(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    109988,       2583]*)
(*NotebookOutlinePosition[    110633,       2605]*)
(*  CellTagsIndexPosition[    110589,       2601]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[StyleBox["Die a-priori-Wahrscheinlichkeiten (25/25.5) und \
(0.5/25.5) stammen aus Fehlklassifikationskosten",
  FontSize->14,
  FontWeight->"Bold"]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"n1", " ", "=", " ", 
        StyleBox[\(Plot[\((25/25.5)\) 
              Exp[\(-\((\((x - 5)\)^2)\)\)/2]/Sqrt[2\ Pi], {x, 0, 15}, 
            PlotPoints\  -> \ 50]\),
          FormatType->StandardForm,
          FontFamily->"Courier New"]}], 
      StyleBox["\n",
        FormatType->StandardForm,
        FontFamily->"Courier New",
        FontSize->10]}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0634921 0.0147151 7.8494 [
[.15079 .00222 -3 -9 ]
[.15079 .00222 3 0 ]
[.27778 .00222 -3 -9 ]
[.27778 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.53175 .00222 -3 -9 ]
[.53175 .00222 3 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.78571 .00222 -6 -9 ]
[.78571 .00222 6 0 ]
[.9127 .00222 -6 -9 ]
[.9127 .00222 6 0 ]
[.01131 .09321 -24 -4.5 ]
[.01131 .09321 0 4.5 ]
[.01131 .1717 -24 -4.5 ]
[.01131 .1717 0 4.5 ]
[.01131 .2502 -24 -4.5 ]
[.01131 .2502 0 4.5 ]
[.01131 .32869 -24 -4.5 ]
[.01131 .32869 0 4.5 ]
[.01131 .40719 -24 -4.5 ]
[.01131 .40719 0 4.5 ]
[.01131 .48568 -24 -4.5 ]
[.01131 .48568 0 4.5 ]
[.01131 .56417 -24 -4.5 ]
[.01131 .56417 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .01472 m
.15079 .02097 L
s
[(2)] .15079 .00222 0 1 Mshowa
.27778 .01472 m
.27778 .02097 L
s
[(4)] .27778 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(6)] .40476 .00222 0 1 Mshowa
.53175 .01472 m
.53175 .02097 L
s
[(8)] .53175 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(10)] .65873 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(12)] .78571 .00222 0 1 Mshowa
.9127 .01472 m
.9127 .02097 L
s
[(14)] .9127 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09321 m
.03006 .09321 L
s
[(0.01)] .01131 .09321 1 0 Mshowa
.02381 .1717 m
.03006 .1717 L
s
[(0.02)] .01131 .1717 1 0 Mshowa
.02381 .2502 m
.03006 .2502 L
s
[(0.03)] .01131 .2502 1 0 Mshowa
.02381 .32869 m
.03006 .32869 L
s
[(0.04)] .01131 .32869 1 0 Mshowa
.02381 .40719 m
.03006 .40719 L
s
[(0.05)] .01131 .40719 1 0 Mshowa
.02381 .48568 m
.03006 .48568 L
s
[(0.06)] .01131 .48568 1 0 Mshowa
.02381 .56417 m
.03006 .56417 L
s
[(0.07)] .01131 .56417 1 0 Mshowa
.125 Mabswid
.02381 .03041 m
.02756 .03041 L
s
.02381 .04611 m
.02756 .04611 L
s
.02381 .06181 m
.02756 .06181 L
s
.02381 .07751 m
.02756 .07751 L
s
.02381 .10891 m
.02756 .10891 L
s
.02381 .12461 m
.02756 .12461 L
s
.02381 .14031 m
.02756 .14031 L
s
.02381 .156 m
.02756 .156 L
s
.02381 .1874 m
.02756 .1874 L
s
.02381 .2031 m
.02756 .2031 L
s
.02381 .2188 m
.02756 .2188 L
s
.02381 .2345 m
.02756 .2345 L
s
.02381 .2659 m
.02756 .2659 L
s
.02381 .28159 m
.02756 .28159 L
s
.02381 .29729 m
.02756 .29729 L
s
.02381 .31299 m
.02756 .31299 L
s
.02381 .34439 m
.02756 .34439 L
s
.02381 .36009 m
.02756 .36009 L
s
.02381 .37579 m
.02756 .37579 L
s
.02381 .39149 m
.02756 .39149 L
s
.02381 .42288 m
.02756 .42288 L
s
.02381 .43858 m
.02756 .43858 L
s
.02381 .45428 m
.02756 .45428 L
s
.02381 .46998 m
.02756 .46998 L
s
.02381 .50138 m
.02756 .50138 L
s
.02381 .51708 m
.02756 .51708 L
s
.02381 .53278 m
.02756 .53278 L
s
.02381 .54847 m
.02756 .54847 L
s
.02381 .57987 m
.02756 .57987 L
s
.02381 .59557 m
.02756 .59557 L
s
.02381 .61127 m
.02756 .61127 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01473 m
.02821 .01473 L
.03302 .01474 L
.03545 .01474 L
.03805 .01475 L
.04273 .01476 L
.0454 .01477 L
.04829 .01479 L
.05084 .0148 L
.05354 .01482 L
.05865 .01487 L
.06337 .01493 L
.06798 .01501 L
.07294 .01512 L
.07762 .01527 L
.0819 .01545 L
.08672 .01571 L
.0912 .01603 L
.09611 .01649 L
.10135 .01715 L
.10639 .01799 L
.11184 .0192 L
.11698 .02071 L
.12172 .02249 L
.13094 .02742 L
.13617 .03136 L
.14106 .03599 L
.14618 .04206 L
.15103 .0492 L
.16012 .06713 L
.16484 .07936 L
.16987 .095 L
.17889 .13135 L
.18843 .18406 L
.19738 .25016 L
.20727 .34574 L
.21633 .45759 L
s
.21633 .45759 m
.22581 .61803 L
s
.456 .61803 m
.45897 .5654 L
.46955 .41349 L
.47976 .29918 L
.48916 .21843 L
.49837 .15851 L
.50848 .11044 L
.51803 .07842 L
.52338 .06491 L
.52827 .05485 L
.5376 .04046 L
.54288 .03456 L
.54777 .03021 L
.55216 .02706 L
.5569 .02432 L
.5621 .02197 L
.56699 .02025 L
.57167 .01896 L
.57679 .01787 L
.58214 .01702 L
.58712 .01642 L
.59227 .01596 L
.59713 .01563 L
.60149 .01541 L
.60623 .01522 L
.61086 .01509 L
.61595 .01498 L
.62127 .0149 L
.62625 .01484 L
.63134 .01481 L
.63618 .01478 L
.64052 .01476 L
.64525 .01475 L
.64786 .01474 L
.65031 .01474 L
.6549 .01473 L
.65747 .01473 L
.65983 .01473 L
.66241 .01472 L
.66517 .01472 L
.66767 .01472 L
.66995 .01472 L
.6744 .01472 L
.67689 .01472 L
.6796 .01472 L
.68214 .01472 L
.68452 .01472 L
.68913 .01472 L
.69158 .01472 L
.69422 .01472 L
Mistroke
.69683 .01472 L
.69959 .01472 L
.70216 .01472 L
.70451 .01472 L
.70919 .01472 L
.71176 .01472 L
.71418 .01472 L
.7185 .01472 L
.72094 .01472 L
.72318 .01472 L
.72547 .01472 L
.72794 .01472 L
.73238 .01472 L
.73509 .01472 L
.73766 .01472 L
.7402 .01472 L
.74249 .01472 L
.74476 .01472 L
.7472 .01472 L
.74979 .01472 L
.75222 .01472 L
.75451 .01472 L
.75692 .01472 L
.76123 .01472 L
.76367 .01472 L
.76589 .01472 L
.76846 .01472 L
.77088 .01472 L
.77297 .01472 L
.77519 .01472 L
.77762 .01472 L
.77987 .01472 L
.78227 .01472 L
.78447 .01472 L
.78701 .01472 L
.78943 .01472 L
.79165 .01472 L
.79371 .01472 L
.79598 .01472 L
.79839 .01472 L
.80101 .01472 L
.80343 .01472 L
.80608 .01472 L
.80888 .01472 L
.81131 .01472 L
.81358 .01472 L
.81608 .01472 L
.81875 .01472 L
.82134 .01472 L
.82373 .01472 L
Mistroke
.82636 .01472 L
.82915 .01472 L
.83157 .01472 L
.83384 .01472 L
.83632 .01472 L
.83901 .01472 L
.84143 .01472 L
.84369 .01472 L
.84617 .01472 L
.84882 .01472 L
.8516 .01472 L
.85423 .01472 L
.85659 .01472 L
.85915 .01472 L
.86154 .01472 L
.86378 .01472 L
.86624 .01472 L
.86888 .01472 L
.87164 .01472 L
.87426 .01472 L
.87662 .01472 L
.87919 .01472 L
.88179 .01472 L
.88425 .01472 L
.88645 .01472 L
.88884 .01472 L
.89144 .01472 L
.89275 .01472 L
.89419 .01472 L
.89674 .01472 L
.89911 .01472 L
.90157 .01472 L
.90296 .01472 L
.90424 .01472 L
.9066 .01472 L
.9091 .01472 L
.91133 .01472 L
.91342 .01472 L
.91572 .01472 L
.91819 .01472 L
.92062 .01472 L
.92289 .01472 L
.92537 .01472 L
.92676 .01472 L
.92802 .01472 L
.93058 .01472 L
.93202 .01472 L
.93334 .01472 L
.93578 .01472 L
.93701 .01472 L
Mistroke
.93836 .01472 L
.93959 .01472 L
.94092 .01472 L
.9421 .01472 L
.94335 .01472 L
.94571 .01472 L
.9479 .01472 L
.94911 .01472 L
.95041 .01472 L
.95276 .01472 L
.95413 .01472 L
.95557 .01472 L
.95689 .01472 L
.95814 .01472 L
.9605 .01472 L
.96265 .01472 L
.96497 .01472 L
.96628 .01472 L
.96748 .01472 L
.9695 .01472 L
.97171 .01472 L
.97402 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00>`3oool4000001l0oooo0`00000M0?ooo`<00000
803oool2000001`0oooo1@0000020?ooo`800000603oool5000000030?ooo`000000000000800000
603oool5000000<0oooo0`00000C0?ooo`00>`3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo01`0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`00000M0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0G0?ooo`050000003oool0oooo
0?ooo`0000007@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo000l0?oo
o`030000003oool0oooo01d0oooo1@00000M0?ooo`040000003oool0oooo000001h0oooo00@00000
0?ooo`3oool000007@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool0
oooo1@00000C0?ooo`00?@3oool00`000000oooo0?ooo`0L0?ooo`040000003oool0oooo000001h0
oooo0`00000P0?ooo`8000007P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo0180oooo000k0?ooo`040000003oool0oooo
000001h0oooo00<000000?ooo`0000007`3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0
oooo000001d0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01L0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0000000D0?ooo`00?03oool200000200oooo0P00000O0?ooo`<00000
7`3oool2000001d0oooo0P0000040?ooo`8000006@3oool2000000@0oooo0P00000J0?ooo`800000
1@3oool2000001@0oooo003o0?ooob40oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001@0ooooo`00000=000000006`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P000008
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo1P0000030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo000K0?oo
o`030000003oool0oooo01H0oooo0`0000060?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool05P3oool001/0oooo00<000000?ooo`3oool06@3oool2000006h0oooo0`00001f0?ooo`00
6`3oool2000001`0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1g0?ooo`006`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0N03o
ool001/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo07T0oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`1j0?ooo`006`3oool2000001l0oooo00<000000?ooo`3oool0I03oool00`000000
oooo0?ooo`1j0?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0680oooo
00<000000?ooo`3oool0N`3oool001/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`1R0?ooo`030000003oool0oooo07/0oooo000K0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`1l0?ooo`006`3oool200000240oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`1l0?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo05h0oooo00<000000?ooo`3oool0O@3oool001/0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo07d0oooo000K0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1n0?ooo`006`3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0OP3oool0
01/0oooo0P00000S0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0O`3oool001/0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo07l0
oooo00020?ooo`800000103oool2000000@0oooo0P0000030?ooo`D000000`3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0O`3oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0800
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`030?ooo`8000009@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo
0800oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`200?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool0P03oool00080oooo0P00000:0?ooo`800000103oool2
000000D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0
oooo0840oooo000K0?ooo`8000009P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo
0840oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0EP3oool00`000000
oooo0?ooo`210?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo05H0oooo
00<000000?ooo`3oool0P@3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`1E0?ooo`030000003oool0oooo0880oooo000K0?ooo`8000009`3oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo0880oooo000K0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`220?ooo`006`3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool0PP3oool001/0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo08<0oooo000K0?ooo`8000009`3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo08<0oooo000K0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`230?ooo`006`3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0P`3oool001/0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo08@0
oooo000K0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`240?ooo`006`3oool2000002P0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`240?ooo`006`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool0Q03oool00080oooo0P0000040?ooo`800000103oool2000000<0oooo100000040?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`240?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool0Q03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00@0oooo0P00000Y0?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool0Q03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo08D0oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`250?ooo`000P3oool2000000X0
oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool0Q@3oool001/0oooo0P00000Z0?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool0Q@3oool001/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo08D0oooo000K0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0CP3oool00`000000oooo0?ooo`250?ooo`006`3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo04h0oooo00<000000?ooo`3oool0Q@3oool001/0oooo0P00000[0?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool0Q@3oool001/0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo08H0oooo000K0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`260?ooo`006`3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0QP3oool0
01/0oooo0P00000[0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0QP3oool001/0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo08H0
oooo000K0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`260?ooo`006`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool0QP3oool001/0oooo0P00000[0?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool0Q`3oool001/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo08L0oooo000K0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`270?ooo`000P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo08L0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`270?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool2000002`0oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`270?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0Q`3oool000050?ooo`000000
oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo08L0
oooo00020?ooo`8000002P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`280?ooo`006`3oool2000002`0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`280?ooo`006`3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0R03oool001/0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo08P0oooo000K0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`280?ooo`00
6`3oool2000002d0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`280?ooo`006`3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0R03o
ool001/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo08T0oooo000K0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`290?ooo`006`3oool2000002d0oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`290?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool0R@3oool001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo08T0oooo000K0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`290?ooo`006`3oool2000002h0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`290?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool0R@3oool00080oooo0P0000040?ooo`800000
103oool2000000D0oooo0`0000030?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`290?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool0RP3oool000050?ooo`000000oooo0?ooo`00
0000203oool010000000oooo0?ooo`0000020?ooo`D000000`3oool2000002h0oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`2:0?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0RP3oool000050?ooo`000000
oooo0?ooo`000000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000@0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo08X0oooo
00020?ooo`8000002P3oool2000000D0oooo0P0000040?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`2:0?ooo`006`3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0RP3oool001/0oooo0P00000_0?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool0RP3oool001/0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo08X0oooo000K0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2:0?ooo`006`3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0RP3o
ool001/0oooo0P00000_0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0R`3oool0
01/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
08/0oooo000K0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`2;0?ooo`006`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0R`3oool001/0oooo0P00000`0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool0R`3oool001/0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo08/0oooo000K0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`2;0?ooo`006`3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool0R`3oool001/0oooo0P00000`0?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool0R`3oool001/0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo08/0oooo00020?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool0S03oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo08`0oooo00001@3oool000000?oo
o`3oool0000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`80
0000<03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo08`0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000`3oool2000000D0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo08`0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`2<
0?ooo`000P3oool2000000X0oooo0P0000040?ooo`<00000103oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool0S03oool001/0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo08`0oooo000K0?ooo`800000
<03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo08`0oooo000K0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`2<0?ooo`006`3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0S03oool0
01/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
08`0oooo000K0?ooo`800000<@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo08`0
oooo000K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`2<0?ooo`006`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0S03oool001/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo08`0oooo000K0?ooo`800000<@3oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo08d0oooo000K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`2=0?ooo`006`3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0S@3oool001/0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo08d0oooo000K0?ooo`800000<@3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo08d0oooo000K0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2=0?ooo`000P3oool2000000@0
oooo0P0000040?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo08d0oooo00001@3oool000000?ooo`3oool0000000P0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2=0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
103oool200000340oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2=0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo0`0000050?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`2=0?ooo`00
00D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool0S@3oool00080oooo0P00000:0?ooo`800000103oool3000000@0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo08d0oooo000K0?ooo`800000
<P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo08d0oooo000K0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`2=0?ooo`006`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0S@3oool0
01/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
08d0oooo000K0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`2=0?ooo`006`3oool200000380oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`2=0?ooo`006`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0S@3oool001/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo08d0oooo000K0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`2>0?ooo`006`3oool200000380oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`2>0?ooo`006`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool0SP3oool001/0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo08h0oooo000K0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`2>0?ooo`006`3oool20000
03<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`2>0?ooo`006`3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0SP3oool00080oooo
0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0SP3oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo08h0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`030?ooo`800000<`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
08h0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`2>0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool0SP3oool00080oooo0P00000:0?ooo`8000000`3o
ool4000000@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo08h0oooo000K0?ooo`800000<`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo08h0oooo000K0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`2>0?ooo`006`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0SP3oool001/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo08h0oooo000K0?ooo`800000=03oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo08l0oooo000K0?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`2?0?ooo`006`3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool0S`3oool001/0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo08l0oooo000K0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2?0?ooo`006`3o
ool2000003@0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2?0?ooo`006`3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0S`3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61797, -0.00689084, \
0.0592092, 0.00047893}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"n2", " ", "=", " ", 
        StyleBox[\(Plot[\((0.5/25.5)\) 
              Exp[\(-\((\((x - 7)\)^2)\)\)/\((4*2)\)]/Sqrt[2\ \ Pi\ 4], {x, 
              0, 15}, PlotPoints\  -> \ 50]\),
          FormatType->StandardForm,
          FontFamily->"Courier New"]}], 
      StyleBox["\n",
        FormatType->StandardForm,
        FontFamily->"Courier New",
        FontSize->10]}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0634921 0.0147151 150.492 [
[.15079 .00222 -3 -9 ]
[.15079 .00222 3 0 ]
[.27778 .00222 -3 -9 ]
[.27778 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.53175 .00222 -3 -9 ]
[.53175 .00222 3 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.78571 .00222 -6 -9 ]
[.78571 .00222 6 0 ]
[.9127 .00222 -6 -9 ]
[.9127 .00222 6 0 ]
[.01131 .16521 -30 -4.5 ]
[.01131 .16521 0 4.5 ]
[.01131 .3157 -30 -4.5 ]
[.01131 .3157 0 4.5 ]
[.01131 .46619 -30 -4.5 ]
[.01131 .46619 0 4.5 ]
[.01131 .61668 -30 -4.5 ]
[.01131 .61668 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .01472 m
.15079 .02097 L
s
[(2)] .15079 .00222 0 1 Mshowa
.27778 .01472 m
.27778 .02097 L
s
[(4)] .27778 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(6)] .40476 .00222 0 1 Mshowa
.53175 .01472 m
.53175 .02097 L
s
[(8)] .53175 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(10)] .65873 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(12)] .78571 .00222 0 1 Mshowa
.9127 .01472 m
.9127 .02097 L
s
[(14)] .9127 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16521 m
.03006 .16521 L
s
[(0.001)] .01131 .16521 1 0 Mshowa
.02381 .3157 m
.03006 .3157 L
s
[(0.002)] .01131 .3157 1 0 Mshowa
.02381 .46619 m
.03006 .46619 L
s
[(0.003)] .01131 .46619 1 0 Mshowa
.02381 .61668 m
.03006 .61668 L
s
[(0.004)] .01131 .61668 1 0 Mshowa
.125 Mabswid
.02381 .04481 m
.02756 .04481 L
s
.02381 .07491 m
.02756 .07491 L
s
.02381 .10501 m
.02756 .10501 L
s
.02381 .13511 m
.02756 .13511 L
s
.02381 .19531 m
.02756 .19531 L
s
.02381 .2254 m
.02756 .2254 L
s
.02381 .2555 m
.02756 .2555 L
s
.02381 .2856 m
.02756 .2856 L
s
.02381 .3458 m
.02756 .3458 L
s
.02381 .3759 m
.02756 .3759 L
s
.02381 .40599 m
.02756 .40599 L
s
.02381 .43609 m
.02756 .43609 L
s
.02381 .49629 m
.02756 .49629 L
s
.02381 .52639 m
.02756 .52639 L
s
.02381 .55649 m
.02756 .55649 L
s
.02381 .58658 m
.02756 .58658 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .016 m
.03302 .01637 L
.04273 .01686 L
.05258 .01749 L
.06337 .01836 L
.07376 .01944 L
.08321 .02065 L
.10231 .02397 L
.11169 .02614 L
.12187 .02897 L
.14188 .03636 L
.16116 .04632 L
.17969 .05923 L
.19942 .07732 L
.21841 .09968 L
.2386 .12943 L
.25805 .16427 L
.27676 .20352 L
.29667 .25095 L
.31583 .30111 L
.3362 .35748 L
.35582 .41246 L
.37471 .46344 L
.39479 .51262 L
.41413 .55221 L
.43273 .58073 L
.44228 .59114 L
.44764 .59562 L
.45253 .59882 L
.45488 .60007 L
.45738 .60117 L
.45955 .60194 L
.46188 .60258 L
.46318 .60285 L
.46437 .60304 L
.46551 .60318 L
.46608 .60323 L
.46671 .60328 L
.46707 .60329 L
.46741 .60331 L
.46805 .60332 L
.4684 .60332 L
.46873 .60332 L
.46909 .60331 L
.46947 .60329 L
.47011 .60326 L
.4707 .60321 L
.47135 .60314 L
.47204 .60306 L
.47329 .60286 L
Mistroke
.47462 .60258 L
.47701 .60192 L
.47985 .60087 L
.48242 .59967 L
.48749 .59661 L
.49226 .59289 L
.50212 .58276 L
.51117 .57065 L
.53054 .53661 L
.54916 .4952 L
.56898 .44443 L
.58807 .39186 L
.60835 .33498 L
.62789 .28179 L
.64669 .23402 L
.66669 .18831 L
.68595 .15011 L
.70447 .11905 L
.72418 .09194 L
.74316 .07123 L
.76333 .05428 L
.78277 .04211 L
.80146 .03354 L
.81189 .02984 L
.82135 .02704 L
.8405 .02273 L
.84992 .02115 L
.86011 .01975 L
.86967 .0187 L
.88018 .01777 L
.89028 .01707 L
.8995 .01656 L
.90905 .01614 L
.91928 .01579 L
.92862 .01554 L
.93879 .01533 L
.94846 .01518 L
.95874 .01505 L
.96774 .01497 L
.97619 .01491 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00@03oool4000001l0oooo0`00000L0?ooo`<000007`3oool2000001/0
oooo1@0000020?ooo`800000603oool5000000030?ooo`0000000000008000005`3oool5000000<0
oooo0`00000B0?ooo`00@03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01/0oooo
00@000000?ooo`3oool000007@3oool010000000oooo0?ooo`00000L0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0G0?ooo`050000003oool0oooo0?ooo`000000703o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00110?ooo`030000003oool0
oooo01d0oooo1@00000L0?ooo`040000003oool0oooo000001d0oooo00@000000?ooo`3oool00000
703oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool0oooo1@00000B0?oo
o`00@P3oool00`000000oooo0?ooo`0L0?ooo`040000003oool0oooo000001d0oooo0`00000O0?oo
o`8000007@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0140oooo00100?ooo`040000003oool0oooo000001h0oooo00<0
00000?ooo`0000007P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo000001`0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0000000C0?ooo`00@@3oool200000200oooo0P00000N0?ooo`<000007P3oool2000001`0
oooo0P0000040?ooo`8000006@3oool2000000@0oooo0P00000I0?ooo`8000001@3oool2000001<0
oooo003o0?ooob40oooo003o0?ooob40oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000K0?ooool000001P0000000240oooo00<000000?ooo`3oool01@3oool:
000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`P000000P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`008@3oool00`000000oooo0?ooo`0?0?ooo`@00000_03oool30000
02X0oooo000Q0?ooo`030000003oool0oooo01<0oooo1@00002c0?ooo`@00000;@3oool00240oooo
00<000000?ooo`3oool0603oool200000:l0oooo0P00000a0?ooo`008@3oool00`000000oooo0?oo
o`0J0?ooo`800000ZP3oool3000003<0oooo000Q0?ooo`030000003oool0oooo01`0oooo0P00002V
0?ooo`800000=P3oool00240oooo0P00000O0?ooo`800000XP3oool2000003P0oooo000Q0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0W@3oool2000003X0oooo000Q0?ooo`030000
003oool0oooo0240oooo0P00002K0?ooo`800000?03oool00240oooo00<000000?ooo`3oool08`3o
ool2000009P0oooo00<000000?ooo`3oool0?03oool00240oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`2D0?ooo`030000003oool0oooo03d0oooo000Q0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0T@3oool200000400oooo000Q0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`100?ooo`008@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0@@3oool00240oooo0P00
000Z0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0@P3oool00240oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo04<0oooo000Q0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`130?oo
o`008@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3o
ool0A03oool00240oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`250?ooo`030000
003oool0oooo04D0oooo000Q0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0P`3o
ool00`000000oooo0?ooo`160?ooo`008@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo0840oooo00<000000?ooo`3oool0A`3oool00240oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`200?ooo`030000003oool0oooo04L0oooo000Q0?ooo`800000<@3oool00`000000
oooo0?ooo`1n0?ooo`030000003oool0oooo04P0oooo000Q0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`190?ooo`008@3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0BP3oool00240oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo04X0oooo000Q0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1;0?oo
o`008@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3o
ool0C03oool00240oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1e0?ooo`030000
003oool0oooo04`0oooo000Q0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0M03o
ool00`000000oooo0?ooo`1=0?ooo`008@3oool2000003L0oooo00<000000?ooo`3oool0L`3oool0
0`000000oooo0?ooo`1=0?ooo`008@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
0780oooo00<000000?ooo`3oool0CP3oool00240oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`1`0?ooo`030000003oool0oooo04l0oooo000Q0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`1?0?ooo`008@3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0D03oool00240oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo0500oooo00020?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000000`3oool5000000<0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0540oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`1/0?ooo`030000003oool0oooo0540oooo00001@3oool000000?ooo`3oool0000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0
oooo0P00000k0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0DP3oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0DP3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0
D`3oool00080oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`1C0?ooo`008@3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0E03oool0
0240oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
05@0oooo000Q0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0I03oool00`000000
oooo0?ooo`1E0?ooo`008@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo06@0oooo
00<000000?ooo`3oool0E@3oool00240oooo0P00000o0?ooo`030000003oool0oooo0680oooo00<0
00000?ooo`3oool0EP3oool00240oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1R
0?ooo`030000003oool0oooo05H0oooo000Q0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`1G0?ooo`008@3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool0E`3oool00240oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo05L0oooo000Q0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1H0?ooo`008@3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0F03oool0
0240oooo0P0000120?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0F@3oool00240
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo05T0
oooo000Q0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0FP3oool00`000000oooo
0?ooo`1J0?ooo`008@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool0FP3oool00240oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1I
0?ooo`030000003oool0oooo05X0oooo000Q0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0F03oool00`000000oooo0?ooo`1K0?ooo`008@3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo05L0oooo00<000000?ooo`3oool0F`3oool00240oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo05`0oooo000Q0?ooo`800000A@3o
ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo05`0oooo000Q0?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`1L0?ooo`008@3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0G@3oool00240
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo05d0
oooo000Q0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`1N0?ooo`008@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool0GP3oool00240oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo05l0oooo000Q0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`1O0?ooo`008@3oool2000004P0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`1O0?ooo`008@3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo04h0oooo00<000000?ooo`3oool0H03oool00240oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0600oooo000Q0?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1P0?ooo`008@3oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0H@3oool00240
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0640
oooo00020?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000000`3oool4000000@0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0640oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo0680oooo00001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00@0oooo0P00001;0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0HP3o
ool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool0H`3oool000050?ooo`000000oooo0?ooo`00
0000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04P0oooo00<0
00000?ooo`3oool0H`3oool00080oooo0P00000:0?ooo`800000103oool2000000@0oooo0P000005
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1S
0?ooo`008@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool0I03oool00240oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`160?ooo`03
0000003oool0oooo06@0oooo000Q0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`1T0?ooo`008@3oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool0I@3oool00240oooo0P00001>0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool0I@3oool00240oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo06H0oooo000Q0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`1V0?ooo`008@3oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0IP3oool00240oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo06L0oooo000Q
0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1W
0?ooo`008@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool0J03oool00240oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo06P0oooo000Q0?ooo`800000D@3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo06P0oooo000Q0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`1Y0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool0J@3oool00240oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo06X0oooo000Q0?ooo`030000003oool0oooo0540
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1Z0?ooo`008@3oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0JP3oool00240oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo06/0oooo000Q
0?ooo`800000D`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo06/0oooo000Q0?oo
o`030000003oool0oooo05<0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1/0?oo
o`008@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool0K03oool00240oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo06`0oooo000Q0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`1]0?ooo`008@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool0K@3oool00240oooo00<000000?ooo`3oool0E@3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo06d0oooo000Q0?ooo`030000003oool0oooo05D0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1^0?ooo`008@3oool2000005H0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1^0?ooo`008@3oool00`000000oooo0?oo
o`1F0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0K`3oool00240oooo00<00000
0?ooo`3oool0EP3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo06l0oooo000Q0?oo
o`030000003oool0oooo05H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1_0?oo
o`008@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0L03oool00240oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo0700oooo00020?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo0700oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0F03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0740oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00<0oooo0P00001I0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0L@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1I0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0L@3oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1I0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0LP3oool00080oooo0P00000:0?ooo`800000103oool2
000000@0oooo0P0000050?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`1b0?ooo`008@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0L`3oool00240oooo00<000000?ooo`3oool0FP3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo07<0oooo000Q0?ooo`030000003oool0oooo05/0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1c0?ooo`008@3oool00`000000oooo0?oo
o`1K0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0M03oool00240oooo0P00001L
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0M03oool00240oooo00<000000?oo
o`3oool0G03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo07@0oooo000Q0?ooo`03
0000003oool0oooo05`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1e0?ooo`00
8@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
M@3oool00240oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo07H0oooo000Q0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`1f0?ooo`008@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0M`3oool00240oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo07L0oooo000Q0?ooo`800000H03oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo07P0oooo000Q0?ooo`030000003oool0oooo05l0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`1h0?ooo`008@3oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0N@3oool00240oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo07X0oooo000Q0?ooo`03
0000003oool0oooo0640oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1j0?ooo`00
8@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
N`3oool00240oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo07/0oooo000Q0?ooo`800000I03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo07`0oooo000Q0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`1l0?ooo`008@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0O@3oool00240oooo00<000000?ooo`3oool0I03oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo07d0oooo000Q0?ooo`030000003oool0oooo06D0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`1n0?ooo`008@3oool00`000000oooo0?ooo`1V
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0O`3oool00240oooo00<000000?oo
o`3oool0IP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo07l0oooo000Q0?ooo`03
0000003oool0oooo06L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`200?ooo`00
8@3oool2000006T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`210?ooo`008@3o
ool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0P@3o
ool00240oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`090?ooo`800000Q03oool0
0240oooo00<000000?ooo`3oool0J`3oool2000000P0oooo00<000000?ooo`3oool0Q03oool00240
oooo00<000000?ooo`3oool0K@3oool300000080oooo0`0000270?ooo`008@3oool00`000000oooo
0?ooo`1_0?ooo`@00000R@3oool00080oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00050?ooo`<000000`3oool00`000000oooo0?ooo`3l0?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0?`0oooo00001@3oool000000?ooo`3oool0000000P0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`D000000`3oool2
00000?d0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000?l0oooo103oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`000000o`3oool40?ooo`000P3oool2000000X0oooo0P0000040?oo
o`8000001@3oool200000?l0oooo103oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.01469, -0.000360601, \
0.0605915, 2.55634*^-05}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(sep\  = \ Line[{{8.05, \(-0.001\)}, {8.05, 0.001}}]\)], "Input"],

Cell[BoxData[
    \(Line[{{8.05`, \(-0.001`\)}, {8.05`, 0.001`}}]\)], "Output"]
}, Open  ]],

Cell[BoxData[""], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[n1, n2, \ Graphics[sep]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0634921 0.0693278 54.6127 [
[.15079 .05683 -3 -9 ]
[.15079 .05683 3 0 ]
[.27778 .05683 -3 -9 ]
[.27778 .05683 3 0 ]
[.40476 .05683 -3 -9 ]
[.40476 .05683 3 0 ]
[.53175 .05683 -3 -9 ]
[.53175 .05683 3 0 ]
[.65873 .05683 -6 -9 ]
[.65873 .05683 6 0 ]
[.78571 .05683 -6 -9 ]
[.78571 .05683 6 0 ]
[.9127 .05683 -6 -9 ]
[.9127 .05683 6 0 ]
[.01131 .17855 -30 -4.5 ]
[.01131 .17855 0 4.5 ]
[.01131 .28778 -30 -4.5 ]
[.01131 .28778 0 4.5 ]
[.01131 .397 -30 -4.5 ]
[.01131 .397 0 4.5 ]
[.01131 .50623 -30 -4.5 ]
[.01131 .50623 0 4.5 ]
[.01131 .61545 -24 -4.5 ]
[.01131 .61545 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .06933 m
.15079 .07558 L
s
[(2)] .15079 .05683 0 1 Mshowa
.27778 .06933 m
.27778 .07558 L
s
[(4)] .27778 .05683 0 1 Mshowa
.40476 .06933 m
.40476 .07558 L
s
[(6)] .40476 .05683 0 1 Mshowa
.53175 .06933 m
.53175 .07558 L
s
[(8)] .53175 .05683 0 1 Mshowa
.65873 .06933 m
.65873 .07558 L
s
[(10)] .65873 .05683 0 1 Mshowa
.78571 .06933 m
.78571 .07558 L
s
[(12)] .78571 .05683 0 1 Mshowa
.9127 .06933 m
.9127 .07558 L
s
[(14)] .9127 .05683 0 1 Mshowa
.125 Mabswid
.05556 .06933 m
.05556 .07308 L
s
.0873 .06933 m
.0873 .07308 L
s
.11905 .06933 m
.11905 .07308 L
s
.18254 .06933 m
.18254 .07308 L
s
.21429 .06933 m
.21429 .07308 L
s
.24603 .06933 m
.24603 .07308 L
s
.30952 .06933 m
.30952 .07308 L
s
.34127 .06933 m
.34127 .07308 L
s
.37302 .06933 m
.37302 .07308 L
s
.43651 .06933 m
.43651 .07308 L
s
.46825 .06933 m
.46825 .07308 L
s
.5 .06933 m
.5 .07308 L
s
.56349 .06933 m
.56349 .07308 L
s
.59524 .06933 m
.59524 .07308 L
s
.62698 .06933 m
.62698 .07308 L
s
.69048 .06933 m
.69048 .07308 L
s
.72222 .06933 m
.72222 .07308 L
s
.75397 .06933 m
.75397 .07308 L
s
.81746 .06933 m
.81746 .07308 L
s
.84921 .06933 m
.84921 .07308 L
s
.88095 .06933 m
.88095 .07308 L
s
.94444 .06933 m
.94444 .07308 L
s
.97619 .06933 m
.97619 .07308 L
s
.25 Mabswid
0 .06933 m
1 .06933 L
s
.02381 .17855 m
.03006 .17855 L
s
[(0.002)] .01131 .17855 1 0 Mshowa
.02381 .28778 m
.03006 .28778 L
s
[(0.004)] .01131 .28778 1 0 Mshowa
.02381 .397 m
.03006 .397 L
s
[(0.006)] .01131 .397 1 0 Mshowa
.02381 .50623 m
.03006 .50623 L
s
[(0.008)] .01131 .50623 1 0 Mshowa
.02381 .61545 m
.03006 .61545 L
s
[(0.01)] .01131 .61545 1 0 Mshowa
.125 Mabswid
.02381 .09663 m
.02756 .09663 L
s
.02381 .12394 m
.02756 .12394 L
s
.02381 .15125 m
.02756 .15125 L
s
.02381 .20586 m
.02756 .20586 L
s
.02381 .23317 m
.02756 .23317 L
s
.02381 .26047 m
.02756 .26047 L
s
.02381 .31508 m
.02756 .31508 L
s
.02381 .34239 m
.02756 .34239 L
s
.02381 .3697 m
.02756 .3697 L
s
.02381 .42431 m
.02756 .42431 L
s
.02381 .45162 m
.02756 .45162 L
s
.02381 .47892 m
.02756 .47892 L
s
.02381 .53354 m
.02756 .53354 L
s
.02381 .56084 m
.02756 .56084 L
s
.02381 .58815 m
.02756 .58815 L
s
.02381 .04202 m
.02756 .04202 L
s
.02381 .01472 m
.02756 .01472 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .06941 m
.02821 .06944 L
.03302 .06949 L
.03545 .06952 L
.03805 .06957 L
.04273 .06967 L
.0454 .06974 L
.04829 .06984 L
.05084 .06994 L
.05354 .07007 L
.05865 .07039 L
.06337 .07081 L
.06798 .07135 L
.07294 .07215 L
.07762 .07318 L
.0819 .07441 L
.08672 .07624 L
.0912 .07847 L
.09611 .08169 L
.10135 .08627 L
.10639 .09212 L
.11184 .10053 L
.11698 .11101 L
.12172 .12341 L
.13094 .15776 L
.13617 .18513 L
.14106 .21738 L
.14618 .25961 L
.15103 .30925 L
.16012 .43399 L
.16484 .51907 L
s
.16484 .51907 m
.16941 .61803 L
s
.51351 .61803 m
.51803 .51256 L
.52338 .41857 L
.52827 .34858 L
.5376 .24848 L
.54288 .20739 L
.54777 .17714 L
.55216 .15521 L
.5569 .13617 L
.5621 .11977 L
.56699 .10781 L
.57167 .09886 L
.57679 .09129 L
.58214 .08534 L
.58712 .08118 L
.59227 .07796 L
.59713 .07569 L
.60149 .07414 L
.60623 .07286 L
.61086 .07193 L
.61595 .07117 L
.62127 .07061 L
.62625 .07023 L
.63134 .06995 L
.63618 .06977 L
.64052 .06965 L
.64525 .06955 L
.64786 .06951 L
.65031 .06948 L
.6549 .06944 L
.65747 .06942 L
.65983 .0694 L
.66241 .06939 L
.66517 .06938 L
.66767 .06937 L
.66995 .06936 L
.6744 .06935 L
.67689 .06935 L
.6796 .06934 L
.68214 .06934 L
.68452 .06934 L
.68913 .06933 L
.69158 .06933 L
.69422 .06933 L
.69683 .06933 L
.69959 .06933 L
.70216 .06933 L
.70451 .06933 L
.70919 .06933 L
.71176 .06933 L
Mistroke
.71418 .06933 L
.7185 .06933 L
.72094 .06933 L
.72318 .06933 L
.72547 .06933 L
.72794 .06933 L
.73238 .06933 L
.73509 .06933 L
.73766 .06933 L
.7402 .06933 L
.74249 .06933 L
.74476 .06933 L
.7472 .06933 L
.74979 .06933 L
.75222 .06933 L
.75451 .06933 L
.75692 .06933 L
.76123 .06933 L
.76367 .06933 L
.76589 .06933 L
.76846 .06933 L
.77088 .06933 L
.77297 .06933 L
.77519 .06933 L
.77762 .06933 L
.77987 .06933 L
.78227 .06933 L
.78447 .06933 L
.78701 .06933 L
.78943 .06933 L
.79165 .06933 L
.79371 .06933 L
.79598 .06933 L
.79839 .06933 L
.80101 .06933 L
.80343 .06933 L
.80608 .06933 L
.80888 .06933 L
.81131 .06933 L
.81358 .06933 L
.81608 .06933 L
.81875 .06933 L
.82134 .06933 L
.82373 .06933 L
.82636 .06933 L
.82915 .06933 L
.83157 .06933 L
.83384 .06933 L
.83632 .06933 L
.83901 .06933 L
Mistroke
.84143 .06933 L
.84369 .06933 L
.84617 .06933 L
.84882 .06933 L
.8516 .06933 L
.85423 .06933 L
.85659 .06933 L
.85915 .06933 L
.86154 .06933 L
.86378 .06933 L
.86624 .06933 L
.86888 .06933 L
.87164 .06933 L
.87426 .06933 L
.87662 .06933 L
.87919 .06933 L
.88179 .06933 L
.88425 .06933 L
.88645 .06933 L
.88884 .06933 L
.89144 .06933 L
.89275 .06933 L
.89419 .06933 L
.89674 .06933 L
.89911 .06933 L
.90157 .06933 L
.90296 .06933 L
.90424 .06933 L
.9066 .06933 L
.9091 .06933 L
.91133 .06933 L
.91342 .06933 L
.91572 .06933 L
.91819 .06933 L
.92062 .06933 L
.92289 .06933 L
.92537 .06933 L
.92676 .06933 L
.92802 .06933 L
.93058 .06933 L
.93202 .06933 L
.93334 .06933 L
.93578 .06933 L
.93701 .06933 L
.93836 .06933 L
.93959 .06933 L
.94092 .06933 L
.9421 .06933 L
.94335 .06933 L
.94571 .06933 L
Mistroke
.9479 .06933 L
.94911 .06933 L
.95041 .06933 L
.95276 .06933 L
.95413 .06933 L
.95557 .06933 L
.95689 .06933 L
.95814 .06933 L
.9605 .06933 L
.96265 .06933 L
.96497 .06933 L
.96628 .06933 L
.96748 .06933 L
.9695 .06933 L
.97171 .06933 L
.97402 .06933 L
.97619 .06933 L
Mfstroke
.02381 .0698 m
.03302 .06993 L
.04273 .07011 L
.05258 .07033 L
.06337 .07065 L
.07376 .07104 L
.08321 .07148 L
.10231 .07269 L
.11169 .07347 L
.12187 .0745 L
.14188 .07718 L
.16116 .0808 L
.17969 .08548 L
.19942 .09205 L
.21841 .10016 L
.2386 .11096 L
.25805 .1236 L
.27676 .13784 L
.29667 .15506 L
.31583 .17326 L
.3362 .19371 L
.35582 .21367 L
.37471 .23217 L
.39479 .25001 L
.41413 .26438 L
.43273 .27473 L
.44228 .27851 L
.44764 .28013 L
.45253 .2813 L
.45488 .28175 L
.45738 .28215 L
.45955 .28243 L
.46188 .28266 L
.46318 .28276 L
.46437 .28283 L
.46551 .28288 L
.46608 .2829 L
.46671 .28291 L
.46707 .28292 L
.46741 .28292 L
.46805 .28293 L
.4684 .28293 L
.46873 .28293 L
.46909 .28292 L
.46947 .28292 L
.47011 .28291 L
.4707 .28289 L
.47135 .28287 L
.47204 .28283 L
.47329 .28276 L
Mistroke
.47462 .28266 L
.47701 .28242 L
.47985 .28204 L
.48242 .2816 L
.48749 .28049 L
.49226 .27915 L
.50212 .27547 L
.51117 .27107 L
.53054 .25872 L
.54916 .24369 L
.56898 .22527 L
.58807 .20619 L
.60835 .18555 L
.62789 .16625 L
.64669 .14891 L
.66669 .13232 L
.68595 .11846 L
.70447 .10719 L
.72418 .09735 L
.74316 .08984 L
.76333 .08368 L
.78277 .07927 L
.80146 .07616 L
.81189 .07482 L
.82135 .0738 L
.8405 .07224 L
.84992 .07166 L
.86011 .07116 L
.86967 .07077 L
.88018 .07044 L
.89028 .07018 L
.8995 .07 L
.90905 .06984 L
.91928 .06972 L
.92862 .06963 L
.93879 .06955 L
.94846 .0695 L
.95874 .06945 L
.96774 .06942 L
.97619 .0694 L
Mfstroke
.53492 .01472 m
.53492 .12394 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{628.813, 388.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009d0001Q2000`400?l00000o`00003oo`3ooooo
0?ooogH0oooo003o0?ooool0ooooMP3oool00?l0ooooo`3ooomf0?ooo`00o`3ooooo0?ooogH0oooo
003o0?ooool0ooooMP3oool002D0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo000U0?oo
o`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`009@3oool00`000000oooo0?ooo`3o0?ooool0
ooooCP3oool002D0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo000U0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom>0?ooo`009@3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool0
02D0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo000U0?ooo`030000003oool0oooo0?l0
ooooo`3ooom>0?ooo`009@3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool002D0oooo0`00
003o0?oooc<0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`009@3oool00`000000oooo0?ooo`3o
0?oooc<0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`009@3oool00`000000oooo0?ooo`3o0?oo
oc<0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`009@3oool00`000000oooo0?ooo`3o0?oooc<0
oooo00<000000?ooo`3oool0o`3ooolH0?ooo`009@3oool00`000000oooo0?ooo`3o0?oooc<0oooo
00<000000?ooo`3oool0o`3ooolH0?ooo`009@3oool00`000000oooo0?ooo`3o0?oooc<0oooo00<0
00000?ooo`3oool0o`3ooolH0?ooo`009@3oool00`000000oooo0?ooo`3o0?oooc<0oooo00<00000
0?ooo`3oool0o`3ooolH0?ooo`009@3oool00`000000oooo0?ooo`3o0?oooc<0oooo00<000000?oo
o`3oool0o`3ooolH0?ooo`009@3oool00`000000oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3o
ool0o`3ooolH0?ooo`009@3oool00`000000oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool0
o`3ooolH0?ooo`009@3oool00`000000oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool0o`3o
oolH0?ooo`009@3oool00`000000oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool0o`3ooolH
0?ooo`009@3oool00`000000oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool0o`3ooolH0?oo
o`009@3oool00`000000oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`00
9@3oool00`000000oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`009@3o
ool00`000000oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`009@3oool0
0`000000oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`009@3oool30000
0?l0oooo<`3oool00`000000oooo0?ooo`3o0?oooaP0oooo000U0?ooo`030000003oool0oooo04P0
oooo1000001;0?ooo`<00000A`3oool3000004/0oooo0P0000000`3oool000000?ooo`140?ooo`D0
00000P3oool2000004@0oooo1@0000000`3oool0000000000002000004<0oooo1@0000030?ooo`<0
0000;`3oool002D0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo04H0oooo00@000000?ooo`3oool00000B@3oool00`000000oooo0?ooo`02000004L0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo04<0oooo00D000000?oo
o`3oool0oooo000000180?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;P3oool0
02D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`190?ooo`D00000A`3oool01000
0000oooo0?ooo`0000190?ooo`030000003oool0oooo00800000A`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04D0oooo00@000000?ooo`3oool0oooo1@00000_0?ooo`009@3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo04P0oooo00@000000?ooo`3oool00000B03oool3000004/0oooo
0P0000000`3oool000000?ooo`160?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0A03oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0;P3oool002D0oooo00<000000?ooo`3o
ool0B03oool010000000oooo0?ooo`00001:0?ooo`030000003oool0000004T0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`02000004L0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo04<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000`0?ooo`009@3oool0
0`000000oooo0?ooo`190?ooo`800000C03oool2000004T0oooo0`00001:0?ooo`80000000<0oooo
0000003oool0A@3oool2000000@0oooo0P0000150?ooo`800000103oool2000004D0oooo0P000005
0?ooo`800000<03oool002D0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`030000003oool0oooo
0?l0oooo603oool002D0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`030000003oool0oooo0?l0
oooo603oool002D0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`030000003oool0oooo0?l0oooo
603oool002D0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`030000003oool0oooo0?l0oooo603o
ool002D0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`030000003oool0oooo0?l0oooo603oool0
02D0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`030000003oool0oooo0?l0oooo603oool002D0
oooo00<000000?ooo`3oool0o`3ooolc0?ooo`030000003oool0oooo0?l0oooo603oool002D0oooo
00<000000?ooo`3oool0o`3ooolc0?ooo`030000003oool0oooo0?l0oooo603oool002D0oooo00<0
00000?ooo`3oool0o`3ooolc0?ooo`030000003oool0oooo0?l0oooo603oool001L0ooooo`00003o
000005l00000000U0?ooob4000001@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00P0oooo3`00000<0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo:@00000<0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0303oool002D0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`040?ooo`H0000000<0oooo000000000000400000070?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080
oooo1P0000080?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo3`00000>0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0
oooo000U0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02P3oool5000000030?oo
o`000000oooo00/0oooo2`00000?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo`030000003oool000000100oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`02000000h0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo2@00000:0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0303oool002D0oooo00<000000?ooo`3oool08P3oool2000001L0oooo1P00
00090?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0000002D0oooo0P00000S0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0103oool<000003X0oooo00<000000?ooo`3oool0<P3oool002D0oooo00<00000
0?ooo`3oool0903oool2000001/0oooo1P00003[0?ooo`030000003oool0oooo0240oooo0P00001c
0?ooo`H00000N`3oool002D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0N0?oo
o`H00000i@3oool00`000000oooo0?ooo`0O0?ooo`800000L@3oool400000840oooo000U0?ooo`03
0000003oool0oooo02L0oooo0P00000T0?ooo`D00000h03oool00`000000oooo0?ooo`0M0?ooo`80
0000K`3oool4000008D0oooo000U0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
9P3oool400000=`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1[0?ooo`@00000
R@3oool002D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Y0?ooo`@00000f03o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06P0oooo1000002=0?ooo`009@3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02`0oooo0`00003E0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0IP3oool300000940oooo000U0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0;P3oool300000=80oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`1T0?ooo`<00000U03oool002D0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0`0?ooo`<00000c`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0680
oooo0`00002G0?ooo`009@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0380oooo
0`00003<0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0H03oool3000009X0oooo
000U0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0=03oool300000<T0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`1N0?ooo`<00000W@3oool002D0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`0f0?ooo`800000a`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo05d0oooo0P00002P0?ooo`009@3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo03P0oooo0P0000350?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0F`3oool300000:80oooo000U0?ooo`<00000<@3oool00`000000oooo0?ooo`0i0?ooo`<0
0000`P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo05T0oooo0P00002U0?ooo`00
9@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03`0oooo0P0000300?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0F03oool200000:L0oooo000U0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0?@3oool200000;h0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`1G0?ooo`800000Z@3oool002D0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0o0?ooo`800000_03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo05D0oooo0P00002[0?ooo`009@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
0400oooo0P00002j0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0E03oool20000
0:d0oooo000U0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0@P3oool200000;P0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1B0?ooo`800000[`3oool002D0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`130?ooo`800000]P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0540oooo0P00002a0?ooo`009@3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo04D0oooo0P00002d0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0C`3oool200000;<0oooo000U0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool0AP3oool200000;80oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1=
0?ooo`800000]@3oool002D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`180?oo
o`800000/03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool0]@3oool002D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo0:d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1;0?ooo`80
0000^03oool002D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1:0?ooo`800000
[@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04T0oooo0P00002j0?ooo`009@3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0ZP3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04L0oooo0P00002l0?ooo`009@3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo04`0oooo0P00002Z0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2l0?ooo`009@3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0Y`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo04D0oooo0P00002o0?ooo`009@3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo04h0oooo0P00002W0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2o0?ooo`009@3oool3000003P0oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`300?ooo`009@3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?oo
o`120?ooo`800000``3oool002D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1A
0?ooo`800000/P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0<<0oooo000U0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`2_0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool0a03oool002D0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool0?`3oool200000<L0oooo000U0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
a`3oool002D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1E0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`380?ooo`009@3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo05H0oooo0P00002Z0?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool0b@3oool002D0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0?03oool20000
0<`0oooo000U0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`2V0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0c03oool002D0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0:D0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`3=0?ooo`009@3oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo0<h0oooo000U0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0F`3oool200000:<0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`3?
0?ooo`009@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo05`0oooo00<000000?oo
o`3oool0X03oool00`000000oooo0?ooo`0g0?ooo`800000dP3oool002D0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`3B0?ooo`009@3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo05h0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo0=<0oooo000U0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0GP3o
ool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0e03o
ool002D0oooo0`00000m0?ooo`030000003oool0oooo05l0oooo0P00002L0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0e@3oool002D0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`1Q0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`3F0?ooo`009@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0680
oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0=L0
oooo000U0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0HP3oool00`000000oooo
0?ooo`2G0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0f03oool002D0oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo09H0oooo00<0
00000?ooo`3oool0;`3oool200000=/0oooo000U0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0I03oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0f`3oool002D0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1U0?oo
o`030000003oool0oooo09<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3L0?oo
o`009@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3o
ool0TP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0=d0oooo000U0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0IP3oool200000980oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`3N0?ooo`009@3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo0=l0oooo000U0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0J@3oool0
0`000000oooo0?ooo`2=0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0h03oool0
02D0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
08`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3Q0?ooo`009@3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0R`3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo0>80oooo000U0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0h`3oool00080oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00030?ooo`@00000203oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo06`0oooo00<0
00000?ooo`3oool0R03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0>@0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`1]0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`3U0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`080?ooo`D00000?P3oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`3U0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`250?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0iP3oool000050?ooo`000000oooo0?ooo`000000
203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo06l0oooo00<00000
0?ooo`3oool0Q03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0>L0oooo00020?oo
o`8000002P3oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo0700oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo0>P0oooo000U0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0L@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0j@3oool002D0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1b0?ooo`030000
003oool0oooo0800oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3Z0?ooo`009@3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0O`3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0>/0oooo000U0?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`1n0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0k03oool002D0oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`1d0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`3]0?ooo`009@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo07D0
oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0>h0
oooo000U0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0MP3oool00`000000oooo
0?ooo`1j0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0k`3oool002D0oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo07T0oooo00<0
00000?ooo`3oool07@3oool200000?80oooo000U0?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool0N03oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0lP3oool002D0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`1i0?oo
o`030000003oool0oooo07L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3c0?oo
o`009@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool0MP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?@0oooo000U0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1d0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0m@3oool002D0oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`3f0?ooo`009@3oool3000004<0oooo00<000000?ooo`3oool0N`3oool0
0`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0m`3oool0
02D0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo
0780oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3h0?ooo`009@3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0L@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0?T0oooo000U0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0nP3oool002D0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`3k0?ooo`009@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo07l0oooo00<00000
0?ooo`3oool0KP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?`0oooo000U0?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1/0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0o@3oool002D0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`3m0?ooo`009@3oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo0880oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0?h0oooo000U0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0P`3o
ool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3o
ool002D0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`240?ooo`030000003oool0
oooo06P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?ooo`40oooo000U0?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`1W0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3oool20?ooo`009@3oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0IP3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo0`3oool002D0oooo00<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`3o0?ooo`@0oooo000U0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0o`3oool50?ooo`009@3oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo08P0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0?l0oooo1P3oool002D0oooo0`0000150?ooo`030000003oool0oooo08T0oooo00<000000?oo
o`3oool0H@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo1`3oool002D0
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000U0?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1O0?ooo`030000
003oool0oooo00P0oooo0P00003o0?ooo`/0oooo000U0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool0S03oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0o`3oool;0?ooo`009@3oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo08`0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0?l0oooo303oool002D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2=0?oo
o`030000003oool0oooo05`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oo
o`d0oooo000U0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0SP3oool2000005/0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`h0oooo000U0?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool?0?ooo`009@3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0?l0oooo403oool002D0oooo00<000000?ooo`3oool0AP3oool0
0`000000oooo0?ooo`2B0?ooo`030000003oool0oooo05H0oooo00@000000?ooo`3oool0oooo0P00
003o0?oooa<0oooo000U0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0T`3oool0
0`000000oooo0?ooo`1E0?ooo`040000003oool0oooo00000?l0oooo5@3oool002D0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo05@0oooo00<00000
0?ooo`000000o`3ooolF0?ooo`009@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
09@0oooo0P00001D0?ooo`800000o`3ooolG0?ooo`009@3oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo09H0oooo00<000000?ooo`3oool0D03oool200000?l0oooo603oool002D0oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2G0?ooo`800000C`3oool00`000000oooo
0000003o0?oooaP0oooo000U0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0V@3o
ool00`000000oooo0?ooo`1:0?ooo`80000000<0oooo0000003oool0o`3ooolH0?ooo`009@3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo09X0oooo0P0000190?ooo`050000003oool0
oooo0?ooo`000000o`3ooolI0?ooo`009@3oool3000004L0oooo00<000000?ooo`3oool0W03oool0
0`000000oooo0?ooo`140?ooo`800000103oool00`000000oooo0?ooo`3o0?oooaL0oooo000U0?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool0W@3oool2000004<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3o0?oooaL0oooo000U0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0n0?ooo`8000001`3oool00`000000
oooo0?ooo`3o0?oooaL0oooo000U0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
X03oool2000003`0oooo0P0000090?ooo`030000003oool0oooo0?l0oooo5`3oool002D0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`2R0?ooo`800000>@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0?l0oooo5`3oool002D0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`2S0?ooo`800000=@3oool2000000`0oooo00<000000?ooo`3oool0o`3ooolG
0?ooo`009@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0:D0oooo0P00000b0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`009@3oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo0:L0oooo0P00000^0?ooo`8000003`3oool00`000000
oooo0?ooo`3o0?oooaL0oooo000U0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
Z@3oool00`000000oooo0?ooo`0Y0?ooo`800000403oool00`000000oooo0?ooo`3o0?oooaP0oooo
000U0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0ZP3oool2000002H0oooo0`00
000B0?ooo`030000003oool0oooo0?l0oooo603oool002D0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`2/0?ooo`8000008@3oool3000001D0oooo00<000000?ooo`3oool0o`3ooolH
0?ooo`009@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0:h0oooo0`00000K0?oo
o`<00000603oool00`000000oooo0?ooo`3o0?oooaP0oooo000U0?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool0/@3oool5000001<0oooo0`00000K0?ooo`030000003oool0oooo0?l0
oooo603oool002D0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2f0?oooa<00000
7P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00020?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000001@3oool3000000L0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`3W0?ooo`030000003oool0oooo0?l0oooo603oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3o
ool0o`3ooolH0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool5000000L0oooo1@0000170?ooo`030000003oool0
oooo0>H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0iP3oool00`000000
oooo0?ooo`3o0?oooaP0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000P0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo0?l0oooo6@3oool0
0080oooo0P00000:0?ooo`800000103oool2000000D0oooo0P0000080?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`3o0?oooaT0oooo000U0?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`3o0?oooaT0
oooo000U0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0i@3oool00`000000oooo
0?ooo`3o0?oooaT0oooo000U0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0i@3o
ool00`000000oooo0?ooo`3o0?oooaT0oooo000U0?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool0i@3oool00`000000oooo0?ooo`3o0?oooaT0oooo000U0?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`3o0?oooaT0oooo000U0?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`3o0?oooaT0
oooo000U0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0i03oool00`000000oooo
0?ooo`3o0?oooaT0oooo000U0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0i03o
ool00`000000oooo0?ooo`3o0?oooaT0oooo000U0?ooo`030000003oool0oooo04X0oooo00<00000
0?ooo`3oool0h`3oool00`000000oooo0?ooo`3o0?oooaX0oooo000U0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`3o0?oooaX0oooo000U0?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`3o0?oooaX0
oooo000U0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0h`3oool00`000000oooo
0?ooo`3o0?oooaX0oooo000U0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0h`3o
ool00`000000oooo0?ooo`3o0?oooaX0oooo000U0?ooo`<00000BP3oool00`000000oooo0?ooo`3S
0?ooo`030000003oool0oooo0?l0oooo6P3oool002D0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`3S0?ooo`030000003oool0oooo0?l0oooo6P3oool002D0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo0?l0oooo6P3oool002D0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo0?l0oooo
6P3oool002D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3R0?ooo`030000003o
ool0oooo0?l0oooo6P3oool002D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3Q
0?ooo`030000003oool0oooo0?l0oooo6`3oool002D0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`3Q0?ooo`030000003oool0oooo0?l0oooo6`3oool002D0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo0?l0oooo6`3oool002D0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo0?l0oooo
6`3oool002D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3Q0?ooo`030000003o
ool0oooo0?l0oooo6`3oool002D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3Q
0?ooo`030000003oool0oooo0?l0oooo6`3oool002D0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`3Q0?ooo`030000003oool0oooo0?l0oooo6`3oool002D0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo0?l0oooo6`3oool002D0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo0?l0oooo
6`3oool002D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3Q0?ooo`030000003o
ool0oooo0?l0oooo6`3oool002D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3P
0?ooo`030000003oool0oooo0?l0oooo703oool002D0oooo0`00001;0?ooo`030000003oool0oooo
0>00oooo00<000000?ooo`3oool0o`3ooolL0?ooo`009@3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo0>00oooo00<000000?ooo`3oool0o`3ooolL0?ooo`009@3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0o`3ooolL0?ooo`009@3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0o`3o
oolL0?ooo`009@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0=l0oooo00<00000
0?ooo`3oool0o`3ooolL0?ooo`009@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
0=l0oooo00<000000?ooo`3oool0o`3ooolL0?ooo`009@3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo0=l0oooo00<000000?ooo`3oool0o`3ooolL0?ooo`009@3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0o`3ooolL0?ooo`009@3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0o`3o
oolL0?ooo`009@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0=l0oooo00<00000
0?ooo`3oool0o`3ooolL0?ooo`009@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
0=l0oooo00<000000?ooo`3oool0o`3ooolL0?ooo`009@3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo0=h0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`009@3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`009@3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0o`3o
oolM0?ooo`009@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0=h0oooo00<00000
0?ooo`3oool0o`3ooolM0?ooo`009@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
0=h0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`009@3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo0=h0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`009@3oool3000004`0oooo
00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`3o0?oooad0oooo000U0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`3o0?oooad0oooo000U
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`3o
0?oooad0oooo000U0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0g@3oool00`00
0000oooo0?ooo`3o0?oooad0oooo000U0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool0g@3oool00`000000oooo0?ooo`3o0?oooad0oooo000U0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`3o0?oooad0oooo000U0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`3o0?oooad0oooo000U
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`3o
0?oooad0oooo000U0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0g03oool00`00
0000oooo0?ooo`3o0?oooah0oooo000U0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool0g03oool00`000000oooo0?ooo`3o0?oooah0oooo000U0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`3o0?oooah0oooo000U0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`3o0?oooah0oooo000U
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`3o
0?oooah0oooo000U0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0g03oool00`00
0000oooo0?ooo`3o0?oooah0oooo00020?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00000`3oool3000000T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`3L0?ooo`03
0000003oool0oooo0?l0oooo7P3oool000050?ooo`000000oooo0?ooo`000000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool0o`3o
oolN0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000080?ooo`D00000B`3oool00`00
0000oooo0?ooo`3L0?ooo`030000003oool0oooo0?l0oooo7P3oool000050?ooo`000000oooo0?oo
o`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo0`00
00090?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?oo
o`3o0?oooah0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo0?l0oooo7P3oool00080oooo
0P00000:0?ooo`800000103oool2000000@0oooo0`0000080?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`3o0?oooah0oooo000U0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`3o0?oooah0oooo000U
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`3o
0?oooah0oooo000U0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0fP3oool00`00
0000oooo0?ooo`3o0?oooal0oooo000U0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool0fP3oool00`000000oooo0?ooo`3o0?oooal0oooo000U0?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`3o0?oooal0oooo000U0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`3o0?oooal0oooo000U
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`3o
0?oooal0oooo000U0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0fP3oool00`00
0000oooo0?ooo`3o0?oooal0oooo000U0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool0fP3oool00`000000oooo0?ooo`3o0?oooal0oooo000U0?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`3o0?oooal0oooo000U0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`3o0?oooal0oooo000U
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`3o
0?oooal0oooo000U0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0f@3oool00`00
0000oooo0?ooo`3o0?oooal0oooo000U0?ooo`<00000C`3oool00`000000oooo0?ooo`3I0?ooo`03
0000003oool0oooo0?l0oooo7`3oool002D0oooo00<000000?ooo`3oool0C`3oool00`000000oooo
0?ooo`3I0?ooo`030000003oool0oooo0?l0oooo7`3oool002D0oooo00<000000?ooo`3oool0C`3o
ool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo0?l0oooo7`3oool002D0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo0?l0oooo7`3oool0
02D0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo
0?l0oooo7`3oool002D0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`3I0?ooo`03
0000003oool0oooo0?l0oooo7`3oool002D0oooo00<000000?ooo`3oool0C`3oool00`000000oooo
0?ooo`3H0?ooo`030000003oool0oooo0?l0oooo803oool002D0oooo00<000000?ooo`3oool0C`3o
ool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo0?l0oooo803oool002D0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo0?l0oooo803oool0
02D0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo
0?l0oooo803oool002D0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`3H0?ooo`03
0000003oool0oooo0?l0oooo803oool002D0oooo00<000000?ooo`3oool0C`3oool00`000000oooo
0?ooo`3H0?ooo`030000003oool0oooo0?l0oooo803oool002D0oooo00<000000?ooo`3oool0C`3o
ool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo0?l0oooo803oool002D0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo0?l0oooo803oool0
02D0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo
0?l0oooo803oool002D0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3G0?ooo`03
0000003oool0oooo0?l0oooo803oool002D0oooo0`00001@0?ooo`030000003oool0oooo0=L0oooo
00<000000?ooo`3oool0o`3ooolP0?ooo`009@3oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo0=L0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`009@3oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`009@3oool00`00
0000oooo0?ooo`1@0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool0o`3ooolP0?oo
o`009@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3o
ool0o`3ooolP0?ooo`009@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0=L0oooo
00<000000?ooo`3oool0o`3ooolP0?ooo`009@3oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo0=L0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`009@3oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`009@3oool00`00
0000oooo0?ooo`1@0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool0o`3ooolP0?oo
o`009@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3o
ool0o`3ooolQ0?ooo`009@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0=H0oooo
00<000000?ooo`3oool0o`3ooolQ0?ooo`009@3oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo0=H0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`009@3oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`009@3oool00`00
0000oooo0?ooo`1@0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0o`3ooolQ0?oo
o`009@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3o
ool0o`3ooolQ0?ooo`009@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0=H0oooo
00<000000?ooo`3oool0o`3ooolQ0?ooo`009@3oool00`000000oooo0?ooo`1A0?ooo`030000003o
ool0oooo0=D0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`009@3oool300000540oooo00<00000
0?ooo`3oool0e@3oool00`000000oooo0?ooo`3o0?ooob40oooo000U0?ooo`030000003oool0oooo
0540oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`3o0?ooob40oooo000U0?ooo`03
0000003oool0oooo0540oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`3o0?ooob40
oooo000U0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0e@3oool00`000000oooo
0?ooo`3o0?ooob40oooo000U0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0e@3o
ool00`000000oooo0?ooo`3o0?ooob40oooo000U0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool0e@3oool00`000000oooo0?ooo`3o0?ooob40oooo000U0?ooo`030000003oool0oooo
0540oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`3o0?ooob40oooo000U0?ooo`03
0000003oool0oooo0540oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`3o0?ooob40
oooo000U0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0e@3oool00`000000oooo
0?ooo`3o0?ooob40oooo000U0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0e@3o
ool00`000000oooo0?ooo`3o0?ooob40oooo000U0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool0e@3oool00`000000oooo0?ooo`3o0?ooob40oooo000U0?ooo`030000003oool0oooo
0540oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`3o0?ooob80oooo000U0?ooo`03
0000003oool0oooo0540oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`3o0?ooob80
oooo000U0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0e03oool00`000000oooo
0?ooo`3o0?ooob80oooo00020?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`3D0?ooo`030000003o
ool0oooo0?l0oooo8P3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`1A0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0o`3ooolR0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000080?ooo`D00000D03oool00`000000oooo
0?ooo`3C0?ooo`030000003oool0oooo0?l0oooo8P3oool000050?ooo`000000oooo0?ooo`000000
203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo0P0000090?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`3o0?oo
ob80oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
DP3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo0?l0oooo8P3oool00080oooo0P00
000:0?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool0d`3oool00`000000oooo0?ooo`3o0?ooob80oooo000U0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`3o0?ooob80oooo000U0?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`3o0?oo
ob80oooo000U0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0d`3oool00`000000
oooo0?ooo`3o0?ooob80oooo000U0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
d`3oool00`000000oooo0?ooo`3o0?ooob80oooo000U0?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool0d`3oool00`000000oooo0?ooo`3o0?ooob80oooo000U0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`3o0?ooob80oooo000U0?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`3o0?oo
ob80oooo000U0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0d`3oool00`000000
oooo0?ooo`3o0?ooob80oooo000U0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
d`3oool00`000000oooo0?ooo`3o0?ooob80oooo000U0?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool0d`3oool00`000000oooo0?ooo`3o0?ooob80oooo000U0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`3o0?ooob80oooo000U0?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`3o0?oo
ob<0oooo000U0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0dP3oool00`000000
oooo0?ooo`3o0?ooob<0oooo000U0?ooo`<00000DP3oool00`000000oooo0?ooo`3B0?ooo`030000
003oool0oooo0?l0oooo8`3oool002D0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`3B0?ooo`030000003oool0oooo0?l0oooo8`3oool002D0oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`3A0?ooo`030000003oool0oooo0?l0oooo8`3oool002D0oooo00<000000?oo
o`3oool0D`3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo0?l0oooo8`3oool002D0
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo0?l0
oooo8`3oool002D0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`3A0?ooo`030000
003oool0oooo0?l0oooo8`3oool002D0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`3A0?ooo`030000003oool0oooo0?l0oooo8`3oool002D0oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`3A0?ooo`030000003oool0oooo0?l0oooo8`3oool002D0oooo00<000000?oo
o`3oool0D`3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo0?l0oooo8`3oool002D0
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo0?l0
oooo8`3oool002D0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`3A0?ooo`030000
003oool0oooo0?l0oooo8`3oool002D0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`3A0?ooo`030000003oool0oooo0?l0oooo8`3oool002D0oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`3A0?ooo`030000003oool0oooo0?l0oooo8`3oool002D0oooo00<000000?oo
o`3oool0D`3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo0?l0oooo8`3oool002D0
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo0?l0
oooo8`3oool002D0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`3A0?ooo`030000
003oool0oooo0?l0oooo8`3oool002D0oooo0`00001C0?ooo`030000003oool0oooo0=40oooo00<0
00000?ooo`3oool0o`3ooolS0?ooo`009@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo0=40oooo00<000000?ooo`3oool0o`3ooolS0?ooo`009@3oool00`000000oooo0?ooo`1C0?oo
o`030000003oool0oooo0=40oooo00<000000?ooo`3oool0o`3ooolS0?ooo`009@3oool00`000000
oooo0?ooo`1C0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0o`3ooolT0?ooo`00
9@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0
o`3ooolT0?ooo`009@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0=00oooo00<0
00000?ooo`3oool0o`3ooolT0?ooo`009@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo0<l0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`009@3oool00`000000oooo0?ooo`1D0?oo
o`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`009@3oool00`000000
oooo0?ooo`1D0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`00
9@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0
o`3ooolT0?ooo`009@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0<l0oooo00<0
00000?ooo`3oool0o`3ooolT0?ooo`009@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo0<l0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`009@3oool00`000000oooo0?ooo`1D0?oo
o`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`009@3oool00`000000
oooo0?ooo`1D0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`00
9@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0
o`3ooolT0?ooo`009@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0<l0oooo00<0
00000?ooo`3oool0o`3ooolT0?ooo`009@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo0<l0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`009@3oool3000005@0oooo00<000000?oo
o`3oool0c`3oool00`000000oooo0?ooo`3o0?ooob@0oooo000U0?ooo`030000003oool0oooo05@0
oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`3o0?ooob@0oooo000U0?ooo`030000
003oool0oooo05@0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`3o0?ooob@0oooo
000U0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?oo
o`3o0?ooob@0oooo000U0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0c`3oool0
0`000000oooo0?ooo`3o0?ooob@0oooo000U0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool0c`3oool00`000000oooo0?ooo`3o0?ooob@0oooo000U0?ooo`030000003oool0oooo05@0
oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`3o0?ooob@0oooo000U0?ooo`030000
003oool0oooo05@0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`3o0?ooob@0oooo
000U0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?oo
o`3o0?ooobD0oooo000U0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0c@3oool0
0`000000oooo0?ooo`3o0?ooobD0oooo000U0?ooo`030000003oool0oooo05D0oooo00<000000?oo
o`3oool0c@3oool00`000000oooo0?ooo`3o0?ooobD0oooo000U0?ooo`030000003oool0oooo05D0
oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`3o0?ooobD0oooo000U0?ooo`030000
003oool0oooo05D0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`3o0?ooobD0oooo
000U0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?oo
o`3o0?ooobD0oooo00080?ooo`800000103oool2000000@0oooo0P0000030?ooo`D000001`3oool0
0`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0o`3ooolU
0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0<d0oooo00<0
00000?ooo`3oool0o`3ooolU0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool01`3oool5000005<0oooo00<000000?ooo`3oool0
c@3oool00`000000oooo0?ooo`3o0?ooobD0oooo00070?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05D0
oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`3o0?ooobD0oooo00070?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`3o0?oo
obD0oooo00080?ooo`8000002P3oool2000000@0oooo0P00003o0?ooool0ooooFP3oool00?l0oooo
o`3ooomf0?ooo`00o`3ooooo0?ooogH0oooo003o0?ooool0ooooMP3oool00?l0ooooo`3ooomf0?oo
o`00o`3ooooo0?ooogH0oooo003o0?ooool0ooooMP3oool00?l0ooooo`3ooomf0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 627.813}, {387.625, 0}} -> {-0.978395, -0.00143595, \
0.0260483, 3.02835*^-05}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{984, 694},
WindowMargins->{{10, Automatic}, {Automatic, 17}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 172, 3, 35, "Text"],

Cell[CellGroupData[{
Cell[1902, 57, 412, 11, 50, "Input"],
Cell[2317, 70, 27573, 766, 186, 7527, 514, "GraphicsData", "PostScript", \
"Graphics"],
Cell[29893, 838, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30060, 846, 428, 11, 50, "Input"],
Cell[30491, 859, 23287, 559, 186, 4724, 325, "GraphicsData", "PostScript", \
"Graphics"],
Cell[53781, 1420, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[53948, 1428, 84, 1, 30, "Input"],
Cell[54035, 1431, 79, 1, 29, "Output"]
}, Open  ]],
Cell[54129, 1435, 26, 0, 30, "Input"],

Cell[CellGroupData[{
Cell[54180, 1439, 62, 1, 30, "Input"],
Cell[54245, 1442, 55594, 1133, 397, 8123, 543, "GraphicsData", "PostScript", \
"Graphics"],
Cell[109842, 2577, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

