(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    142161,       3076]*)
(*NotebookOutlinePosition[    142807,       3098]*)
(*  CellTagsIndexPosition[    142763,       3094]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    RowBox[{"n1", " ", "=", " ", 
      StyleBox[\(Plot[
          Exp[\(-\((\((x - 7)\)^2)\)\)/2]/Sqrt[2\ Pi], {x, 0, 15}, 
          PlotPoints\  -> \ 50]\),
        FormatType->StandardForm,
        FontFamily->"Courier New"]}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0634921 0.0147151 5.13352 [
[.15079 .00222 -3 -9 ]
[.15079 .00222 3 0 ]
[.27778 .00222 -3 -9 ]
[.27778 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.53175 .00222 -3 -9 ]
[.53175 .00222 3 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.78571 .00222 -6 -9 ]
[.78571 .00222 6 0 ]
[.9127 .00222 -6 -9 ]
[.9127 .00222 6 0 ]
[.01131 .11739 -24 -4.5 ]
[.01131 .11739 0 4.5 ]
[.01131 .22006 -24 -4.5 ]
[.01131 .22006 0 4.5 ]
[.01131 .32273 -24 -4.5 ]
[.01131 .32273 0 4.5 ]
[.01131 .4254 -24 -4.5 ]
[.01131 .4254 0 4.5 ]
[.01131 .52807 -18 -4.5 ]
[.01131 .52807 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .01472 m
.15079 .02097 L
s
[(2)] .15079 .00222 0 1 Mshowa
.27778 .01472 m
.27778 .02097 L
s
[(4)] .27778 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(6)] .40476 .00222 0 1 Mshowa
.53175 .01472 m
.53175 .02097 L
s
[(8)] .53175 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(10)] .65873 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(12)] .78571 .00222 0 1 Mshowa
.9127 .01472 m
.9127 .02097 L
s
[(14)] .9127 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11739 m
.03006 .11739 L
s
[(0.02)] .01131 .11739 1 0 Mshowa
.02381 .22006 m
.03006 .22006 L
s
[(0.04)] .01131 .22006 1 0 Mshowa
.02381 .32273 m
.03006 .32273 L
s
[(0.06)] .01131 .32273 1 0 Mshowa
.02381 .4254 m
.03006 .4254 L
s
[(0.08)] .01131 .4254 1 0 Mshowa
.02381 .52807 m
.03006 .52807 L
s
[(0.1)] .01131 .52807 1 0 Mshowa
.125 Mabswid
.02381 .04038 m
.02756 .04038 L
s
.02381 .06605 m
.02756 .06605 L
s
.02381 .09172 m
.02756 .09172 L
s
.02381 .14305 m
.02756 .14305 L
s
.02381 .16872 m
.02756 .16872 L
s
.02381 .19439 m
.02756 .19439 L
s
.02381 .24572 m
.02756 .24572 L
s
.02381 .27139 m
.02756 .27139 L
s
.02381 .29706 m
.02756 .29706 L
s
.02381 .34839 m
.02756 .34839 L
s
.02381 .37406 m
.02756 .37406 L
s
.02381 .39973 m
.02756 .39973 L
s
.02381 .45106 m
.02756 .45106 L
s
.02381 .47673 m
.02756 .47673 L
s
.02381 .5024 m
.02756 .5024 L
s
.02381 .55373 m
.02756 .55373 L
s
.02381 .5794 m
.02756 .5794 L
s
.02381 .60507 m
.02756 .60507 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02609 .01472 L
.02821 .01472 L
.03053 .01472 L
.03302 .01472 L
.03564 .01472 L
.03811 .01472 L
.04032 .01472 L
.04273 .01472 L
.04521 .01472 L
.04794 .01472 L
.05079 .01472 L
.05346 .01472 L
.05596 .01472 L
.05824 .01472 L
.06087 .01472 L
.06337 .01472 L
.06583 .01472 L
.06807 .01472 L
.07064 .01472 L
.07307 .01472 L
.0774 .01472 L
.07983 .01472 L
.08208 .01472 L
.08438 .01472 L
.08685 .01472 L
.0913 .01472 L
.09402 .01472 L
.09659 .01472 L
.09889 .01472 L
.10142 .01472 L
.10615 .01472 L
.10874 .01472 L
.11117 .01472 L
.11551 .01472 L
.11795 .01472 L
.12019 .01472 L
.12251 .01472 L
.12499 .01472 L
.12946 .01472 L
.13219 .01472 L
.13477 .01472 L
.13707 .01472 L
.1396 .01472 L
.14436 .01472 L
.14697 .01472 L
.1494 .01472 L
.15376 .01472 L
.15844 .01473 L
.16101 .01473 L
Mistroke
.1634 .01474 L
.16624 .01474 L
.16881 .01475 L
.17358 .01476 L
.17866 .01478 L
.18358 .0148 L
.1881 .01484 L
.19307 .01489 L
.19831 .01496 L
.20296 .01505 L
.20795 .01517 L
.21265 .01533 L
.21693 .01553 L
.2218 .01581 L
.2263 .01615 L
.23123 .01664 L
.23647 .01733 L
.24107 .01811 L
.24603 .01919 L
.25071 .0205 L
.25499 .02198 L
.26428 .02647 L
.26954 .03 L
.27442 .0341 L
.27959 .03949 L
.28446 .04574 L
.29357 .06124 L
.29835 .07177 L
.30339 .08507 L
.31244 .11553 L
.32204 .1592 L
.33102 .2128 L
.34098 .28933 L
.35006 .37683 L
Mfstroke
.35006 .37683 m
.36889 .61803 L
s
.5677 .61803 m
.5725 .54675 L
.58182 .42838 L
.60032 .25016 L
.61021 .18293 L
.61927 .13572 L
.62855 .09929 L
.63387 .08294 L
.63869 .07051 L
.6483 .05145 L
.65359 .04363 L
.65857 .03764 L
.66333 .03297 L
.66838 .02897 L
.67742 .02372 L
.68205 .02178 L
.68701 .02013 L
.69167 .01891 L
.69599 .01801 L
.70095 .0172 L
.70636 .01652 L
.71114 .01608 L
.71621 .01571 L
.72127 .01544 L
.72673 .01523 L
.73188 .01508 L
.73661 .01499 L
.7414 .01491 L
.74586 .01486 L
.75075 .01482 L
.75599 .01479 L
.76099 .01476 L
.76381 .01476 L
.76642 .01475 L
.77121 .01474 L
.77362 .01473 L
.77628 .01473 L
.77883 .01473 L
.78125 .01473 L
.78579 .01472 L
.78832 .01472 L
.79067 .01472 L
.79324 .01472 L
.79601 .01472 L
.7987 .01472 L
.80118 .01472 L
.80351 .01472 L
.80606 .01472 L
.81049 .01472 L
.81291 .01472 L
Mistroke
.81517 .01472 L
.81762 .01472 L
.82029 .01472 L
.82264 .01472 L
.82513 .01472 L
.82738 .01472 L
.82985 .01472 L
.83422 .01472 L
.83663 .01472 L
.83916 .01472 L
.84369 .01472 L
.84622 .01472 L
.84857 .01472 L
.85113 .01472 L
.85391 .01472 L
.85659 .01472 L
.85906 .01472 L
.86137 .01472 L
.86392 .01472 L
.86834 .01472 L
.87076 .01472 L
.87303 .01472 L
.87546 .01472 L
.87812 .01472 L
.88063 .01472 L
.88296 .01472 L
.88522 .01472 L
.88735 .01472 L
.88981 .01472 L
.89204 .01472 L
.89432 .01472 L
.89683 .01472 L
.89944 .01472 L
.90188 .01472 L
.90417 .01472 L
.90626 .01472 L
.90866 .01472 L
.91094 .01472 L
.91319 .01472 L
.91567 .01472 L
.91827 .01472 L
.9207 .01472 L
.92297 .01472 L
.92505 .01472 L
.92733 .01472 L
.92973 .01472 L
.93219 .01472 L
.93441 .01472 L
.93699 .01472 L
.93941 .01472 L
Mistroke
.94166 .01472 L
.94374 .01472 L
.94601 .01472 L
.94841 .01472 L
.95084 .01472 L
.95305 .01472 L
.9556 .01472 L
.95802 .01472 L
.96025 .01472 L
.96231 .01472 L
.96458 .01472 L
.96699 .01472 L
.96927 .01472 L
.97173 .01472 L
.97406 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00>`3oool4000001l0oooo0`00000M0?ooo`<00000
803oool2000001`0oooo1@0000020?ooo`800000603oool5000000030?ooo`000000000000800000
603oool5000000<0oooo0`00000C0?ooo`00>`3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo01`0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`00000M0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0G0?ooo`050000003oool0oooo
0?ooo`0000007@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo000l0?oo
o`030000003oool0oooo01d0oooo1@00000M0?ooo`040000003oool0oooo000001h0oooo00@00000
0?ooo`3oool000007@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool0
oooo1@00000C0?ooo`00?@3oool00`000000oooo0?ooo`0L0?ooo`040000003oool0oooo000001h0
oooo0`00000P0?ooo`8000007P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo0180oooo000k0?ooo`040000003oool0oooo
000001h0oooo00<000000?ooo`0000007`3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0
oooo000001d0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01L0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0000000D0?ooo`00?03oool200000200oooo0P00000O0?ooo`<00000
7`3oool2000001d0oooo0P0000040?ooo`8000006@3oool2000000@0oooo0P00000J0?ooo`800000
1@3oool2000001@0oooo003o0?ooob40oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001@0ooooo`00000=000000006`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`D000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`D000001@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
01/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0H0?ooo`800000103oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`020?ooo`8000006P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
01H0oooo000K0?ooo`030000003oool0oooo03`0oooo0P00001[0?ooo`800000E`3oool001/0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo05L0oooo
000K0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?oo
o`1H0?ooo`006`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo06<0oooo00<00000
0?ooo`3oool0F@3oool001/0oooo0P0000120?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool0FP3oool001/0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`1O0?ooo`03
0000003oool0oooo05/0oooo000K0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
GP3oool00`000000oooo0?ooo`1K0?ooo`006`3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo05d0oooo00<000000?ooo`3oool0G03oool001/0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`1K0?ooo`030000003oool0oooo05d0oooo000K0?ooo`030000003oool0oooo
04D0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1M0?ooo`006`3oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0GP3oool001/0oooo
0P0000170?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0GP3oool001/0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo05l0oooo000K
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`1O
0?ooo`006`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo05H0oooo00<000000?oo
o`3oool0H03oool001/0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1E0?ooo`03
0000003oool0oooo0600oooo000K0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`1P0?ooo`006`3oool2000004P0oooo00<000000?ooo`3oool0E@3o
ool00`000000oooo0?ooo`1P0?ooo`006`3oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo05<0oooo00<000000?ooo`3oool0H@3oool001/0oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo0640oooo000K0?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1Q0?ooo`006`3oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0HP3oool00080oooo0P00
00040?ooo`800000103oool2000000<0oooo100000040?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`1R0?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0HP3oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0
oooo0P00001;0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0HP3oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
06<0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0C`3o
ool00`000000oooo0?ooo`1S0?ooo`000P3oool2000000X0oooo0P0000040?ooo`8000001@3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0H`3oool0
01/0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo
06@0oooo000K0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`1T0?ooo`006`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0I03oool001/0oooo0P00001<0?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool0I03oool001/0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1=
0?ooo`030000003oool0oooo06@0oooo000K0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`1U0?ooo`006`3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool0I@3oool001/0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo06D0oooo000K0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1U0?ooo`006`3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0I@3oool0
01/0oooo0P00001>0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0I@3oool001/0
oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo06H0
oooo000K0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`1V0?ooo`006`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool0IP3oool001/0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo06H0oooo000K0?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`1V0?ooo`006`3oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool0IP3oool001/0oooo0P00001?0?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool0IP3oool001/0oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo06L0oooo000K0?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1W0?ooo`006`3oool00`00
0000oooo0?ooo`1?0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0I`3oool001/0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo06L0
oooo00020?ooo`800000103oool2000000@0oooo0P0000050?ooo`<000000`3oool00`000000oooo
0?ooo`1?0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0I`3oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo06L0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool50000
00<0oooo0P00001@0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0J03oool00005
0?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`150?ooo`030000003o
ool0oooo06P0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo000000040?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`1X0?ooo`000P3oool2000000X0oooo0P0000050?ooo`800000103o
ool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0J03o
ool001/0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo06P0oooo000K0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0A03oool00`00
0000oooo0?ooo`1X0?ooo`006`3oool200000540oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`1Y0?ooo`006`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0J@3oool001/0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo06T0oooo000K0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`1Y0?ooo`006`3oool00`000000oooo0?ooo`1@0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0J@3oool001/0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo06T0oooo000K0?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1Y0?ooo`006`3o
ool200000540oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`1Z0?ooo`006`3oool0
0`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0JP3oool0
01/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
06X0oooo000K0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`1Z0?ooo`006`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool0JP3oool001/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo06X0oooo000K0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`1Z0?ooo`006`3oool200000580oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`1Z0?ooo`006`3oool00`000000oooo0?ooo`1A0?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool0JP3oool001/0oooo00<000000?ooo`3oool0
DP3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo06X0oooo000K0?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1[0?ooo`006`3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0J`3oool0
0080oooo0P0000040?ooo`800000103oool2000000<0oooo0`0000050?ooo`030000003oool0oooo
0580oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1[0?ooo`0000D0oooo0000003o
ool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0J`3o
ool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000@0oooo0P00001C0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool0J`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?oo
o`<000001@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool0J`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo06/0oooo00020?ooo`8000002P3oool2000000@0oooo0`0000040?oo
o`030000003oool0oooo05<0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1[0?oo
o`006`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool0J`3oool001/0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo06`0oooo000K0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`1/0?ooo`006`3oool2000005@0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`1/0?ooo`006`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool0K03oool001/0oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo06`0oooo000K0?ooo`030000003oool0oooo05<0oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1/0?ooo`006`3oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0K03oool001/0oooo00<00000
0?ooo`3oool0E03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo06`0oooo000K0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1/0?oo
o`006`3oool2000005D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1]0?ooo`00
6`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
K@3oool001/0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo06d0oooo000K0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`1]0?ooo`006`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0K@3oool001/0oooo00<000000?ooo`3oool0E03oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo06d0oooo000K0?ooo`800000E@3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo06d0oooo000K0?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`1]0?ooo`006`3oool00`000000oooo0?ooo`1E
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0K@3oool001/0oooo00<000000?oo
o`3oool0E@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo06d0oooo000K0?ooo`03
0000003oool0oooo05D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1^0?ooo`00
0P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo06h0oooo00001@3oool000000?oo
o`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1^0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool2000005H0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`1^0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000<0oooo
0P0000050?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`1^0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0KP3oool00080oooo0P00000:0?ooo`800000103oool2000000D0
oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo06h0
oooo000K0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`1^0?ooo`006`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0KP3oool001/0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo06h0oooo000K0?ooo`800000E`3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo06h0oooo000K0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`1^0?ooo`006`3oool00`000000oooo0?ooo`1F0?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool0K`3oool001/0oooo00<000000?ooo`3oool0EP3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo06l0oooo000K0?ooo`030000003oool0
oooo05H0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1_0?ooo`006`3oool00`00
0000oooo0?ooo`1F0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0K`3oool001/0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo06l0
oooo000K0?ooo`800000E`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo06l0oooo
000K0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`1_0?ooo`006`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0K`3oool001/0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo06l0oooo000K0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`1_0?ooo`006`3oool00`000000oooo0?ooo`1F0?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool0K`3oool001/0oooo00<000000?ooo`3oool0E`3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo06l0oooo000K0?ooo`800000F03oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo06l0oooo000K0?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1_0?ooo`006`3oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0K`3oool001/0oooo
00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo06l0oooo
000K0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`1`0?ooo`00203oool2000000@0oooo0P0000030?ooo`D000000`3oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0L03oool000L0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05L0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`1`0?ooo`001`3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00<0oooo0P00001H0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool0L03oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1`
0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0E`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0700oooo00080?oo
o`8000002P3oool2000000D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo0700oooo000K0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`1`0?ooo`006`3oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0L03oool001/0oooo0P00001I0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0L03oool001/0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0700oooo000K0?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1`0?ooo`006`3oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0L03oool001/0oooo
00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0700oooo
000K0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`1`0?ooo`006`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0L03oool001/0oooo0P00001I0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0L03oool001/0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo0740oooo000K0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`1a0?ooo`006`3oool00`000000oooo0?ooo`1H0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0L@3oool001/0oooo00<000000?ooo`3oool0F@3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0740oooo000K0?ooo`030000003oool0oooo
05T0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1a0?ooo`006`3oool00`000000
oooo0?ooo`1I0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0L@3oool001/0oooo
0P00001J0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0L@3oool001/0oooo00<0
00000?ooo`3oool0F@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0740oooo000K
0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1a
0?ooo`006`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0L@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61797, -0.0105364, \
0.0592092, 0.000732307}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"n2", " ", "=", " ", 
      StyleBox[\(Plot[
          Exp[\(-\((\((x - 7)\)^2)\)\)/\((4*2)\)]/Sqrt[2\ \ Pi\ 4], {x, 0, 
            15}, PlotPoints\  -> \ 50]\),
        FormatType->StandardForm,
        FontFamily->"Courier New"]}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0634921 0.0147151 2.95082 [
[.15079 .00222 -3 -9 ]
[.15079 .00222 3 0 ]
[.27778 .00222 -3 -9 ]
[.27778 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.53175 .00222 -3 -9 ]
[.53175 .00222 3 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.78571 .00222 -6 -9 ]
[.78571 .00222 6 0 ]
[.9127 .00222 -6 -9 ]
[.9127 .00222 6 0 ]
[.01131 .16226 -24 -4.5 ]
[.01131 .16226 0 4.5 ]
[.01131 .3098 -18 -4.5 ]
[.01131 .3098 0 4.5 ]
[.01131 .45734 -24 -4.5 ]
[.01131 .45734 0 4.5 ]
[.01131 .60488 -18 -4.5 ]
[.01131 .60488 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .01472 m
.15079 .02097 L
s
[(2)] .15079 .00222 0 1 Mshowa
.27778 .01472 m
.27778 .02097 L
s
[(4)] .27778 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(6)] .40476 .00222 0 1 Mshowa
.53175 .01472 m
.53175 .02097 L
s
[(8)] .53175 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(10)] .65873 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(12)] .78571 .00222 0 1 Mshowa
.9127 .01472 m
.9127 .02097 L
s
[(14)] .9127 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16226 m
.03006 .16226 L
s
[(0.05)] .01131 .16226 1 0 Mshowa
.02381 .3098 m
.03006 .3098 L
s
[(0.1)] .01131 .3098 1 0 Mshowa
.02381 .45734 m
.03006 .45734 L
s
[(0.15)] .01131 .45734 1 0 Mshowa
.02381 .60488 m
.03006 .60488 L
s
[(0.2)] .01131 .60488 1 0 Mshowa
.125 Mabswid
.02381 .04422 m
.02756 .04422 L
s
.02381 .07373 m
.02756 .07373 L
s
.02381 .10324 m
.02756 .10324 L
s
.02381 .13275 m
.02756 .13275 L
s
.02381 .19176 m
.02756 .19176 L
s
.02381 .22127 m
.02756 .22127 L
s
.02381 .25078 m
.02756 .25078 L
s
.02381 .28029 m
.02756 .28029 L
s
.02381 .33931 m
.02756 .33931 L
s
.02381 .36881 m
.02756 .36881 L
s
.02381 .39832 m
.02756 .39832 L
s
.02381 .42783 m
.02756 .42783 L
s
.02381 .48685 m
.02756 .48685 L
s
.02381 .51636 m
.02756 .51636 L
s
.02381 .54586 m
.02756 .54586 L
s
.02381 .57537 m
.02756 .57537 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .016 m
.03302 .01637 L
.04273 .01686 L
.05258 .01749 L
.06337 .01836 L
.07376 .01944 L
.08321 .02065 L
.10231 .02397 L
.11169 .02614 L
.12187 .02897 L
.14188 .03636 L
.16116 .04632 L
.17969 .05923 L
.19942 .07732 L
.21841 .09968 L
.2386 .12943 L
.25805 .16427 L
.27676 .20352 L
.29667 .25095 L
.31583 .30111 L
.3362 .35748 L
.35582 .41246 L
.37471 .46344 L
.39479 .51262 L
.41413 .55221 L
.43273 .58073 L
.44228 .59114 L
.44764 .59562 L
.45253 .59882 L
.45488 .60007 L
.45738 .60117 L
.45955 .60194 L
.46188 .60258 L
.46318 .60285 L
.46437 .60304 L
.46551 .60318 L
.46608 .60323 L
.46671 .60328 L
.46707 .60329 L
.46741 .60331 L
.46805 .60332 L
.4684 .60332 L
.46873 .60332 L
.46909 .60331 L
.46947 .60329 L
.47011 .60326 L
.4707 .60321 L
.47135 .60314 L
.47204 .60306 L
.47329 .60286 L
Mistroke
.47462 .60258 L
.47701 .60192 L
.47985 .60087 L
.48242 .59967 L
.48749 .59661 L
.49226 .59289 L
.50212 .58276 L
.51117 .57065 L
.53054 .53661 L
.54916 .4952 L
.56898 .44443 L
.58807 .39186 L
.60835 .33498 L
.62789 .28179 L
.64669 .23402 L
.66669 .18831 L
.68595 .15011 L
.70447 .11905 L
.72418 .09194 L
.74316 .07123 L
.76333 .05428 L
.78277 .04211 L
.80146 .03354 L
.81189 .02984 L
.82135 .02704 L
.8405 .02273 L
.84992 .02115 L
.86011 .01975 L
.86967 .0187 L
.88018 .01777 L
.89028 .01707 L
.8995 .01656 L
.90905 .01614 L
.91928 .01579 L
.92862 .01554 L
.93879 .01533 L
.94846 .01518 L
.95874 .01505 L
.96774 .01497 L
.97619 .01491 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00>`3oool4000001l0oooo0`00000M0?ooo`<00000803oool2000001`0
oooo1@0000020?ooo`800000603oool5000000030?ooo`000000000000800000603oool5000000<0
oooo0`00000C0?ooo`00>`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01`0oooo
00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`00000M0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0G0?ooo`050000003oool0oooo0?ooo`0000007@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo000l0?ooo`030000003oool0
oooo01d0oooo1@00000M0?ooo`040000003oool0oooo000001h0oooo00@000000?ooo`3oool00000
7@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool0oooo1@00000C0?oo
o`00?@3oool00`000000oooo0?ooo`0L0?ooo`040000003oool0oooo000001h0oooo0`00000P0?oo
o`8000007P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0180oooo000k0?ooo`040000003oool0oooo000001h0oooo00<0
00000?ooo`0000007`3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000001d0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0000000D0?ooo`00?03oool200000200oooo0P00000O0?ooo`<000007`3oool2000001d0
oooo0P0000040?ooo`8000006@3oool2000000@0oooo0P00000J0?ooo`8000001@3oool2000001@0
oooo003o0?ooob40oooo003o0?ooob40oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000D0?ooool000003@00000001/0oooo300000050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo6@00
00000`3oool000000?ooo`060?ooo`006`3oool00`000000oooo0?ooo`090?ooo`L000003`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool03P3oool8
000000T0oooo00<000000?ooo`3oool05P3oool001/0oooo00<000000?ooo`3oool0403oool60000
0;h0oooo1000000Z0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`<00000]03oool7000002h0
oooo000K0?ooo`030000003oool0oooo01T0oooo0P00002a0?ooo`030000003oool0oooo03<0oooo
000K0?ooo`030000003oool0oooo01/0oooo0P00002]0?ooo`800000=P3oool001/0oooo00<00000
0?ooo`3oool07@3oool200000:T0oooo0P00000h0?ooo`006`3oool200000200oooo0P00002V0?oo
o`030000003oool0oooo03P0oooo000K0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0X@3oool2000003/0oooo000K0?ooo`030000003oool0oooo0280oooo0P00002O0?ooo`800000
?@3oool001/0oooo00<000000?ooo`3oool0903oool2000009`0oooo00<000000?ooo`3oool0?@3o
ool001/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2G0?ooo`800000@03oool0
01/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo
0400oooo000K0?ooo`030000003oool0oooo02P0oooo0P00002C0?ooo`800000@`3oool001/0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo04<0oooo
000K0?ooo`800000;03oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo04@0oooo000K
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`15
0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo08X0oooo00<000000?oo
o`3oool0A@3oool001/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`280?ooo`03
0000003oool0oooo04H0oooo000K0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
Q`3oool00`000000oooo0?ooo`170?ooo`006`3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo08D0oooo00<000000?ooo`3oool0B03oool001/0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`230?ooo`030000003oool0oooo04T0oooo000K0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`190?ooo`006`3oool2000003<0
oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1:0?ooo`006`3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0B`3oool001/0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo04`0oooo000K
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1<
0?ooo`006`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo07/0oooo00<000000?oo
o`3oool0C@3oool001/0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1i0?ooo`03
0000003oool0oooo04h0oooo000K0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
N@3oool00`000000oooo0?ooo`1>0?ooo`006`3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo07L0oooo00<000000?ooo`3oool0C`3oool001/0oooo0P00000h0?ooo`030000003oool0
oooo07H0oooo00<000000?ooo`3oool0C`3oool001/0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`1e0?ooo`030000003oool0oooo0500oooo000K0?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`1A0?ooo`006`3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0D@3oool001/0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0580oooo000K
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`1B
0?ooo`000P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo05<0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?oo
o`1C0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool00P3oool2000003`0oooo00<000000?ooo`3oool0K@3oool00`000000oooo
0?ooo`1D0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000<0
oooo0P0000050?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0K@3oool00`000000
oooo0?ooo`1D0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool0E@3oool00080oooo0P00000:0?ooo`800000103oool3000000@0
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo05D0
oooo000K0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo
0?ooo`1F0?ooo`006`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo06T0oooo00<0
00000?ooo`3oool0EP3oool001/0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo05L0oooo000K0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`1G0?ooo`006`3oool200000400oooo00<000000?ooo`3o
ool0IP3oool00`000000oooo0?ooo`1G0?ooo`006`3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo06D0oooo00<000000?ooo`3oool0F03oool001/0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo05P0oooo000K0?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`1I0?ooo`006`3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0F@3oool001/0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo05T0
oooo000K0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0H@3oool00`000000oooo
0?ooo`1J0?ooo`006`3oool2000004<0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?oo
o`1J0?ooo`006`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool0F`3oool001/0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo05/0oooo000K0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool0G@3oool00`000000oooo0?ooo`1L0?ooo`006`3oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo05d0oooo00<000000?ooo`3oool0G03oool001/0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo05`0oooo000K0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1M0?ooo`006`3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0G@3oool001/0
oooo0P0000160?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0GP3oool001/0oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo05h0oooo
000K0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`1N0?ooo`006`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo05L0oooo00<00000
0?ooo`3oool0G`3oool001/0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1F0?oo
o`030000003oool0oooo05l0oooo000K0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool0E@3oool00`000000oooo0?ooo`1P0?ooo`006`3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo05@0oooo00<000000?ooo`3oool0H03oool001/0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0640oooo000K0?ooo`800000B@3oool0
0`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0640oooo000K0?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1Q0?ooo`006`3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0HP3oool001/0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0680oooo
000K0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?oo
o`1S0?ooo`006`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool0H`3oool000P0oooo0P0000040?ooo`8000000`3oool5000000<0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo06<0oooo00070?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0I03oool000L0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`030?ooo`800000C@3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo06@0oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool0I@3oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1U0?oo
o`00203oool2000000X0oooo0P0000050?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`1U0?ooo`006`3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool0IP3oool001/0oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo06H0oooo000K0?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1W0?ooo`006`3oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0I`3oool001/0
oooo0P00001?0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0I`3oool001/0oooo
00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo06P0oooo
000K0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`1X0?ooo`006`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool0J03oool001/0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo06T0oooo000K0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`1Y0?ooo`006`3oool00`000000oooo0?ooo`1@0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0J@3oool001/0oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo06X0oooo000K0?ooo`800000DP3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo06X0oooo000K0?ooo`030000003oool0oooo
0540oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1Z0?ooo`006`3oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0J`3oool001/0oooo
00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo06/0oooo
000K0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`1[0?ooo`006`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool0K03oool001/0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo06`0oooo000K0?ooo`800000E@3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo06`0oooo000K0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`1]0?ooo`006`3oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0K@3oool001/0oooo00<000000?ooo`3oool0E@3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo06d0oooo000K0?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1^0?ooo`006`3oool00`000000
oooo0?ooo`1E0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0KP3oool001/0oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo06h0oooo
000K0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`1_0?ooo`006`3oool2000005L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1_
0?ooo`006`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool0L03oool001/0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo0700oooo000K0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`1`0?ooo`006`3oool00`000000oooo0?ooo`1H0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0L@3oool001/0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0740oooo00020?ooo`800000103oool20000
00<0oooo1@0000020?ooo`8000001@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0L@3oool000050?ooo`000000oooo0?ooo`0000002P3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1I
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0LP3oool000050?ooo`000000oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P00001J
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0LP3oool000050?ooo`000000oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0L`3oool000050?ooo`000000oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo07<0oooo00020?oo
o`8000002P3oool2000000@0oooo0`0000040?ooo`030000003oool0oooo05X0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`1c0?ooo`006`3oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0M03oool001/0oooo00<000000?ooo`3oool0
F`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo07@0oooo000K0?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1d0?ooo`006`3oool0
0`000000oooo0?ooo`1L0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0M@3oool0
01/0oooo0P00001N0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0M@3oool001/0
oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo07H0
oooo000K0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`1f0?ooo`006`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0MP3oool001/0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo07L0oooo000K0?ooo`030000003oool0oooo05l0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`1g0?ooo`006`3oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0N03oool001/0oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo07P0oooo000K0?ooo`800000H@3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo07T0oooo000K0?ooo`030000003oool0
oooo0640oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1i0?ooo`006`3oool00`00
0000oooo0?ooo`1Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0NP3oool001/0
oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo07X0
oooo000K0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`1k0?ooo`006`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0N`3oool001/0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo07`0oooo000K0?ooo`030000003oool0oooo06@0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`1l0?ooo`006`3oool2000006D0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`1m0?ooo`006`3oool00`000000oooo0?ooo`1U0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0OP3oool001/0oooo00<000000?ooo`3oool0IP3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo07h0oooo000K0?ooo`030000003oool0
oooo06H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1o0?ooo`006`3oool00`00
0000oooo0?ooo`1W0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0P03oool001/0
oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0800
oooo000K0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`210?ooo`006`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0P@3oool001/0oooo0P00001Z0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0PP3oool001/0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0880oooo000K0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`230?ooo`006`3oool00`000000oooo0?ooo`1[0?ooo`030000
003oool0oooo00`0oooo0P0000260?ooo`006`3oool00`000000oooo0?ooo`1/0?ooo`8000002`3o
ool00`000000oooo0?ooo`260?ooo`00203oool2000000@0oooo0P0000030?ooo`@00000103oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Q`3oool0
00L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo06l0oooo0P0000050?ooo`800000RP3oool000L0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`040?ooo`800000LP3oool5000008`0oooo00070?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`3o0?ooo`<0oooo00080?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61797, -0.0176919, \
0.0592092, 0.00127399}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(sep\  = \ Line[{{8.3627, \(-0.05\)}, {8.3627, 0.05}}]\)], "Input"],

Cell[BoxData[
    \(Line[{{8.3627`, \(-0.05`\)}, {8.3627`, 0.05`}}]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[n1, n2, \ Graphics[sep], 
      Graphics[Text["\<8,3627\>", {8.3627, \(-0.08\)}]], \ 
      TextStyle \[Rule] {FontFamily \[Rule] "\<Times\>", FontSize \[Rule] 30, 
          FontSlant \[Rule] "\<Italic\>", 
          FontWeight \[Rule] "\<Bold\>"}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0634921 0.113033 1.22898 [
[.15079 .10053 -9.5 -35.375 ]
[.15079 .10053 9.5 0 ]
[.27778 .10053 -9.5 -35.375 ]
[.27778 .10053 9.5 0 ]
[.40476 .10053 -9.6875 -35.375 ]
[.40476 .10053 9.6875 0 ]
[.53175 .10053 -9.5 -35.375 ]
[.53175 .10053 9.5 0 ]
[.65873 .10053 -17 -35.375 ]
[.65873 .10053 17 0 ]
[.78571 .10053 -17 -35.375 ]
[.78571 .10053 17 0 ]
[.9127 .10053 -17 -35.375 ]
[.9127 .10053 17 0 ]
[.01131 .23593 -41.5625 -17.6875 ]
[.01131 .23593 0 17.6875 ]
[.01131 .35883 -41.5625 -17.6875 ]
[.01131 .35883 0 17.6875 ]
[.01131 .48173 -41.5625 -17.6875 ]
[.01131 .48173 0 17.6875 ]
[.01131 .60462 -41.5625 -17.6875 ]
[.01131 .60462 0 17.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .11303 m
.15079 .11928 L
s
gsave
.15079 .10053 -70.5 -39.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 43.375 translate 1 -1 scale
63.000 32.000 moveto
%%IncludeResource: font Times-BoldItalic
%%IncludeFont: Times-BoldItalic
/Times-BoldItalic findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.27778 .11303 m
.27778 .11928 L
s
gsave
.27778 .10053 -70.5 -39.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 43.375 translate 1 -1 scale
63.000 32.000 moveto
%%IncludeResource: font Times-BoldItalic
%%IncludeFont: Times-BoldItalic
/Times-BoldItalic findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.40476 .11303 m
.40476 .11928 L
s
gsave
.40476 .10053 -70.6875 -39.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 43.375 translate 1 -1 scale
63.000 32.000 moveto
%%IncludeResource: font Times-BoldItalic
%%IncludeFont: Times-BoldItalic
/Times-BoldItalic findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.53175 .11303 m
.53175 .11928 L
s
gsave
.53175 .10053 -70.5 -39.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 43.375 translate 1 -1 scale
63.000 32.000 moveto
%%IncludeResource: font Times-BoldItalic
%%IncludeFont: Times-BoldItalic
/Times-BoldItalic findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.65873 .11303 m
.65873 .11928 L
s
gsave
.65873 .10053 -78 -39.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 43.375 translate 1 -1 scale
63.000 32.000 moveto
%%IncludeResource: font Times-BoldItalic
%%IncludeFont: Times-BoldItalic
/Times-BoldItalic findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.78571 .11303 m
.78571 .11928 L
s
gsave
.78571 .10053 -78 -39.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 43.375 translate 1 -1 scale
63.000 32.000 moveto
%%IncludeResource: font Times-BoldItalic
%%IncludeFont: Times-BoldItalic
/Times-BoldItalic findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
1.000 setlinewidth
grestore
.9127 .11303 m
.9127 .11928 L
s
gsave
.9127 .10053 -78 -39.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 43.375 translate 1 -1 scale
63.000 32.000 moveto
%%IncludeResource: font Times-BoldItalic
%%IncludeFont: Times-BoldItalic
/Times-BoldItalic findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14) show
1.000 setlinewidth
grestore
.125 Mabswid
.05556 .11303 m
.05556 .11678 L
s
.0873 .11303 m
.0873 .11678 L
s
.11905 .11303 m
.11905 .11678 L
s
.18254 .11303 m
.18254 .11678 L
s
.21429 .11303 m
.21429 .11678 L
s
.24603 .11303 m
.24603 .11678 L
s
.30952 .11303 m
.30952 .11678 L
s
.34127 .11303 m
.34127 .11678 L
s
.37302 .11303 m
.37302 .11678 L
s
.43651 .11303 m
.43651 .11678 L
s
.46825 .11303 m
.46825 .11678 L
s
.5 .11303 m
.5 .11678 L
s
.56349 .11303 m
.56349 .11678 L
s
.59524 .11303 m
.59524 .11678 L
s
.62698 .11303 m
.62698 .11678 L
s
.69048 .11303 m
.69048 .11678 L
s
.72222 .11303 m
.72222 .11678 L
s
.75397 .11303 m
.75397 .11678 L
s
.81746 .11303 m
.81746 .11678 L
s
.84921 .11303 m
.84921 .11678 L
s
.88095 .11303 m
.88095 .11678 L
s
.94444 .11303 m
.94444 .11678 L
s
.97619 .11303 m
.97619 .11678 L
s
.25 Mabswid
0 .11303 m
1 .11303 L
s
.02381 .23593 m
.03006 .23593 L
s
gsave
.01131 .23593 -102.563 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 43.375 translate 1 -1 scale
63.000 32.000 moveto
%%IncludeResource: font Times-BoldItalic
%%IncludeFont: Times-BoldItalic
/Times-BoldItalic findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.02381 .35883 m
.03006 .35883 L
s
gsave
.01131 .35883 -102.563 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 43.375 translate 1 -1 scale
63.000 32.000 moveto
%%IncludeResource: font Times-BoldItalic
%%IncludeFont: Times-BoldItalic
/Times-BoldItalic findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.02381 .48173 m
.03006 .48173 L
s
gsave
.01131 .48173 -102.563 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 43.375 translate 1 -1 scale
63.000 32.000 moveto
%%IncludeResource: font Times-BoldItalic
%%IncludeFont: Times-BoldItalic
/Times-BoldItalic findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
1.000 setlinewidth
grestore
.02381 .60462 m
.03006 .60462 L
s
gsave
.01131 .60462 -102.563 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 43.375 translate 1 -1 scale
63.000 32.000 moveto
%%IncludeResource: font Times-BoldItalic
%%IncludeFont: Times-BoldItalic
/Times-BoldItalic findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .13761 m
.02756 .13761 L
s
.02381 .16219 m
.02756 .16219 L
s
.02381 .18677 m
.02756 .18677 L
s
.02381 .21135 m
.02756 .21135 L
s
.02381 .26051 m
.02756 .26051 L
s
.02381 .28509 m
.02756 .28509 L
s
.02381 .30967 m
.02756 .30967 L
s
.02381 .33425 m
.02756 .33425 L
s
.02381 .38341 m
.02756 .38341 L
s
.02381 .40799 m
.02756 .40799 L
s
.02381 .43257 m
.02756 .43257 L
s
.02381 .45715 m
.02756 .45715 L
s
.02381 .50631 m
.02756 .50631 L
s
.02381 .53088 m
.02756 .53088 L
s
.02381 .55546 m
.02756 .55546 L
s
.02381 .58004 m
.02756 .58004 L
s
.02381 .08845 m
.02756 .08845 L
s
.02381 .06387 m
.02756 .06387 L
s
.02381 .03929 m
.02756 .03929 L
s
.02381 .01472 m
.02756 .01472 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .11303 m
.02609 .11303 L
.02821 .11303 L
.03053 .11303 L
.03302 .11303 L
.03564 .11303 L
.03811 .11303 L
.04032 .11303 L
.04273 .11303 L
.04521 .11303 L
.04794 .11303 L
.05079 .11303 L
.05346 .11303 L
.05596 .11303 L
.05824 .11303 L
.06087 .11303 L
.06337 .11303 L
.06583 .11303 L
.06807 .11303 L
.07064 .11303 L
.07307 .11303 L
.0774 .11303 L
.07983 .11303 L
.08208 .11303 L
.08438 .11303 L
.08685 .11303 L
.0913 .11303 L
.09402 .11303 L
.09659 .11303 L
.09889 .11303 L
.10142 .11303 L
.10615 .11303 L
.10874 .11303 L
.11117 .11303 L
.11551 .11303 L
.11795 .11303 L
.12019 .11303 L
.12251 .11303 L
.12499 .11303 L
.12946 .11303 L
.13219 .11303 L
.13477 .11303 L
.13707 .11303 L
.1396 .11303 L
.14436 .11303 L
.14697 .11303 L
.1494 .11303 L
.15376 .11304 L
.15844 .11304 L
.16101 .11304 L
Mistroke
.1634 .11304 L
.16624 .11304 L
.16881 .11304 L
.17358 .11304 L
.17866 .11305 L
.18358 .11305 L
.1881 .11306 L
.19307 .11307 L
.19831 .11309 L
.20296 .11311 L
.20795 .11314 L
.21265 .11318 L
.21693 .11323 L
.2218 .1133 L
.2263 .11338 L
.23123 .11349 L
.23647 .11366 L
.24107 .11385 L
.24603 .11411 L
.25071 .11442 L
.25499 .11477 L
.26428 .11585 L
.26954 .11669 L
.27442 .11767 L
.27959 .11896 L
.28446 .12046 L
.29357 .12417 L
.29835 .12669 L
.30339 .12988 L
.31244 .13717 L
.32204 .14762 L
.33102 .16046 L
.34098 .17878 L
.35006 .19972 L
.36956 .25952 L
.38832 .33499 L
.40828 .42686 L
.4275 .51203 L
.43713 .54782 L
.44597 .57404 L
.45058 .58469 L
.45543 .59343 L
.45796 .59692 L
.46031 .5995 L
.46164 .60067 L
.46289 .60158 L
.46433 .60239 L
.46497 .60267 L
.46565 .60291 L
.46626 .60308 L
Mistroke
.46681 .6032 L
.46738 .60328 L
.46791 .60332 L
.46853 .60332 L
.4691 .60328 L
.46973 .60319 L
.47008 .60312 L
.4704 .60304 L
.47165 .60262 L
.47235 .60231 L
.47299 .60196 L
.47544 .6002 L
.47753 .59812 L
.47983 .59524 L
.48447 .58759 L
.48947 .57669 L
.49403 .56453 L
.50428 .53042 L
.52381 .4474 L
.54259 .36009 L
.56257 .27568 L
.5725 .2404 L
.58182 .21207 L
.60032 .1694 L
.61021 .1533 L
.61927 .142 L
.62855 .13328 L
.63387 .12937 L
.63869 .12639 L
.6483 .12183 L
.65359 .11996 L
.65857 .11852 L
.66333 .1174 L
.66838 .11645 L
.67742 .11519 L
.68205 .11473 L
.68701 .11433 L
.69167 .11404 L
.69599 .11382 L
.70095 .11363 L
.70636 .11347 L
.71114 .11336 L
.71621 .11327 L
.72127 .11321 L
.72673 .11316 L
.73188 .11312 L
.73661 .1131 L
.7414 .11308 L
.74586 .11307 L
.75075 .11306 L
Mistroke
.75599 .11305 L
.76099 .11304 L
.76381 .11304 L
.76642 .11304 L
.77121 .11304 L
.77362 .11304 L
.77628 .11304 L
.77883 .11304 L
.78125 .11304 L
.78579 .11303 L
.78832 .11303 L
.79067 .11303 L
.79324 .11303 L
.79601 .11303 L
.7987 .11303 L
.80118 .11303 L
.80351 .11303 L
.80606 .11303 L
.81049 .11303 L
.81291 .11303 L
.81517 .11303 L
.81762 .11303 L
.82029 .11303 L
.82264 .11303 L
.82513 .11303 L
.82738 .11303 L
.82985 .11303 L
.83422 .11303 L
.83663 .11303 L
.83916 .11303 L
.84369 .11303 L
.84622 .11303 L
.84857 .11303 L
.85113 .11303 L
.85391 .11303 L
.85659 .11303 L
.85906 .11303 L
.86137 .11303 L
.86392 .11303 L
.86834 .11303 L
.87076 .11303 L
.87303 .11303 L
.87546 .11303 L
.87812 .11303 L
.88063 .11303 L
.88296 .11303 L
.88522 .11303 L
.88735 .11303 L
.88981 .11303 L
.89204 .11303 L
Mistroke
.89432 .11303 L
.89683 .11303 L
.89944 .11303 L
.90188 .11303 L
.90417 .11303 L
.90626 .11303 L
.90866 .11303 L
.91094 .11303 L
.91319 .11303 L
.91567 .11303 L
.91827 .11303 L
.9207 .11303 L
.92297 .11303 L
.92505 .11303 L
.92733 .11303 L
.92973 .11303 L
.93219 .11303 L
.93441 .11303 L
.93699 .11303 L
.93941 .11303 L
.94166 .11303 L
.94374 .11303 L
.94601 .11303 L
.94841 .11303 L
.95084 .11303 L
.95305 .11303 L
.9556 .11303 L
.95802 .11303 L
.96025 .11303 L
.96231 .11303 L
.96458 .11303 L
.96699 .11303 L
.96927 .11303 L
.97173 .11303 L
.97406 .11303 L
.97619 .11303 L
Mfstroke
.02381 .11357 m
.03302 .11372 L
.04273 .11393 L
.05258 .11419 L
.06337 .11455 L
.07376 .115 L
.08321 .1155 L
.10231 .11689 L
.11169 .11779 L
.12187 .11897 L
.14188 .12205 L
.16116 .1262 L
.17969 .13157 L
.19942 .13911 L
.21841 .14842 L
.2386 .16081 L
.25805 .17532 L
.27676 .19167 L
.29667 .21142 L
.31583 .23231 L
.3362 .25579 L
.35582 .27869 L
.37471 .29992 L
.39479 .3204 L
.41413 .33689 L
.43273 .34877 L
.44228 .3531 L
.44764 .35497 L
.45253 .35631 L
.45488 .35682 L
.45738 .35728 L
.45955 .3576 L
.46188 .35787 L
.46318 .35798 L
.46437 .35806 L
.46551 .35812 L
.46608 .35814 L
.46671 .35816 L
.46707 .35817 L
.46741 .35817 L
.46805 .35818 L
.4684 .35818 L
.46873 .35818 L
.46909 .35817 L
.46947 .35817 L
.47011 .35815 L
.4707 .35813 L
.47135 .35811 L
.47204 .35807 L
.47329 .35799 L
Mistroke
.47462 .35787 L
.47701 .3576 L
.47985 .35716 L
.48242 .35666 L
.48749 .35538 L
.49226 .35384 L
.50212 .34962 L
.51117 .34457 L
.53054 .3304 L
.54916 .31315 L
.56898 .292 L
.58807 .27011 L
.60835 .24642 L
.62789 .22427 L
.64669 .20437 L
.66669 .18533 L
.68595 .16943 L
.70447 .15649 L
.72418 .1452 L
.74316 .13657 L
.76333 .12951 L
.78277 .12444 L
.80146 .12087 L
.81189 .11933 L
.82135 .11817 L
.8405 .11637 L
.84992 .11571 L
.86011 .11513 L
.86967 .11469 L
.88018 .1143 L
.89028 .11401 L
.8995 .1138 L
.90905 .11363 L
.91928 .11348 L
.92862 .11338 L
.93879 .11329 L
.94846 .11323 L
.95874 .11317 L
.96774 .11314 L
.97619 .11312 L
Mfstroke
.55477 .05158 m
.55477 .17448 L
s
gsave
.55477 .01472 -105.438 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 43.375 translate 1 -1 scale
63.000 32.000 moveto
%%IncludeResource: font Times-BoldItalic
%%IncludeFont: Times-BoldItalic
/Times-BoldItalic findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 32.000 moveto
%%IncludeResource: font Times-BoldItalic
%%IncludeFont: Times-BoldItalic
/Times-BoldItalic findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
78.563 32.000 moveto
%%IncludeResource: font Times-BoldItalic
%%IncludeFont: Times-BoldItalic
/Times-BoldItalic findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
86.125 32.000 moveto
%%IncludeResource: font Times-BoldItalic
%%IncludeFont: Times-BoldItalic
/Times-BoldItalic findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3627) show
147.875 32.000 moveto
%%IncludeResource: font Times-BoldItalic
%%IncludeFont: Times-BoldItalic
/Times-BoldItalic findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{939.438, 580.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>[0002A2000`400?l00000o`00003oo`3ooooo
0?ooool0oooo[P3oool00?l0ooooo`3ooooo0?ooojh0oooo003o0?ooool0ooooo`3ooon^0?ooo`00
o`3ooooo0?ooool0oooo[P3oool00?l0ooooo`3ooooo0?ooojh0oooo003o0?ooool0ooooo`3ooon^
0?ooo`00o`3ooool0?ooo`030000003oool0oooo0?l0oooo[P3oool003@0oooo00<000000?ooo`3o
ool0o`3oooo60?ooo`030000003oool0oooo0?l0oooo[@3oool003@0oooo00<000000?ooo`3oool0
o`3oooo70?ooo`800000o`3ooon]0?ooo`00=03oool00`000000oooo0?ooo`3o0?ooolP0oooo00<0
00000?ooo`3oool0o`3ooon[0?ooo`00=03oool00`000000oooo0?ooo`3o0?ooolP0oooo0P00003o
0?oooj`0oooo000d0?ooo`030000003oool0oooo0?l0oooo^P3oool5000000P0oooo0`0000040?oo
o`H000003@3oool5000000D0oooo2`0000080?ooo`030000003oool0oooo0?l0ooooM@3oool003@0
oooo00<000000?ooo`3oool0o`3ooonh0?ooo`@000000P3oool3000000D0oooo100000030?ooo`@0
00000`3oool2000000T0oooo0`0000020?ooo`<000001@3oool:000000P0oooo0P00003o0?ooogH0
oooo000d0?ooo`030000003oool0oooo0?l0oooo^03oool3000000<0oooo100000040?ooo`@00000
0`3oool4000000<0oooo0`0000080?ooo`<000000`3oool3000000D0oooo2P0000080?ooo`800000
o`3ooome0?ooo`00=03oool00`000000oooo0?ooo`3o0?oookL0oooo100000040?ooo`<000001@3o
ool2000000@0oooo0`0000050?ooo`<000001P3oool4000000<0oooo100000050?ooo`T00000203o
ool200000?l0ooooM@3oool003@0oooo00<000000?ooo`3oool0o`3ooong0?ooo`@00000103oool4
00000180oooo0`0000060?ooo`@000000`3oool4000000H0oooo0P0000050?ooo`030000003oool0
oooo00L0oooo0P00003o0?ooog@0oooo000d0?ooo`030000003oool0oooo0?l0oooo]`3oool40000
00@0oooo1000000B0?ooo`@000001@3oool4000000<0oooo1@0000060?ooo`8000001@3oool00`00
0000oooo0?ooo`060?ooo`800000o`3ooomd0?ooo`00=03oool00`000000oooo0?ooo`3o0?oookL0
oooo100000040?ooo`@000004P3oool4000000D0oooo100000040?ooo`@000001`3oool2000000h0
oooo0P00003o0?ooog<0oooo000d0?ooo`030000003oool0oooo0?l0oooo^03oool400000080oooo
1@00000B0?ooo`@000001@3oool4000000@0oooo100000080?ooo`8000003P3oool200000?l0oooo
LP3oool003@0oooo00<000000?ooo`3oool0o`3oooni0?ooo`<000000P3oool400000180oooo1@00
00050?ooo`@00000103oool4000000P0oooo0`00000=0?ooo`800000o`3ooomb0?ooo`00=03oool5
00000?l0oooo^03oool800000140oooo1@0000070?ooo`@000000`3oool4000000T0oooo0P00000>
0?ooo`800000o`3oooma0?ooo`00=03oool00`000000oooo0?ooo`3o0?oook`0oooo1@00000@0?oo
o`H00000203oool4000000<0oooo1000000:0?ooo`8000003P3oool200000?l0ooooL03oool003@0
oooo00<000000?ooo`3oool0o`3ooonk0?ooo`H000004P3oool4000000P0oooo100000020?ooo`@0
00002`3oool3000000d0oooo0P00003o0?ooog00oooo000d0?ooo`030000003oool0oooo0?l0oooo
^`3oool4000000040?ooo`000000000000000180oooo100000070?ooo`P000003@3oool3000000d0
oooo0P00003o0?ooofl0oooo000d0?ooo`030000003oool0oooo0?l0oooo^P3oool500000080oooo
0`00000B0?ooo`@000001P3oool400000140oooo1000000<0?ooo`800000o`3ooom_0?ooo`00=03o
ool00`000000oooo0?ooo`3o0?oookX0oooo100000030?ooo`@000004P3oool4000000H0oooo1000
000@0?ooo`@000001@3oool00`000000oooo0?ooo`050?ooo`800000o`3ooom^0?ooo`00=03oool0
0`000000oooo0?ooo`3o0?oookX0oooo100000030?ooo`@000004P3oool4000000L0oooo0`000009
0?ooo`8000001@3oool4000000H0oooo00<000000?ooo`3oool01@3oool200000?l0ooooK@3oool0
03@0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`@000000`3oool4000000d0oooo00<000000?oo
o`3oool00P3oool4000000P0oooo0`0000090?ooo`8000000`3oool5000000H0oooo2P00003o0?oo
ofd0oooo000d0?ooo`030000003oool0oooo0?l0oooo^`3oool3000000<0oooo1000000>0?ooo`03
0000003oool0oooo00D000002@3oool3000000T0oooo2@0000070?ooo`X00000o`3ooom/0?ooo`00
=03oool00`000000oooo0?ooo`3o0?oook`0oooo0`0000020?ooo`<00000403oool6000000`0oooo
0`0000070?ooo`P00000203oool;00000?l0ooooJ`3oool003@0oooo00<000000?ooo`3oool0o`3o
oonm0?ooo`D000004`3oool4000000l0oooo0`0000070?ooo`D000002P3oool:00000?l0ooooJ`3o
ool003@0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooM`3oool003@0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooM`3oool003@0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooM`3oool003@0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooM`3oool003@0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooM`3oool003@0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooM`3oool003@0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooM`3oool003@0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooM`3oool003@0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooM`3oool003@0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooM`3o
ool003@0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooM`3oool003@0oooo1@00003o0?oo
ool0ooooo`3ooome0?ooo`00=03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomg0?ooo`00
=03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomg0?ooo`00=03oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomg0?ooo`00=03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomg
0?ooo`00=03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomg0?ooo`00=03oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomg0?ooo`00=03oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomg0?ooo`00=03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomg0?ooo`00=03oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomg0?ooo`00=03oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomg0?ooo`00=03oool00`000000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3o
ool0o`3ooonC0?ooo`00=03oool00`000000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool0
o`3ooonC0?ooo`00=03oool00`000000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool0o`3o
oonC0?ooo`00=03oool00`000000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool0o`3ooonC
0?ooo`00=03oool00`000000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool0o`3ooonC0?oo
o`00=03oool00`000000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool0o`3ooonC0?ooo`00
=03oool00`000000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool0o`3ooonC0?ooo`00=03o
ool00`000000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool0o`3ooonC0?ooo`00=03oool0
0`000000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool0o`3ooonC0?ooo`00=03oool00`00
0000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool0o`3ooonC0?ooo`00=03oool00`000000
oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool0o`3ooonC0?ooo`00=03oool00`000000oooo
0?ooo`3o0?ooon00oooo00<000000?ooo`3oool0o`3ooonC0?ooo`00=03oool500000?l0oooogP3o
ool00`000000oooo0?ooo`3o0?oooi<0oooo000d0?ooo`030000003oool0oooo0?l0ooooh03oool0
0`000000oooo0?ooo`3o0?oooi<0oooo000d0?ooo`030000003oool0oooo0?l0ooooh03oool00`00
0000oooo0?ooo`3o0?oooi<0oooo000d0?ooo`030000003oool0oooo0?l0ooooh03oool00`000000
oooo0?ooo`3o0?oooi<0oooo000d0?ooo`030000003oool0oooo0?l0ooooh03oool00`000000oooo
0?ooo`3o0?oooi<0oooo000d0?ooo`030000003oool0oooo0?l0ooooh03oool00`000000oooo0?oo
o`3o0?oooi<0oooo000d0?ooo`030000003oool0oooo06T0oooo2`00001^0?ooo`@00000KP3oool5
000006h0oooo1@00000C0?ooo`030000003oool0oooo04d0oooo2P0000080?ooo`@00000GP3oool:
000000@0oooo2`00001J0?ooo`X000002P3oool4000004H0oooo000d0?ooo`030000003oool0oooo
06X0oooo2P00001^0?ooo`@00000K03oool300000080oooo0`00001[0?ooo`@000000P3oool30000
0140oooo00<000000?ooo`3oool0D03oool5000000T0oooo0P0000020?ooo`<00000G`3oool50000
00L0oooo2P00001M0?ooo`D00000303oool4000004H0oooo000d0?ooo`030000003oool0oooo06/0
oooo2P00001]0?ooo`D00000J`3oool3000000<0oooo0`00001Z0?ooo`<000000`3oool400000100
oooo00<000000?ooo`3oool0D@3oool4000000T0oooo0P0000030?ooo`<00000G`3oool4000000P0
oooo2P00001M0?ooo`@00000303oool5000004D0oooo000d0?ooo`030000003oool0oooo06`0oooo
2@00001^0?ooo`@00000JP3oool4000000<0oooo1000001X0?ooo`@00000103oool300000100oooo
00<000000?ooo`3oool0D@3oool4000000P0oooo0`0000030?ooo`@00000GP3oool4000000T0oooo
2@00001M0?ooo`@000003@3oool4000004D0oooo000d0?ooo`030000003oool0oooo06d0oooo0P00
00050?ooo`030000003oool0oooo06`0oooo1000001Z0?ooo`@000000`3oool4000006P0oooo1000
00040?ooo`@000003`3oool00`000000oooo0?ooo`1A0?ooo`@00000203oool3000000@0oooo0`00
001N0?ooo`@000002P3oool2000000D0oooo00<000000?ooo`3oool0F`3oool4000000d0oooo1000
00150?ooo`00=03oool00`000000oooo0?ooo`1^0?ooo`8000001@3oool00`000000oooo0?ooo`1T
0?ooo`d00000J03oool4000000<0oooo1@00001W0?ooo`@00000103oool4000000l0oooo00<00000
0?ooo`3oool0DP3oool4000000L0oooo0`0000040?ooo`@00000GP3oool4000000X0oooo0P000005
0?ooo`030000003oool0oooo05/0oooo100000050?ooo`d00000@`3oool003@0oooo00<000000?oo
o`3oool0K`3oool2000006`0oooo3@00001W0?ooo`@00000103oool4000006L0oooo100000040?oo
o`@000003`3oool00`000000oooo0?ooo`1B0?ooo`@000001`3oool4000000<0oooo1000001N0?oo
o`@000002`3oool200000680oooo100000060?ooo`d00000@P3oool003@0oooo00<000000?ooo`3o
ool0L03oool2000006`0oooo00<000000?ooo`3oool00`3oool4000006T0oooo100000040?ooo`@0
0000J03oool400000080oooo1@00000?0?ooo`030000003oool0oooo0580oooo100000070?ooo`@0
0000103oool4000005d0oooo1000000<0?ooo`800000H@3oool4000000L0oooo00<000000?ooo`3o
ool00`3oool4000004@0oooo000d0?ooo`030000003oool0oooo0700oooo0`00001/0?ooo`030000
003oool0oooo0080oooo1000001Y0?ooo`@00000103oool4000006T0oooo0`0000020?ooo`@00000
403oool00`000000oooo0?ooo`1C0?ooo`@000001P3oool4000000@0oooo1000001N0?ooo`@00000
2`3oool300000640oooo100000070?ooo`030000003oool0oooo0080oooo100000140?ooo`00=03o
ool00`000000oooo0?ooo`1a0?ooo`800000K@3oool00`000000oooo0?ooo`020?ooo`@00000J@3o
ool4000000<0oooo1000001Z0?ooo`P00000403oool00`000000oooo0?ooo`1C0?ooo`@000001P3o
ool5000000<0oooo1000001N0?ooo`@00000303oool200000640oooo100000080?ooo`030000003o
ool0oooo0080oooo100000130?ooo`00=03oool00`000000oooo0?ooo`1b0?ooo`800000K@3oool0
10000000oooo0?ooo`3oool4000006T0oooo100000030?ooo`@00000K03oool500000140oooo00<0
00000?ooo`3oool0D`3oool4000000L0oooo100000030?ooo`D00000G@3oool4000000d0oooo0P00
001P0?ooo`@000002@3oool010000000oooo0?ooo`3oool4000004<0oooo000d0?ooo`030000003o
ool0oooo0780oooo0`00001]0?ooo`030000003oool0oooo00@00000J@3oool400000080oooo1000
001/0?ooo`H000004@3oool00`000000oooo0?ooo`1C0?ooo`D000001P3oool4000000@0oooo1000
001M0?ooo`D00000303oool3000005l0oooo1@0000090?ooo`030000003oool0oooo00@00000@`3o
ool003@0oooo00<000000?ooo`3oool0L`3oool3000006d0oooo00<000000?ooo`0000001000001Y
0?ooo`P00000K@3oool4000000040?ooo`0000000000000000l0oooo00<000000?ooo`3oool0E03o
ool4000000H0oooo100000040?ooo`@00000GP3oool4000000d0oooo0`00001O0?ooo`@000002P3o
ool00`000000oooo0000000400000480oooo000d0?ooo`030000003oool0oooo07<0oooo1000001]
0?ooo`030000003oool0000000<00000J@3oool400000700oooo1@0000020?ooo`<000003P3oool0
0`000000oooo0?ooo`1D0?ooo`@000001`3oool4000000<0oooo1000001N0?ooo`@000003@3oool4
000005h0oooo1000000;0?ooo`030000003oool0000000<00000@P3oool003@0oooo00<000000?oo
o`3oool0L`3oool4000006h0oooo1@00001Z0?ooo`@00000K`3oool4000000<0oooo1000000=0?oo
o`030000003oool0oooo05@0oooo100000070?ooo`@00000103oool3000005h0oooo1000000=0?oo
o`@00000GP3oool4000000`0oooo1@0000120?ooo`00=03oool00`000000oooo0?ooo`1/0?ooo`80
00001@3oool4000006l0oooo1@00001Z0?ooo`<00000K`3oool4000000<0oooo1000000=0?ooo`03
0000003oool0oooo05D0oooo100000070?ooo`<00000103oool3000005l0oooo100000050?ooo`80
00001@3oool4000005l0oooo1000000<0?ooo`D00000@@3oool003@0oooo1@00001[0?ooo`800000
0`3oool500000700oooo1000001[0?ooo`<00000KP3oool4000000<0oooo1000000=0?ooo`030000
003oool0oooo05D0oooo100000080?ooo`<000000`3oool3000005l0oooo100000060?ooo`800000
0`3oool5000005l0oooo1000000=0?ooo`@00000@@3oool003@0oooo00<000000?ooo`3oool0KP3o
ool900000740oooo0`00001/0?ooo`<00000KP3oool3000000<0oooo1000000=0?ooo`030000003o
ool0oooo0580oooo1`0000080?ooo`<000000`3oool2000005d0oooo1`0000070?ooo`T00000G03o
ool7000000h0oooo0`0000110?ooo`00=03oool00`000000oooo0?ooo`1^0?ooo`P00000L`3oool2
000006h0oooo0`00001]0?ooo`<000000P3oool3000000h0oooo00<000000?ooo`3oool0E03oool6
000000P0oooo0`0000020?ooo`800000G`3oool6000000H0oooo2000001O0?ooo`H000003P3oool2
00000440oooo000d0?ooo`030000003oool0oooo0700oooo1@00001e0?ooo`800000K`3oool30000
06`0oooo1@00000@0?ooo`030000003oool0oooo05P0oooo0P00000:0?ooo`@00000I03oool20000
00P0oooo1@00001T0?ooo`8000003`3oool200000400oooo000d0?ooo`030000003oool0oooo0?l0
ooooh03oool00`000000oooo0?ooo`3o0?oooi<0oooo000d0?ooo`030000003oool0oooo0?l0oooo
h03oool00`000000oooo0?ooo`3o0?oooi<0oooo000d0?ooo`030000003oool0oooo0?l0ooooh03o
ool00`000000oooo0?ooo`3o0?oooi<0oooo000d0?ooo`030000003oool0oooo0?l0ooooh03oool0
0`000000oooo0?ooo`3o0?oooi<0oooo000d0?ooo`030000003oool0oooo0?l0ooooh03oool00`00
0000oooo0?ooo`3o0?oooi<0oooo000d0?ooo`030000003oool0oooo0?l0ooooh03oool00`000000
oooo0?ooo`3o0?oooi<0oooo000d0?ooo`030000003oool0oooo0?l0ooooh03oool00`000000oooo
0?ooo`3o0?oooi<0oooo000d0?ooo`030000003oool0oooo0?l0ooooh03oool00`000000oooo0?oo
o`3o0?oooi<0oooo000d0?ooo`030000003oool0oooo0?l0ooooh03oool00`000000oooo0?ooo`3o
0?oooi<0oooo000d0?ooo`030000003oool0oooo0?l0ooooh03oool00`000000oooo0?ooo`3o0?oo
oi<0oooo000d0?ooo`030000003oool0oooo0?l0ooooh03oool00`000000oooo0?ooo`3o0?oooi<0
oooo000d0?ooo`030000003oool0oooo0?l0ooooh03oool00`000000oooo0?ooo`3o0?oooi<0oooo
000d0?ooo`030000003oool0oooo0?l0ooooh03oool00`000000oooo0?ooo`3o0?oooi<0oooo000d
0?ooo`030000003oool0oooo0?l0ooooh03oool00`000000oooo0?ooo`3o0?oooi<0oooo000d0?oo
o`030000003oool0oooo0?l0ooooh03oool00`000000oooo0?ooo`3o0?oooi<0oooo000d0?ooo`03
0000003oool0oooo0?l0ooooh03oool00`000000oooo0?ooo`3o0?oooi<0oooo000d0?ooo`030000
003oool0oooo0?l0ooooh03oool00`000000oooo0?ooo`3o0?oooi<0oooo000d0?ooo`030000003o
ool0oooo0?l0ooooh03oool00`000000oooo0?ooo`3o0?oooi<0oooo000O0?ooool00000o`00003o
000008l00000000d0?ooob0000006P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00/0oooo5@00000G0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool05P3ooolF0000
00/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0E0?ooobd000004P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo01@0oooo000d0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool06`00000L0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool00`3oool700000100oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`/0
0000103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool00`3ooolB000000D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0503oool003@0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0J0?ooo`X000004`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00X0oooo2`0000050?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
1@3oool6000000l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0>0?oooa800000
5`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0D0?ooo`00=03oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool01`3oool?000000@0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0E0?ooo`<000000P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00D000005@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo2000
000<0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0503oool003@0oooo00<00000
0?ooo`3oool0D03oool4000001d0oooo00<000000?ooo`3oool0KP3oool300000780oooo00<00000
0?ooo`3oool0L03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05X0oooo1000001a
0?ooo`030000003oool0oooo01T0oooo2@00001>0?ooo`030000003oool0oooo04d0oooo000d0?oo
o`030000003oool0oooo05@0oooo1`00000F0?ooo`030000003oool0oooo0700oooo1000001_0?oo
o`030000003oool0oooo0700oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1F0?oo
o`@0000000<0oooo0000003oool0LP3oool00`000000oooo0?ooo`0@0?ooo`T00000E`3oool00`00
0000oooo0?ooo`1=0?ooo`00=03oool00`000000oooo0?ooo`1K0?ooo`X00000P`3oool400000?<0
oooo00<000000?ooo`3oool0E03oool2000008D0oooo1`00002`0?ooo`00=03oool00`000000oooo
0?ooo`1U0?ooo`L00000P03oool200000?40oooo00<000000?ooo`3oool0D@3oool300000840oooo
1P00002g0?ooo`00=03oool00`000000oooo0?ooo`1/0?ooo`@00000OP3oool300000>h0oooo00<0
00000?ooo`3oool0C`3oool2000007h0oooo1P00002m0?ooo`00=03oool00`000000oooo0?ooo`1`
0?ooo`@00000O@3oool200000>`0oooo00<000000?ooo`3oool0C@3oool2000007`0oooo10000033
0?ooo`00=03oool00`000000oooo0?ooo`1d0?ooo`@00000N`3oool00`000000oooo0?ooo`3Y0?oo
o`030000003oool0oooo04/0oooo0P00001j0?ooo`@00000a`3oool003@0oooo00<000000?ooo`3o
ool0N03oool4000007P0oooo0P00003Y0?ooo`030000003oool0oooo04T0oooo0P00001i0?ooo`<0
0000b`3oool003@0oooo00<000000?ooo`3oool0O03oool4000007H0oooo0P00003W0?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool0M@3oool400000<h0oooo000d0?ooo`030000003o
ool0oooo0800oooo0`00001e0?ooo`800000i@3oool00`000000oooo0?ooo`160?ooo`800000M03o
ool400000=80oooo000d0?ooo`030000003oool0oooo08<0oooo0`00001d0?ooo`800000h`3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo0740oooo0`00003F0?ooo`00=03oool00`00
0000oooo0?ooo`260?ooo`@00000LP3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`3oool0K`3oool300000=T0oooo000d0?ooo`030000003oool0oooo08X0
oooo0`00001`0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0@P3oool2000006l0
oooo0`00003L0?ooo`00=03oool00`000000oooo0?ooo`2=0?ooo`800000K`3oool00`000000oooo
0?ooo`3N0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0K03oool300000=l0oooo
000d0?ooo`030000003oool0oooo08l0oooo0`00001]0?ooo`800000gP3oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo06X0oooo0`00003R0?ooo`00=03oool00`000000oooo0?ooo`2B
0?ooo`800000K@3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0J03oool300000>D0oooo000d0?ooo`030000003oool0oooo09@0oooo0`00001[0?oo
o`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1V0?oo
o`<00000j03oool003@0oooo1@00002E0?ooo`<00000J@3oool00`000000oooo0?ooo`3I0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0I@3oool200000>/0oooo000d0?ooo`030000
003oool0oooo09X0oooo0P00001X0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool0
>`3oool2000006H0oooo0P00003]0?ooo`00=03oool00`000000oooo0?ooo`2L0?ooo`<00000IP3o
ool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0I03o
ool200000>l0oooo000d0?ooo`030000003oool0oooo09l0oooo0P00001U0?ooo`030000003oool0
oooo0=H0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1S0?ooo`800000l@3oool0
03@0oooo00<000000?ooo`3oool0X@3oool2000006@0oooo00<000000?ooo`3oool0e@3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo0680oooo0P00003c0?ooo`00=03oool00`000000
oooo0?ooo`2S0?ooo`800000HP3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0H@3oool200000?D0oooo000d0?ooo`030000003oool0oooo0:D0oooo
0P00001Q0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`1P0?ooo`800000m`3oool003@0oooo00<000000?ooo`3oool0Y`3oool200000600oooo00<0
00000?ooo`3oool0d`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo05h0oooo0P00
003i0?ooo`00=03oool00`000000oooo0?ooo`2Y0?ooo`800000G`3oool00`000000oooo0?ooo`3B
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0G@3oool200000?/0oooo000d0?oo
o`030000003oool0oooo0:/0oooo0P00001N0?ooo`030000003oool0oooo0=40oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`1L0?ooo`800000o@3oool003@0oooo00<000000?ooo`3o
ool0[@3oool2000005d0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo05`0oooo00<000000?ooo`3oool0o@3oool003@0oooo00<000000?ooo`3oool0
[`3oool2000005`0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo05/0oooo0P00003o0?ooo`40oooo000d0?ooo`030000003oool0oooo0;40oooo0P00
001J0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`1K0?ooo`030000003oool0oooo0?l0oooo0@3oool003@0oooo00<000000?ooo`3oool0/`3oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`1I0?ooo`800000o`3oool40?ooo`00=03oool00`000000oooo0?ooo`2d0?oo
o`800000F@3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0F03oool200000?l0oooo1P3oool003@0oooo00<000000?ooo`3oool0]P3oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0oooo0?l0oooo1P3oool003@0oooo00<000000?ooo`3oool0
]`3oool2000005L0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo05L0oooo0P00003o0?ooo`T0oooo000d0?ooo`030000003oool0oooo0;T0oooo0P00
001F0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`1E0?ooo`800000o`3oool;0?ooo`00=03oool00`000000oooo0?ooo`2k0?ooo`030000003oool0
oooo05@0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo05D0oooo00<000000?ooo`3oool0o`3oool;0?ooo`00=03oool00`000000oooo0?ooo`2l0?oo
o`800000E@3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0E03oool200000?l0oooo3P3oool003@0oooo00<000000?ooo`3oool0_P3oool2000005<0
oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05<0
oooo00<000000?ooo`3oool0o`3oool>0?ooo`00=03oool00`000000oooo0?ooo`300?ooo`030000
003oool0oooo0540oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo0580oooo0P00003o0?oooa40oooo000d0?ooo`030000003oool0oooo0<40oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`3o0?oooa40oooo000d0?ooo`D00000`03oool2
00000540oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo0500oooo0P00003o0?oooa@0oooo000d0?ooo`030000003oool0oooo0<@0oooo00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0C`3oool200000?l0oooo5P3oool003@0oooo00<000000?ooo`3oool0a@3oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo0?l0oooo5P3oool003@0oooo00<000000?ooo`3oool0
aP3oool2000004l0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo04d0oooo0P00003o0?oooaT0oooo000d0?ooo`030000003oool0oooo0<P0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`3o0?oooaT0oooo000d0?ooo`030000003oool0
oooo0<T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`340?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0B`3oool200000?l0oooo703oool003@0oooo00<000000?oo
o`3oool0bP3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0<@0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0?l0oooo703oool003@0
oooo00<000000?ooo`3oool0b`3oool2000004`0oooo00<000000?ooo`3oool0``3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`00
=03oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
``3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
o`3ooolN0?ooo`00=03oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool0`P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool0o`3ooolO0?ooo`00=03oool00`000000oooo0?ooo`3?0?ooo`800000B@3oool0
0`000000oooo0?ooo`320?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0B03oool2
00000?l0oooo8P3oool003@0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`170?oo
o`030000003oool0oooo0<40oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`170?oo
o`030000003oool0oooo0?l0oooo8P3oool003@0oooo00<000000?ooo`3oool0dP3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`3o0?ooob<0oooo000d0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0
o`3ooolT0?ooo`00=03oool00`000000oooo0?ooo`3D0?ooo`800000AP3oool00`000000oooo0?oo
o`3V0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`00=03oool0
0`000000oooo0?ooo`3F0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0i03oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo0?l0oooo9P3oool003@0oooo00<000000?oo
o`3oool0e`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0>@0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`3o0?ooobL0oooo000d0?ooo`030000003oool0oooo0=P0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo04<0
oooo0P00003o0?ooobX0oooo000d0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
o`3ooolZ0?ooo`00=03oool00`000000oooo0?ooo`3J0?ooo`800000@`3oool00`000000oooo0?oo
o`3Q0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0o`3oool[0?ooo`00=03oool0
0`000000oooo0?ooo`3L0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0h03oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo0?l0oooo;03oool003@0oooo00<000000?oo
o`3oool0g@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0=l0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`3o0?ooobd0oooo000d0?ooo`D00000g03oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`3o0?ooobh0oooo000d0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
o`3oool_0?ooo`00=03oool00`000000oooo0?ooo`3P0?ooo`800000?`3oool00`000000oooo0?oo
o`3M0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0o`3oool`0?ooo`00=03oool0
0`000000oooo0?ooo`3R0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0g03oool0
0`000000oooo0?ooo`0m0?ooo`800000o`3ooolc0?ooo`00=03oool00`000000oooo0?ooo`3S0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo0?l0oooo<`3oool003@0oooo00<000000?ooo`3oool0i03oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`3o0?oooc@0oooo000d0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
o`3ooole0?ooo`00=03oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0f@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0?l0oooo=P3o
ool003@0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo0=P0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`3o0?ooocL0oooo000d0?oo
o`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`3G0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`00=03oool00`000000
oooo0?ooo`3Y0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0eP3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0oooo>@3oool003@0oooo00<000000?ooo`3oool0
jP3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`3o0?ooocX0oooo000d0?ooo`030000003oool0oooo0>/0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo03H0oooo0P00
003o0?ooocd0oooo000d0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`3D0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0o`3ooolm
0?ooo`00=03oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0d`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0?l0oooo?P3oool003@0
oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0=80
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`3o0?ooocl0oooo000d0?ooo`030000
003oool0oooo0>l0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`3B0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00=03oool00`000000oooo0?oo
o`3`0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo0?l0oooo@@3oool003@0oooo00<000000?ooo`3oool0l@3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`3o0?oood80oooo000d0?ooo`030000003oool0oooo0?80oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0o`3ooom30?ooo`00=03oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0?l0
ooooA03oool003@0oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0<h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`3o0?ooodD0oooo
000d0?ooo`D00000l`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0<d0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`3o0?ooodH0oooo000d0?ooo`030000003oool0
oooo0?H0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3<0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0o`3ooom70?ooo`00=03oool00`000000oooo0?ooo`3g0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo0?l0ooooB03oool003@0oooo00<000000?ooo`3oool0n03oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`3o0?ooodT0oooo000d0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
o`3ooom90?ooo`00=03oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0bP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0ooooBP3o
ool003@0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo0<T0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3o0?oood/0oooo000d0?oo
o`030000003oool0oooo0?/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`380?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`00=03oool00`000000
oooo0?ooo`3l0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0b03oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0ooooC@3oool003@0oooo00<000000?ooo`3oool0
o@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`3o0?ooodh0oooo000d0?ooo`030000003oool0oooo0?h0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0o`3ooom?0?ooo`00=03oool00`000000oooo0?ooo`3o0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo0?l0ooooD03oool003@0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
0?l0ooooD@3oool000H0oooo100000080?ooo`8000001P3oool:00000100oooo00<000000?ooo`3o
ool0o`3oool20?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0a03oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo0?l0ooooDP3oool000D0oooo0P0000020?ooo`<00000
1@3oool4000000P0oooo1@00000B0?ooo`030000003oool0oooo0?l0oooo0`3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`3o0?oooe<0oooo00050?ooo`8000000`3oool3000000@0oooo100000090?ooo`@000004P3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`330?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`00103oool3
000000<0oooo100000040?ooo`8000002P3oool400000180oooo00<000000?ooo`3oool0o`3oool4
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo0?l0ooooE03oool000@0oooo0`0000040?ooo`<00000403oool40000
0180oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0`@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0ooooE@3oool000@0
oooo0`0000040?ooo`@00000403oool400000140oooo00<000000?ooo`3oool0o`3oool60?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo0?l0ooooEP3oool000@0oooo100000030?ooo`@00000403oool400000140oooo
00<000000?ooo`3oool0o`3oool70?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
`03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0?l0ooooE`3oool000@0oooo1000
00040?ooo`@000003`3oool400000140oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo0?l0ooooF03oool000@0oooo100000040?ooo`@00000403oool400000100oooo00<00000
0?ooo`3oool0o`3oool90?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0_`3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0ooooF@3oool000@0oooo1@0000030?oo
o`@00000403oool400000100oooo00<000000?ooo`3oool0o`3oool:0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
0?l0ooooFP3oool000D0oooo100000030?ooo`D000003`3oool400000100oooo1`00003o0?ooo`H0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`001@3oool4000000@0oooo1000000?0?ooo`D00000
3`3oool00`000000oooo0?ooo`3o0?ooo`/0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`2m0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0o`3ooomK0?ooo`001@3o
ool4000000@0oooo1000000@0?ooo`@000003`3oool00`000000oooo0?ooo`3o0?ooo``0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0o`3ooomL0?ooo`001P3oool4000000<0oooo1000000@0?ooo`@000003`3oool0
0`000000oooo0?ooo`3o0?ooo`d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2k
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`001P3oool40000
00@0oooo0`00000@0?ooo`@000003`3oool00`000000oooo0?ooo`3o0?ooo`h0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0o`3ooomN0?ooo`001`3oool3000000@0oooo0`00000A0?ooo`@000003P3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2j0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0o`3ooomO0?ooo`00203oool3000000<0oooo
0`00000A0?ooo`@000003P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
o`3ooomO0?ooo`00203oool3000000<0oooo0P00000?0?ooo`L000003P3oool00`000000oooo0?oo
o`3o0?oooa00oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2i0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0o`3ooomP0?ooo`002@3oool300000080oooo0P00000A
0?ooo`H000003@3oool00`000000oooo0?ooo`3o0?oooa40oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`2h0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0o`3ooomQ
0?ooo`002`3oool4000001H0oooo0P00000=0?ooo`030000003oool0oooo0?l0oooo4P3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`3o0?ooof80oooo000d0?ooo`030000003oool0oooo0?l0oooo4`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`3o0?ooof<0oooo000d0?ooo`030000003oool0oooo0?l0oooo503oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`3o0?ooof@0oooo000d0?ooo`030000003oool0oooo0?l0oooo5@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`3o0?ooofD0oooo000d0?ooo`030000003oool0oooo0?l0oooo5P3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o
0?ooofD0oooo000d0?ooo`030000003oool0oooo0?l0oooo5`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo0;@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?oo
ofH0oooo000d0?ooo`030000003oool0oooo0?l0oooo5`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo0;@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3o0?ooofL0
oooo000d0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0;@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?ooofP0oooo
000d0?ooo`030000003oool0oooo0?l0oooo6@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0;80oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?ooofT0oooo000d
0?ooo`030000003oool0oooo0?l0oooo6P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0;80oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooofX0oooo000d0?oo
o`030000003oool0oooo0?l0oooo6`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0;80oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?ooof/0oooo000d0?ooo`03
0000003oool0oooo0?l0oooo703oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0;00
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?ooof`0oooo000d0?ooo`030000
003oool0oooo0?l0oooo7@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0;00oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?ooof`0oooo000d0?ooo`D00000o`3o
oolL0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooK@3oool003@0oooo00<000000?ooo`3oool0o`3ooolN
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0?l0ooooKP3oool003@0oooo00<000000?ooo`3oool0o`3ooolO0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo0?l0ooooK`3oool003@0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo0?l0ooooL03oool003@0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0?l0ooooL@3oool003@0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0?l0ooooLP3oool003@0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0?l0ooooLP3oool003@0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0?l0ooooL`3oool003@0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0
ooooM03oool003@0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo
M@3oool003@0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0ooooMP3o
ool003@0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0ZP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0ooooM`3oool0
03@0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0ZP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0ooooN03oool003@0
oooo00<000000?ooo`3oool0o`3ooolY0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0Z@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0ooooN@3oool003@0oooo
00<000000?ooo`3oool0o`3ooolZ0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
Z03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0ooooN@3oool003@0oooo00<0
00000?ooo`3oool0o`3oool[0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0Z03o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0ooooNP3oool003@0oooo00<00000
0?ooo`3oool0o`3oool/0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0Z03oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0ooooN`3oool003@0oooo00<000000?oo
o`3oool0o`3oool]0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0Y`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0ooooO03oool003@0oooo00<000000?ooo`3o
ool0o`3oool^0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0YP3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0ooooO@3oool003@0oooo00<000000?ooo`3oool0
o`3oool_0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooOP3oool003@0oooo00<000000?ooo`3oool0o`3o
ool_0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0?l0ooooO`3oool003@0oooo00<000000?ooo`3oool0o`3oool`
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0?l0ooooP03oool003@0oooo1@00003o0?ooobl0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0o`3ooon10?ooo`00=03oool00`000000oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0o`3ooon20?ooo`00=03oool00`000000oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
o`3ooon20?ooo`00=03oool00`000000oooo0?ooo`3o0?oooc@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3o
oon30?ooo`00=03oool00`000000oooo0?ooo`3o0?oooc@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`2R0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooon4
0?ooo`00=03oool00`000000oooo0?ooo`3o0?ooocD0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`2R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooon50?oo
o`00=03oool00`000000oooo0?ooo`3o0?ooocH0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`2R0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooon60?ooo`00
=03oool00`000000oooo0?ooo`3o0?ooocL0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`2Q0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooon70?ooo`00=03o
ool00`000000oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2P0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooon80?ooo`00=03oool0
0`000000oooo0?ooo`3o0?ooocT0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2P
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooon90?ooo`00=03oool00`00
0000oooo0?ooo`3o0?ooocX0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2P0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooon:0?ooo`00=03oool00`000000
oooo0?ooo`3o0?ooocX0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2O0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooon;0?ooo`00=03oool00`000000oooo
0?ooo`3o0?oooc/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2N0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooon;0?ooo`00=03oool00`000000oooo0?oo
o`3o0?oooc`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2N0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0o`3ooon<0?ooo`00=03oool00`000000oooo0?ooo`3o
0?ooocd0oooo00D000000?ooo`3oool0oooo0000002P0?ooo`050000003oool0oooo0?ooo`000000
o`3ooon?0?ooo`00=03oool00`000000oooo0?ooo`3o0?oooch0oooo00@000000?ooo`3oool00000
X03oool010000000oooo0?ooo`00003o0?oooi00oooo000d0?ooo`030000003oool0oooo0?l0oooo
?`3oool010000000oooo0?ooo`00002N0?ooo`040000003oool0oooo00000?l0ooooT@3oool003@0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`030000003oool0000009h0oooo00<000000?ooo`00
0000o`3ooonB0?ooo`00=03oool00`000000oooo0?ooo`3o0?oood40oooo0P00002N0?ooo`800000
o`3ooonC0?ooo`00=03oool00`000000oooo0?ooo`3o0?oood80oooo00<000000?ooo`3oool0W03o
ool00`000000oooo0?ooo`3o0?oooi80oooo000d0?ooo`030000003oool0oooo0?l0oooo@`3oool0
0`000000oooo0?ooo`2J0?ooo`030000003oool0oooo0?l0ooooT`3oool003@0oooo00<000000?oo
o`3oool0o`3ooom30?ooo`800000VP3oool200000?l0ooooU@3oool003@0oooo00<000000?ooo`3o
ool0o`3ooom30?ooo`030000003oool0000009T0oooo0P00003o0?oooiD0oooo000d0?ooo`D00000
o`3ooom10?ooo`040000003oool0oooo000009L0oooo00<000000?ooo`000000o`3ooonE0?ooo`00
=03oool00`000000oooo0?ooo`3o0?oood@0oooo00@000000?ooo`3oool00000U@3oool00`000000
oooo0000003o0?oooiH0oooo000d0?ooo`030000003oool0oooo0?l0ooooA03oool01@000000oooo
0?ooo`3oool0000009<0oooo00@000000?ooo`3oool00000o`3ooonF0?ooo`00=03oool00`000000
oooo0?ooo`3o0?oood@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2?0?ooo`05
0000003oool0oooo0?ooo`000000o`3ooonF0?ooo`00=03oool00`000000oooo0?ooo`3o0?oood@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0o`3ooonD0?ooo`00=03oool00`000000oooo0?ooo`3o0?ooodD0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0o`3ooonE0?ooo`00=03oool00`000000oooo0?ooo`3o0?ooodD0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3ooonE0?ooo`00=03oool00`000000oooo0?ooo`3o0?ooodD0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`260?ooo`8000001P3oool00`000000oooo0?ooo`3o
0?oooiD0oooo000d0?ooo`030000003oool0oooo0?l0ooooA@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo08@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oo
oiD0oooo000d0?ooo`030000003oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooiD0
oooo000d0?ooo`030000003oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0800oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooiH0oooo
000d0?ooo`030000003oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo07h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oooiH0oooo000d
0?ooo`030000003oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo07`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oooiH0oooo000d0?oo
o`030000003oool0oooo0?l0ooooA`3oool00`000000oooo0?ooo`090?ooo`800000N`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooUP3oool003@0oooo00<000000?ooo`3o
ool0o`3ooom70?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0MP3oool2000000`0
oooo00<000000?ooo`3oool0o`3ooonG0?ooo`00=03oool00`000000oooo0?ooo`3o0?ooodL0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0o`3ooonG0?ooo`00=03oool00`000000oooo0?ooo`3o0?ooodL0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0o`3ooonG0?ooo`00=03oool00`000000oooo0?ooo`3o0?ooodP0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0o`3ooonG0?ooo`00=03oool00`000000oooo0?ooo`3o0?ooodP0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0o`3ooonH0?ooo`00=03oool00`000000oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0o`3ooonH0?ooo`00=03oool00`000000oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3oool0
403oool2000006X0oooo0P00000B0?ooo`030000003oool0oooo0?l0ooooV03oool003@0oooo00<0
00000?ooo`3oool0o`3ooom90?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0IP3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0ooooV03oool003@0oooo1@00003o
0?ooodL0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0o`3ooonI0?ooo`00=03oool00`000000oooo0?ooo`3o0?oo
odT0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1Q0?ooo`8000005@3oool00`00
0000oooo0?ooo`3o0?oooiT0oooo000d0?ooo`030000003oool0oooo0?l0ooooB@3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`3o0?oooiT0oooo000d0?ooo`030000003oool0oooo0?l0ooooBP3oool00`000000oooo
0?ooo`0D0?ooo`800000GP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0oooo
V@3oool003@0oooo00<000000?ooo`3oool0o`3ooom:0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0F@3oool2000001P0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`00=03oool0
0`000000oooo0?ooo`3o0?ooodX0oooo00<000000?ooo`3oool05`3oool2000005P0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`3o0?oooiX0oooo000d0?ooo`030000003oool0oooo
0?l0ooooBP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`3o0?oooiX0oooo000d0?ooo`030000003oool0oooo0?l0
ooooBP3oool00`000000oooo0?ooo`0J0?ooo`800000DP3oool2000001`0oooo00<000000?ooo`3o
ool0o`3ooonJ0?ooo`00=03oool00`000000oooo0?ooo`3o0?oood/0oooo00<000000?ooo`3oool0
6`3oool2000004l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3o0?oooiX0oooo
000d0?ooo`030000003oool0oooo0?l0ooooB`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3o0?oooi/0oooo000d
0?ooo`030000003oool0oooo0?l0ooooB`3oool00`000000oooo0?ooo`0N0?ooo`800000B@3oool2
000001l0oooo00<000000?ooo`3oool0o`3ooonK0?ooo`00=03oool00`000000oooo0?ooo`3o0?oo
od/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`140?ooo`8000008@3oool00`00
0000oooo0?ooo`3o0?oooi/0oooo000d0?ooo`030000003oool0oooo0?l0ooooC03oool00`000000
oooo0?ooo`0P0?ooo`800000@P3oool2000002<0oooo00<000000?ooo`3oool0o`3ooonK0?ooo`00
1P3oool4000000P0oooo0P0000050?ooo`/00000403oool00`000000oooo0?ooo`3o0?oood`0oooo
00<000000?ooo`3oool08P3oool2000003h0oooo0P00000T0?ooo`030000003oool0oooo0?l0oooo
W03oool000D0oooo0P0000020?ooo`<000001@3oool4000000D0oooo2P00000@0?ooo`030000003o
ool0oooo0?l0ooooC03oool00`000000oooo0?ooo`0T0?ooo`800000>P3oool2000002H0oooo00<0
00000?ooo`3oool0o`3ooonL0?ooo`001@3oool2000000<0oooo0`0000040?ooo`@000001P3oool:
000000l0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`030000003oool0oooo02H0oooo0P00000f
0?ooo`800000:03oool00`000000oooo0?ooo`3o0?oooi`0oooo00040?ooo`<000000`3oool40000
00@0oooo0P0000080?ooo`T000003`3oool00`000000oooo0?ooo`3o0?oood`0oooo00<000000?oo
o`3oool0:03oool200000380oooo0P00000Z0?ooo`030000003oool0oooo0?l0ooooW03oool000@0
oooo0`0000040?ooo`<000003`3oool2000000D0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`3o0?ooodd0oooo00<000000?ooo`3oool0:@3oool3000002d0oooo0P00000[0?ooo`03
0000003oool0oooo0?l0ooooW@3oool000@0oooo0`0000040?ooo`@000003`3oool2000000D0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooodd0oooo00<000000?ooo`3oool0
;03oool2000002P0oooo0`00000]0?ooo`030000003oool0oooo0?l0ooooW@3oool000@0oooo1000
00030?ooo`@00000403oool2000001<0oooo00<000000?ooo`3oool0o`3ooom=0?ooo`030000003o
ool0oooo02h0oooo0`00000P0?ooo`D00000<03oool00`000000oooo0?ooo`3o0?oooid0oooo0004
0?ooo`@00000103oool400000100oooo0P00000B0?ooo`030000003oool0oooo0?l0ooooC@3oool0
0`000000oooo0?ooo`0a0?ooo`H000005`3oool3000003D0oooo00<000000?ooo`3oool0o`3ooonM
0?ooo`00103oool4000000@0oooo1000000@0?ooo`<000004@3oool00`000000oooo0?ooo`3o0?oo
odd0oooo00<000000?ooo`3oool0=`3oool:00000080oooo2`00000g0?ooo`030000003oool0oooo
0?l0ooooWP3oool000@0oooo1@0000030?ooo`@000004@3oool200000140oooo1`00003o0?ooodX0
oooo00<000000?ooo`3oool0?`3oool400000440oooo00<000000?ooo`3oool0o`3ooonN0?ooo`00
1@3oool4000000<0oooo1@00000A0?ooo`800000403oool00`000000oooo0?ooo`3o0?ooodh0oooo
00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`3o0?oooih0oooo00050?ooo`@00000103o
ool400000140oooo0`00000?0?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000oooo0?oo
o`240?ooo`030000003oool0oooo0?l0ooooWP3oool000D0oooo100000040?ooo`@000004P3oool3
000000h0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo08@0oooo00<00000
0?ooo`3oool0o`3ooonN0?ooo`001P3oool4000000<0oooo1000000B0?ooo`@000003@3oool00`00
0000oooo0?ooo`3o0?ooodl0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`3o0?oo
oil0oooo00060?ooo`@00000103oool300000180oooo1000000=0?ooo`030000003oool0oooo0?l0
ooooC`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0?l0ooooW`3oool000L0oooo
0`0000040?ooo`<000002`3oool2000000D0oooo1000000=0?ooo`030000003oool0oooo0?l0oooo
C`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0?l0ooooW`3oool000P0oooo0`00
00030?ooo`<00000303oool2000000<0oooo1@00000=0?ooo`030000003oool0oooo0?l0ooooC`3o
ool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0?l0ooooW`3oool000P0oooo0`000003
0?ooo`8000003P3oool9000000d0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`030000003oool0
oooo0840oooo00<000000?ooo`3oool0o`3ooonP0?ooo`002@3oool300000080oooo0P00000>0?oo
o`P000003P3oool00`000000oooo0?ooo`3o0?oooe00oooo00<000000?ooo`3oool0P03oool00`00
0000oooo0?ooo`3o0?oooj00oooo000;0?ooo`@000004@3oool5000000l0oooo00<000000?ooo`3o
ool0o`3ooom@0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0o`3ooonP0?ooo`00
=03oool00`000000oooo0?ooo`3o0?oooe00oooo00<000000?ooo`3oool0P03oool00`000000oooo
0?ooo`3o0?oooj00oooo000d0?ooo`030000003oool0oooo0?l0ooooD03oool00`000000oooo0?oo
o`200?ooo`030000003oool0oooo0?l0ooooX03oool003@0oooo00<000000?ooo`3oool0o`3ooom@
0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0o`3ooonQ0?ooo`00=03oool00`00
0000oooo0?ooo`3o0?oooe40oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`3o0?oo
oj40oooo000d0?ooo`030000003oool0oooo0?l0ooooD@3oool00`000000oooo0?ooo`1n0?ooo`03
0000003oool0oooo0?l0ooooX@3oool003@0oooo00<000000?ooo`3oool0o`3ooomA0?ooo`030000
003oool0oooo07h0oooo00<000000?ooo`3oool0o`3ooonQ0?ooo`00=03oool00`000000oooo0?oo
o`3o0?oooe40oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`3o0?oooj40oooo000d
0?ooo`030000003oool0oooo0?l0ooooDP3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0
oooo0?l0ooooXP3oool003@0oooo00<000000?ooo`3oool0o`3ooomB0?ooo`030000003oool0oooo
07`0oooo00<000000?ooo`3oool0o`3ooonR0?ooo`00=03oool00`000000oooo0?ooo`3o0?oooe80
oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`3o0?oooj80oooo000d0?ooo`030000
003oool0oooo0?l0ooooDP3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0?l0oooo
XP3oool003@0oooo1@00003o0?oooe00oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`3o0?oooj<0oooo000d0?ooo`030000003oool0oooo0?l0ooooD`3oool00`000000oooo0?ooo`1j
0?ooo`030000003oool0oooo0?l0ooooX`3oool003@0oooo00<000000?ooo`3oool0o`3ooomC0?oo
o`030000003oool0oooo07X0oooo00<000000?ooo`3oool0o`3ooonS0?ooo`00=03oool00`000000
oooo0?ooo`3o0?oooe<0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`3o0?oooj<0
oooo000d0?ooo`030000003oool0oooo0?l0ooooD`3oool00`000000oooo0?ooo`1j0?ooo`030000
003oool0oooo0?l0ooooX`3oool003@0oooo00<000000?ooo`3oool0o`3ooomC0?ooo`030000003o
ool0oooo07T0oooo00<000000?ooo`3oool0o`3ooonT0?ooo`00=03oool00`000000oooo0?ooo`3o
0?oooe@0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`3o0?oooj@0oooo000d0?oo
o`030000003oool0oooo0?l0ooooE03oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
0?l0ooooY03oool003@0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`030000003oool0oooo07P0
oooo00<000000?ooo`3oool0o`3ooonT0?ooo`00=03oool00`000000oooo0?ooo`3o0?oooe@0oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`3o0?oooj@0oooo000d0?ooo`030000003o
ool0oooo0?l0ooooE@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?l0ooooY@3o
ool003@0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`030000003oool0oooo07H0oooo00<00000
0?ooo`3oool0o`3ooonU0?ooo`00=03oool00`000000oooo0?ooo`3o0?oooeD0oooo00<000000?oo
o`3oool0MP3oool00`000000oooo0?ooo`3o0?ooojD0oooo000d0?ooo`030000003oool0oooo0?l0
ooooE@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?l0ooooY@3oool003@0oooo
00<000000?ooo`3oool0o`3ooomE0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0
o`3ooonV0?ooo`00=03oool00`000000oooo0?ooo`3o0?oooeH0oooo00<000000?ooo`3oool0M03o
ool00`000000oooo0?ooo`3o0?ooojH0oooo000d0?ooo`030000003oool0oooo0?l0ooooEP3oool0
0`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0?l0ooooYP3oool003@0oooo00<000000?oo
o`3oool0o`3ooomF0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0o`3ooonV0?oo
o`00=03oool00`000000oooo0?ooo`3o0?oooeH0oooo00<000000?ooo`3oool0M03oool00`000000
oooo0?ooo`3o0?ooojH0oooo000d0?ooo`030000003oool0oooo0?l0ooooEP3oool00`000000oooo
0?ooo`1c0?ooo`030000003oool0oooo0?l0ooooY`3oool003@0oooo00<000000?ooo`3oool0o`3o
oomG0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0o`3ooonW0?ooo`00=03oool0
0`000000oooo0?ooo`3o0?oooeL0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`3o
0?ooojL0oooo000d0?ooo`030000003oool0oooo0?l0ooooE`3oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo0?l0ooooY`3oool003@0oooo1@00003o0?oooeD0oooo00<000000?ooo`3o
ool0LP3oool00`000000oooo0?ooo`3o0?ooojL0oooo000d0?ooo`030000003oool0oooo0?l0oooo
F03oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0?l0ooooZ03oool003@0oooo00<0
00000?ooo`3oool0o`3ooomH0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0o`3o
oonX0?ooo`00=03oool00`000000oooo0?ooo`3o0?oooeP0oooo00<000000?ooo`3oool0L03oool0
0`000000oooo0?ooo`3o0?ooojP0oooo000d0?ooo`030000003oool0oooo0?l0ooooF03oool00`00
0000oooo0?ooo`1`0?ooo`030000003oool0oooo0?l0ooooZ03oool003@0oooo00<000000?ooo`3o
ool0o`3ooomH0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0o`3ooonY0?ooo`00
=03oool00`000000oooo0?ooo`3o0?oooeT0oooo00<000000?ooo`3oool0KP3oool00`000000oooo
0?ooo`3o0?ooojT0oooo000d0?ooo`030000003oool0oooo0?l0ooooF@3oool00`000000oooo0?oo
o`1^0?ooo`030000003oool0oooo0?l0ooooZ@3oool003@0oooo00<000000?ooo`3oool0o`3ooomI
0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0o`3ooonY0?ooo`00=03oool00`00
0000oooo0?ooo`3o0?oooeT0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`3o0?oo
ojT0oooo000d0?ooo`030000003oool0oooo0?l0ooooF@3oool00`000000oooo0?ooo`1]0?ooo`03
0000003oool0oooo0?l0ooooZP3oool003@0oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`030000
003oool0oooo06`0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`00=03oool00`000000oooo0?oo
o`3o0?oooeX0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`3o0?ooojX0oooo000d
0?ooo`030000003oool0oooo0?l0ooooFP3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0
oooo0?l0ooooZP3oool003@0oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`00=03oool00`000000oooo0?ooo`3o0?oooe/0
oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`3o0?oooj/0oooo000d0?ooo`030000
003oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0?l0oooo
Z`3oool003@0oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool0o`3ooon[0?ooo`00=03oool00`000000oooo0?ooo`3o0?oooe/0oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`3o0?oooj/0oooo000d0?ooo`030000003oool0oooo
0?l0ooooF`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0?l0oooo[03oool003@0
oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3o
ool0o`3ooon/0?ooo`00=03oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool0
J03oool00`000000oooo0?ooo`3o0?oooj`0oooo000d0?ooo`D00000o`3ooomJ0?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`00=03oool00`000000oooo0?ooo`3o
0?oooe`0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`3o0?oooj`0oooo000d0?oo
o`030000003oool0oooo0?l0ooooG@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
0?l0oooo[@3oool003@0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`030000003oool0oooo06H0
oooo00<000000?ooo`3oool0o`3ooon]0?ooo`00=03oool00`000000oooo0?ooo`3o0?oooed0oooo
00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`3o0?ooojd0oooo000d0?ooo`030000003o
ool0oooo0?l0ooooG@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo0?l0oooo[@3o
ool003@0oooo00<000000?ooo`3oool0o`3ooomN0?ooo`030000003oool0oooo06D0oooo00<00000
0?ooo`3oool0o`3ooon]0?ooo`00=03oool00`000000oooo0?ooo`3o0?oooeh0oooo00<000000?oo
o`3oool0I03oool00`000000oooo0?ooo`3o0?ooojh0oooo000d0?ooo`030000003oool0oooo0?l0
ooooGP3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0?l0oooo[P3oool003@0oooo
00<000000?ooo`3oool0o`3ooomN0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0
o`3ooon^0?ooo`00=03oool00`000000oooo0?ooo`3o0?oooel0oooo00<000000?ooo`3oool0H`3o
ool00`000000oooo0?ooo`3o0?ooojh0oooo000d0?ooo`030000003oool0oooo0?l0ooooG`3oool0
0`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0?l0oooo[`3oool003@0oooo00<000000?oo
o`3oool0o`3ooomO0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0o`3ooon_0?oo
o`00=03oool00`000000oooo0?ooo`3o0?oooel0oooo00<000000?ooo`3oool0HP3oool00`000000
oooo0?ooo`3o0?ooojl0oooo000d0?ooo`030000003oool0oooo0?l0ooooG`3oool00`000000oooo
0?ooo`1R0?ooo`030000003oool0oooo0?l0oooo[`3oool003@0oooo00<000000?ooo`3oool0o`3o
oomP0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0o`3ooon_0?ooo`00=03oool0
0`000000oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`3o
0?oook00oooo000d0?ooo`030000003oool0oooo0?l0ooooH03oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo0?l0oooo/03oool003@0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool0o`3ooon`0?ooo`00=03oool00`000000oooo
0?ooo`3o0?ooof40oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`3o0?oook00oooo
000d0?ooo`030000003oool0oooo0?l0ooooH@3oool00`000000oooo0?ooo`1N0?ooo`030000003o
ool0oooo0?l0oooo/@3oool003@0oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`030000003oool0
oooo05h0oooo00<000000?ooo`3oool0o`3ooona0?ooo`00=03oool500000?l0ooooG`3oool00`00
0000oooo0?ooo`1N0?ooo`030000003oool0oooo0?l0oooo/@3oool003@0oooo00<000000?ooo`3o
ool0o`3ooomR0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0o`3ooona0?ooo`00
=03oool00`000000oooo0?ooo`3o0?ooof80oooo00<000000?ooo`3oool0G03oool00`000000oooo
0?ooo`3o0?oook80oooo000d0?ooo`030000003oool0oooo0?l0ooooHP3oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo0?l0oooo/P3oool003@0oooo00<000000?ooo`3oool0o`3ooomR
0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0o`3ooonb0?ooo`00=03oool00`00
0000oooo0?ooo`3o0?ooof80oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`3o0?oo
ok80oooo000d0?ooo`030000003oool0oooo0?l0ooooH`3oool00`000000oooo0?ooo`1J0?ooo`03
0000003oool0oooo0?l0oooo/`3oool003@0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`030000
003oool0oooo05X0oooo00<000000?ooo`3oool0o`3ooonc0?ooo`00=03oool00`000000oooo0?oo
o`3o0?ooof<0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`3o0?oook<0oooo000d
0?ooo`030000003oool0oooo0?l0ooooH`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0
oooo0?l0oooo/`3oool003@0oooo00<000000?ooo`3oool0o`3ooomT0?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool0o`3ooond0?ooo`00=03oool00`000000oooo0?ooo`3o0?ooof@0
oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`3o0?oook@0oooo000d0?ooo`030000
003oool0oooo0?l0ooooI03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0?l0oooo
]03oool000H0oooo100000080?ooo`8000001P3oool6000001@0oooo00<000000?ooo`3oool0o`3o
oomT0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0o`3ooond0?ooo`001@3oool2
00000080oooo0`0000050?ooo`@00000103oool4000000<0oooo0P00000B0?ooo`030000003oool0
oooo0?l0ooooI@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0?l0oooo]03oool0
00D0oooo0P0000030?ooo`<00000103oool4000000@0oooo100000030?ooo`<000004@3oool00`00
0000oooo0?ooo`3o0?ooofD0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`3o0?oo
okD0oooo00040?ooo`<000000`3oool4000000@0oooo0P0000050?ooo`<000001@3oool300000100
oooo00<000000?ooo`3oool0o`3ooomU0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3o
ool0o`3ooone0?ooo`00103oool3000000@0oooo0`00000C0?ooo`<00000403oool00`000000oooo
0?ooo`3o0?ooofD0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`3o0?oookD0oooo
00040?ooo`<00000103oool400000180oooo1000000?0?ooo`030000003oool0oooo0?l0ooooIP3o
ool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0?l0oooo]@3oool000@0oooo10000003
0?ooo`@000004P3oool4000000l0oooo00<000000?ooo`3oool0o`3ooomV0?ooo`030000003oool0
oooo05@0oooo00<000000?ooo`3oool0o`3ooonf0?ooo`00103oool4000000@0oooo1000000A0?oo
o`@000003`3oool00`000000oooo0?ooo`3o0?ooofH0oooo00<000000?ooo`3oool0E03oool00`00
0000oooo0?ooo`3o0?oookH0oooo00040?ooo`@00000103oool400000100oooo1@00000?0?ooo`03
0000003oool0oooo0?l0ooooIP3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0
oooo]P3oool000@0oooo1@0000030?ooo`@000003`3oool500000100oooo00<000000?ooo`3oool0
o`3ooomV0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3ooonf0?ooo`001@3o
ool4000000<0oooo1@00000<0?ooo`H000004@3oool700000?l0ooooH`3oool00`000000oooo0?oo
o`1B0?ooo`030000003oool0oooo0?l0oooo]`3oool000D0oooo100000040?ooo`@000003P3oool4
00000140oooo00<000000?ooo`3oool0o`3ooomW0?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool0o`3ooong0?ooo`001@3oool4000000@0oooo1000000@0?ooo`@000003`3oool00`00
0000oooo0?ooo`3o0?ooofL0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`3o0?oo
okL0oooo00060?ooo`@000000`3oool400000140oooo1000000>0?ooo`030000003oool0oooo0?l0
ooooI`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0?l0oooo]`3oool000H0oooo
100000040?ooo`<000004P3oool4000000d0oooo00<000000?ooo`3oool0o`3ooomX0?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool0o`3ooonh0?ooo`001`3oool3000000@0oooo0`00
000B0?ooo`@000003@3oool00`000000oooo0?ooo`3o0?ooofP0oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`3o0?oookP0oooo00080?ooo`<000000`3oool3000000d0oooo00<00000
0?ooo`3oool00P3oool4000000d0oooo00<000000?ooo`3oool0o`3ooomX0?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool0o`3ooonh0?ooo`00203oool3000000<0oooo0P00000?0?oo
o`030000003oool0oooo00D000003@3oool00`000000oooo0?ooo`3o0?ooofP0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`3o0?oookP0oooo00090?ooo`<000000P3oool200000100
oooo1P00000>0?ooo`030000003oool0oooo0?l0ooooJ@3oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo0?l0oooo^03oool000/0oooo1000000B0?ooo`@000003`3oool00`000000oooo
0?ooo`3o0?ooofT0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`3o0?oookT0oooo
000d0?ooo`030000003oool0oooo0?l0ooooJ@3oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo0?l0oooo^@3oool003@0oooo00<000000?ooo`3oool0o`3ooomY0?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool0o`3oooni0?ooo`00=03oool00`000000oooo0?ooo`3o0?oo
ofT0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`3o0?oookT0oooo000d0?ooo`03
0000003oool0oooo0?l0ooooJP3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0?l0
oooo^P3oool003@0oooo00<000000?ooo`3oool0o`3ooomZ0?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool0o`3ooonj0?ooo`00=03oool00`000000oooo0?ooo`3o0?ooofX0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`3o0?oookX0oooo000d0?ooo`030000003oool0
oooo0?l0ooooJP3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0?l0oooo^P3oool0
03@0oooo00<000000?ooo`3oool0o`3ooom[0?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool0o`3ooonk0?ooo`00=03oool00`000000oooo0?ooo`3o0?ooof/0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`3o0?oook/0oooo000d0?ooo`030000003oool0oooo0?l0oooo
J`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo^`3oool003@0oooo00<0
00000?ooo`3oool0o`3ooom[0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3o
oonk0?ooo`00=03oool00`000000oooo0?ooo`3o0?ooof`0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`3o0?oook`0oooo000d0?ooo`D00000o`3ooomZ0?ooo`030000003oool0oooo
04P0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`00=03oool00`000000oooo0?ooo`3o0?ooof`0
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`3o0?oook`0oooo000d0?ooo`030000
003oool0oooo0?l0ooooK03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0?l0oooo
_03oool003@0oooo00<000000?ooo`3oool0o`3ooom]0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool0o`3ooonm0?ooo`00=03oool00`000000oooo0?ooo`3o0?ooofd0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`3o0?oookd0oooo000d0?ooo`030000003oool0oooo
0?l0ooooK@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0?l0oooo_@3oool003@0
oooo00<000000?ooo`3oool0o`3ooom]0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3o
ool0o`3ooonm0?ooo`00=03oool00`000000oooo0?ooo`3o0?ooofd0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`3o0?oookd0oooo000d0?ooo`030000003oool0oooo0?l0ooooKP3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0?l0oooo_P3oool003@0oooo00<00000
0?ooo`3oool0o`3ooom^0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0o`3ooonn
0?ooo`00=03oool00`000000oooo0?ooo`3o0?ooofh0oooo00<000000?ooo`3oool0A03oool00`00
0000oooo0?ooo`3o0?oookh0oooo000d0?ooo`030000003oool0oooo0?l0ooooKP3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo0?l0oooo_P3oool003@0oooo00<000000?ooo`3oool0
o`3ooom_0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0o`3ooono0?ooo`00=03o
ool00`000000oooo0?ooo`3o0?ooofl0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`3o0?oookl0oooo000d0?ooo`030000003oool0oooo0?l0ooooK`3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo0?l0oooo_`3oool003@0oooo00<000000?ooo`3oool0o`3ooom_0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0o`3ooono0?ooo`00=03oool00`000000
oooo0?ooo`3o0?ooog00oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`3o0?oool00
oooo000d0?ooo`030000003oool0oooo0?l0ooooL03oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo0?l0oooo`03oool003@0oooo00<000000?ooo`3oool0o`3ooom`0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool0o`3oooo00?ooo`00=03oool00`000000oooo0?ooo`3o
0?ooog00oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`3o0?oool00oooo000d0?oo
o`030000003oool0oooo0?l0ooooL@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
0?l0oooo`@3oool003@0oooo00<000000?ooo`3oool0o`3oooma0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool0o`3oooo10?ooo`00=03oool500000?l0ooooK`3oool00`000000oooo
0?ooo`0n0?ooo`030000003oool0oooo0?l0oooo`@3oool003@0oooo00<000000?ooo`3oool0o`3o
ooma0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0o`3oooo10?ooo`00=03oool0
0`000000oooo0?ooo`3o0?ooog80oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`3o
0?oool80oooo000d0?ooo`030000003oool0oooo0?l0ooooLP3oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo0?l0oooo`P3oool003@0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`03
0000003oool0oooo03`0oooo00<000000?ooo`3oool0o`3oooo20?ooo`00=03oool00`000000oooo
0?ooo`3o0?ooog80oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`3o0?oool80oooo
000d0?ooo`030000003oool0oooo0?l0ooooL`3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo0?l0oooo``3oool003@0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool0o`3oooo30?ooo`00=03oool00`000000oooo0?ooo`3o0?oo
og<0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`3o0?oool<0oooo000d0?ooo`03
0000003oool0oooo0?l0ooooL`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0
ooooa03oool003@0oooo00<000000?ooo`3oool0o`3ooomd0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0o`3oooo40?ooo`00=03oool00`000000oooo0?ooo`3o0?ooog@0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`3o0?oool@0oooo000d0?ooo`030000003oool0
oooo0?l0ooooM03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0?l0ooooa03oool0
03@0oooo00<000000?ooo`3oool0o`3ooomd0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool0o`3oooo50?ooo`00=03oool00`000000oooo0?ooo`3o0?ooogD0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`3o0?ooolD0oooo000d0?ooo`030000003oool0oooo0?l0oooo
M@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0?l0ooooa@3oool003@0oooo00<0
00000?ooo`3oool0o`3ooome0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0o`3o
ooo60?ooo`00=03oool00`000000oooo0?ooo`3o0?ooogD0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`3o0?ooolH0oooo000d0?ooo`030000003oool0oooo0?l0ooooMP3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo0?l0ooooaP3oool003@0oooo00<000000?ooo`3o
ool0o`3ooomf0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0o`3oooo70?ooo`00
=03oool00`000000oooo0?ooo`3o0?ooogH0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`3o0?ooolL0oooo000d0?ooo`030000003oool0oooo0?l0ooooM`3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo0?l0ooooa`3oool003@0oooo1@00003o0?ooogD0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?ooolL0oooo000d0?ooo`030000003oool0oooo
0?l0ooooM`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0oooob03oool003@0
oooo00<000000?ooo`3oool0o`3ooomh0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0o`3oooo80?ooo`00=03oool00`000000oooo0?ooo`3o0?ooogP0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`3o0?ooolP0oooo000d0?ooo`030000003oool0oooo0?l0ooooN03o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0?l0oooob@3oool003@0oooo00<00000
0?ooo`3oool0o`3ooomi0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0o`3oooo9
0?ooo`00=03oool00`000000oooo0?ooo`3o0?ooogT0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`3o0?ooolT0oooo000d0?ooo`030000003oool0oooo0?l0ooooNP3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo0?l0oooob@3oool003@0oooo00<000000?ooo`3oool0
o`3ooomj0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`00=03o
ool00`000000oooo0?ooo`3o0?ooogX0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`3o0?ooolX0oooo000d0?ooo`030000003oool0oooo0?l0ooooN`3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0?l0oooobP3oool003@0oooo00<000000?ooo`3oool0o`3ooomk0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0o`3oooo;0?ooo`00=03oool00`000000
oooo0?ooo`3o0?ooog/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3o0?oool/0
oooo000d0?ooo`030000003oool0oooo0?l0ooooO03oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo0?l0oooob`3oool003@0oooo00<000000?ooo`3oool0o`3oooml0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`00=03oool00`000000oooo0?ooo`3o
0?ooog`0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?oool`0oooo000d0?oo
o`030000003oool0oooo0?l0ooooO@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
0?l0ooooc@3oool003@0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0o`3oooo=0?ooo`00=03oool00`000000oooo0?ooo`3o0?ooogd0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3o0?ooold0oooo000d0?ooo`030000003o
ool0oooo0?l0ooooOP3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0oooocP3o
ool003@0oooo00<000000?ooo`3oool0o`3ooomn0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0o`3oooo>0?ooo`00=03oool00`000000oooo0?ooo`3o0?ooogl0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`3o0?oooll0oooo000d0?ooo`030000003oool0oooo0?l0
ooooO`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0?l0ooooc`3oool003@0oooo
1@00003o0?ooogh0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3o0?ooom00oooo
000d0?ooo`030000003oool0oooo0?l0ooooP03oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo0?l0ooood03oool003@0oooo00<000000?ooo`3oool0o`3ooon10?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0o`3ooooA0?ooo`00=03oool00`000000oooo0?ooo`3o0?oo
oh40oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o0?ooom40oooo000d0?ooo`03
0000003oool0oooo0?l0ooooPP3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0?l0
oooodP3oool003@0oooo00<000000?ooo`3oool0o`3ooon20?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0o`3ooooB0?ooo`00=03oool00`000000oooo0?ooo`3o0?oooh<0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooom<0oooo000d0?ooo`030000003oool0
oooo0?l0ooooP`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0ooood`3oool0
03@0oooo00<000000?ooo`3oool0o`3ooon40?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0o`3ooooD0?ooo`00=03oool00`000000oooo0?ooo`3o0?oooh@0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`3o0?ooom@0oooo000d0?ooo`030000003oool0oooo0?l0oooo
Q@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooe@3oool003@0oooo00<0
00000?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3o
oooE0?ooo`00=03oool00`000000oooo0?ooo`3o0?ooohH0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooomH0oooo00060?ooo`@00000203oool2000000/0oooo1000000A0?oo
o`030000003oool0oooo0?l0ooooQ`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0?l0ooooeP3oool000D0oooo0P0000020?ooo`<000001@3oool4000000X0oooo1000000A0?ooo`03
0000003oool0oooo0?l0ooooQ`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0
ooooe`3oool000D0oooo0P0000030?ooo`<00000103oool4000000X0oooo1@00000@0?ooo`030000
003oool0oooo0?l0ooooR03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo
f03oool000@0oooo0`0000030?ooo`@00000103oool2000000`0oooo1000000@0?ooo`030000003o
ool0oooo0?l0ooooR@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooof@3o
ool000@0oooo0`0000040?ooo`<000004P3oool400000100oooo00<000000?ooo`3oool0o`3ooon:
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooooJ0?ooo`00103oool30000
00@0oooo1000000:0?ooo`d000003P3oool00`000000oooo0?ooo`3o0?oooh/0oooo0P00000;0?oo
o`030000003oool0oooo0?l0oooof`3oool000@0oooo100000030?ooo`@000002`3oool=000000d0
oooo00<000000?ooo`3oool0o`3ooon=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0o`3ooooL0?ooo`00103oool4000000@0oooo1000000;0?ooo`030000003oool0oooo00<0oooo
1000000?0?ooo`030000003oool0oooo0?l0ooooSP3oool2000000D0oooo0P00003o0?oooml0oooo
00040?ooo`@00000103oool4000000`0oooo00<000000?ooo`3oool00P3oool4000000l0oooo00<0
00000?ooo`3oool0o`3ooon?0?ooo`H00000o`3ooooQ0?ooo`00103oool5000000<0oooo1000000=
0?ooo`030000003oool0oooo0080oooo1000000>0?ooo`L00000o`3ooooo0?ooool0ooooL`3oool0
00D0oooo100000030?ooo`D000003@3oool010000000oooo0?ooo`3oool4000000h0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooM`3oool000D0oooo100000040?ooo`@000003P3oool00`00
0000oooo0?ooo`04000000h0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooM`3oool000D0
oooo100000040?ooo`@000003`3oool00`000000oooo00000004000000d0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooM`3oool000H0oooo100000030?ooo`@00000403oool00`000000oooo
00000003000000d0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooM`3oool000H0oooo1000
00040?ooo`<000004@3oool5000000d0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooM`3o
ool000L0oooo0`0000040?ooo`<000004P3oool5000000`0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooM`3oool000P0oooo0`0000030?ooo`<000004`3oool4000000`0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooM`3oool000P0oooo0`0000030?ooo`8000005@3oool3000000`0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooM`3oool000T0oooo0`0000020?ooo`800000
5P3oool2000000`0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooM`3oool000/0oooo1000
000H0?ooo`8000002`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomg0?ooo`00=03oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomg0?ooo`00=03oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomg0?ooo`00o`3ooooo0?ooool0oooo[P3oool00?l0ooooo`3ooooo0?ooojh0oooo
003o0?ooool0ooooo`3ooon^0?ooo`00o`3ooooo0?ooool0oooo[P3oool00?l0ooooo`3ooooo0?oo
ojh0oooo003o0?ooool0ooooo`3ooon^0?ooo`00o`3ooooo0?ooool0oooo[P3oool00?l0ooooo`3o
oooo0?ooojh0oooo003o0?ooool0ooooo`3ooon^0?ooo`00o`3ooooo0?ooool0oooo[P3oool00?l0
ooooo`3ooooo0?ooojh0oooo003o0?ooool0ooooo`3ooon^0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 938.438}, {579.625, 0}} -> {-0.918575, -0.0980148, \
0.0173625, 0.00089699}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{1016, 738},
WindowMargins->{{20, Automatic}, {Automatic, 66}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 255, 6, 30, "Input"],
Cell[1985, 60, 25888, 694, 186, 6717, 453, "GraphicsData", "PostScript", \
"Graphics"],
Cell[27876, 756, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[28043, 764, 270, 6, 30, "Input"],
Cell[28316, 772, 22797, 553, 186, 4728, 325, "GraphicsData", "PostScript", \
"Graphics"],
Cell[51116, 1327, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51283, 1335, 86, 1, 30, "Input"],
Cell[51372, 1338, 81, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51490, 1344, 287, 5, 50, "Input"],
Cell[51780, 1351, 90232, 1717, 589, 13539, 766, "GraphicsData", "PostScript", \
"Graphics"],
Cell[142015, 3070, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

