(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    106934,       2511]*)
(*NotebookOutlinePosition[    107580,       2533]*)
(*  CellTagsIndexPosition[    107536,       2529]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    RowBox[{
      RowBox[{"n1", " ", "=", " ", 
        StyleBox[\(Plot[
            Exp[\(-\((\((x - 5)\)^2)\)\)/2]/Sqrt[2\ Pi], {x, 0, 15}, 
            PlotPoints\  -> \ 50]\),
          FormatType->StandardForm,
          FontFamily->"Courier New"]}], 
      StyleBox["\n",
        FormatType->StandardForm,
        FontFamily->"Courier New",
        FontSize->10]}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0634921 0.0147151 7.69549 [
[.15079 .00222 -3 -9 ]
[.15079 .00222 3 0 ]
[.27778 .00222 -3 -9 ]
[.27778 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.53175 .00222 -3 -9 ]
[.53175 .00222 3 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.78571 .00222 -6 -9 ]
[.78571 .00222 6 0 ]
[.9127 .00222 -6 -9 ]
[.9127 .00222 6 0 ]
[.01131 .16862 -24 -4.5 ]
[.01131 .16862 0 4.5 ]
[.01131 .32253 -24 -4.5 ]
[.01131 .32253 0 4.5 ]
[.01131 .47644 -24 -4.5 ]
[.01131 .47644 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .01472 m
.15079 .02097 L
s
[(2)] .15079 .00222 0 1 Mshowa
.27778 .01472 m
.27778 .02097 L
s
[(4)] .27778 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(6)] .40476 .00222 0 1 Mshowa
.53175 .01472 m
.53175 .02097 L
s
[(8)] .53175 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(10)] .65873 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(12)] .78571 .00222 0 1 Mshowa
.9127 .01472 m
.9127 .02097 L
s
[(14)] .9127 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16862 m
.03006 .16862 L
s
[(0.02)] .01131 .16862 1 0 Mshowa
.02381 .32253 m
.03006 .32253 L
s
[(0.04)] .01131 .32253 1 0 Mshowa
.02381 .47644 m
.03006 .47644 L
s
[(0.06)] .01131 .47644 1 0 Mshowa
.125 Mabswid
.02381 .05319 m
.02756 .05319 L
s
.02381 .09167 m
.02756 .09167 L
s
.02381 .13015 m
.02756 .13015 L
s
.02381 .2071 m
.02756 .2071 L
s
.02381 .24558 m
.02756 .24558 L
s
.02381 .28406 m
.02756 .28406 L
s
.02381 .36101 m
.02756 .36101 L
s
.02381 .39949 m
.02756 .39949 L
s
.02381 .43797 m
.02756 .43797 L
s
.02381 .51492 m
.02756 .51492 L
s
.02381 .5534 m
.02756 .5534 L
s
.02381 .59188 m
.02756 .59188 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01473 m
.02821 .01473 L
.03302 .01474 L
.03545 .01474 L
.03805 .01475 L
.04273 .01476 L
.0454 .01477 L
.04829 .01479 L
.05084 .0148 L
.05354 .01482 L
.05865 .01487 L
.06337 .01493 L
.06798 .01501 L
.07294 .01512 L
.07762 .01527 L
.0819 .01545 L
.08672 .01571 L
.0912 .01603 L
.09611 .01649 L
.10135 .01715 L
.10639 .01799 L
.11184 .0192 L
.11698 .02071 L
.12172 .02249 L
.13094 .02742 L
.13617 .03136 L
.14106 .03599 L
.14618 .04206 L
.15103 .0492 L
.16012 .06713 L
.16484 .07936 L
.16987 .095 L
.17889 .13135 L
.18843 .18406 L
.19738 .25016 L
.20727 .34574 L
.21633 .45759 L
s
.21633 .45759 m
.22581 .61803 L
s
.456 .61803 m
.45897 .5654 L
.46955 .41349 L
.47976 .29918 L
.48916 .21843 L
.49837 .15851 L
.50848 .11044 L
.51803 .07842 L
.52338 .06491 L
.52827 .05485 L
.5376 .04046 L
.54288 .03456 L
.54777 .03021 L
.55216 .02706 L
.5569 .02432 L
.5621 .02197 L
.56699 .02025 L
.57167 .01896 L
.57679 .01787 L
.58214 .01702 L
.58712 .01642 L
.59227 .01596 L
.59713 .01563 L
.60149 .01541 L
.60623 .01522 L
.61086 .01509 L
.61595 .01498 L
.62127 .0149 L
.62625 .01484 L
.63134 .01481 L
.63618 .01478 L
.64052 .01476 L
.64525 .01475 L
.64786 .01474 L
.65031 .01474 L
.6549 .01473 L
.65747 .01473 L
.65983 .01473 L
.66241 .01472 L
.66517 .01472 L
.66767 .01472 L
.66995 .01472 L
.6744 .01472 L
.67689 .01472 L
.6796 .01472 L
.68214 .01472 L
.68452 .01472 L
.68913 .01472 L
.69158 .01472 L
.69422 .01472 L
Mistroke
.69683 .01472 L
.69959 .01472 L
.70216 .01472 L
.70451 .01472 L
.70919 .01472 L
.71176 .01472 L
.71418 .01472 L
.7185 .01472 L
.72094 .01472 L
.72318 .01472 L
.72547 .01472 L
.72794 .01472 L
.73238 .01472 L
.73509 .01472 L
.73766 .01472 L
.7402 .01472 L
.74249 .01472 L
.74476 .01472 L
.7472 .01472 L
.74979 .01472 L
.75222 .01472 L
.75451 .01472 L
.75692 .01472 L
.76123 .01472 L
.76367 .01472 L
.76589 .01472 L
.76846 .01472 L
.77088 .01472 L
.77297 .01472 L
.77519 .01472 L
.77762 .01472 L
.77987 .01472 L
.78227 .01472 L
.78447 .01472 L
.78701 .01472 L
.78943 .01472 L
.79165 .01472 L
.79371 .01472 L
.79598 .01472 L
.79839 .01472 L
.80101 .01472 L
.80343 .01472 L
.80608 .01472 L
.80888 .01472 L
.81131 .01472 L
.81358 .01472 L
.81608 .01472 L
.81875 .01472 L
.82134 .01472 L
.82373 .01472 L
Mistroke
.82636 .01472 L
.82915 .01472 L
.83157 .01472 L
.83384 .01472 L
.83632 .01472 L
.83901 .01472 L
.84143 .01472 L
.84369 .01472 L
.84617 .01472 L
.84882 .01472 L
.8516 .01472 L
.85423 .01472 L
.85659 .01472 L
.85915 .01472 L
.86154 .01472 L
.86378 .01472 L
.86624 .01472 L
.86888 .01472 L
.87164 .01472 L
.87426 .01472 L
.87662 .01472 L
.87919 .01472 L
.88179 .01472 L
.88425 .01472 L
.88645 .01472 L
.88884 .01472 L
.89144 .01472 L
.89275 .01472 L
.89419 .01472 L
.89674 .01472 L
.89911 .01472 L
.90157 .01472 L
.90296 .01472 L
.90424 .01472 L
.9066 .01472 L
.9091 .01472 L
.91133 .01472 L
.91342 .01472 L
.91572 .01472 L
.91819 .01472 L
.92062 .01472 L
.92289 .01472 L
.92537 .01472 L
.92676 .01472 L
.92802 .01472 L
.93058 .01472 L
.93202 .01472 L
.93334 .01472 L
.93578 .01472 L
.93701 .01472 L
Mistroke
.93836 .01472 L
.93959 .01472 L
.94092 .01472 L
.9421 .01472 L
.94335 .01472 L
.94571 .01472 L
.9479 .01472 L
.94911 .01472 L
.95041 .01472 L
.95276 .01472 L
.95413 .01472 L
.95557 .01472 L
.95689 .01472 L
.95814 .01472 L
.9605 .01472 L
.96265 .01472 L
.96497 .01472 L
.96628 .01472 L
.96748 .01472 L
.9695 .01472 L
.97171 .01472 L
.97402 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00>`3oool4000001l0oooo0`00000M0?ooo`<00000
803oool2000001`0oooo1@0000020?ooo`800000603oool5000000030?ooo`000000000000800000
603oool5000000<0oooo0`00000C0?ooo`00>`3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo01`0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`00000M0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0G0?ooo`050000003oool0oooo
0?ooo`0000007@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo000l0?oo
o`030000003oool0oooo01d0oooo1@00000M0?ooo`040000003oool0oooo000001h0oooo00@00000
0?ooo`3oool000007@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool0
oooo1@00000C0?ooo`00?@3oool00`000000oooo0?ooo`0L0?ooo`040000003oool0oooo000001h0
oooo0`00000P0?ooo`8000007P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo0180oooo000k0?ooo`040000003oool0oooo
000001h0oooo00<000000?ooo`0000007`3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0
oooo000001d0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01L0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0000000D0?ooo`00?03oool200000200oooo0P00000O0?ooo`<00000
7`3oool2000001d0oooo0P0000040?ooo`8000006@3oool2000000@0oooo0P00000J0?ooo`800000
1@3oool2000001@0oooo003o0?ooob40oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001@0ooooo`00000=000000006`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P000008
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo1P0000030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo000K0?oo
o`030000003oool0oooo01H0oooo0`0000060?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool05P3oool001/0oooo00<000000?ooo`3oool06@3oool2000006h0oooo0`00001f0?ooo`00
6`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
M`3oool001/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1Y0?ooo`030000003o
ool0oooo07P0oooo000K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0I`3oool0
0`000000oooo0?ooo`1i0?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
06D0oooo00<000000?ooo`3oool0NP3oool001/0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1T0?ooo`030000003oool0oooo07X0oooo000K0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1k0?ooo`006`3oool200000200oooo00<0
00000?ooo`3oool0HP3oool00`000000oooo0?ooo`1k0?ooo`006`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0O03oool001/0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo07`0oooo000K0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1m0?ooo`00
6`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
O@3oool001/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1M0?ooo`030000003o
ool0oooo07h0oooo000K0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0G03oool0
0`000000oooo0?ooo`1n0?ooo`006`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
05/0oooo00<000000?ooo`3oool0O`3oool001/0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`1K0?ooo`030000003oool0oooo07l0oooo000K0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1o0?ooo`006`3oool2000002@0oooo00<0
00000?ooo`3oool0F@3oool00`000000oooo0?ooo`200?ooo`006`3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0P03oool001/0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0800oooo000K0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`200?ooo`00
6`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
P@3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1F0?ooo`030000003o
ool0oooo0840oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0EP3oool0
0`000000oooo0?ooo`210?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
05H0oooo00<000000?ooo`3oool0P@3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`1E0?ooo`030000003oool0oooo0880oooo000K0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`220?ooo`006`3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0PP3oool001/0oooo0P00000W
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0PP3oool001/0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo08<0oooo000K0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`230?ooo`00
6`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
P`3oool001/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo08<0oooo000K0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`240?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
0540oooo00<000000?ooo`3oool0Q03oool001/0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo08@0oooo00020?ooo`800000103oool2000000@0oooo
0P0000030?ooo`@00000103oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0500oooo
00<000000?ooo`3oool0Q03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo08@0oooo00001@3oool000000?ooo`3oool0000000P0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`800000:@3oool00`00
0000oooo0?ooo`1@0?ooo`030000003oool0oooo08@0oooo00001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`240?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
Q@3oool00080oooo0P00000:0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo08D0oooo000K0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`250?ooo`006`3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0Q@3oool001/0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo08D0
oooo000K0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`250?ooo`006`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool0Q@3oool001/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1=
0?ooo`030000003oool0oooo08D0oooo000K0?ooo`800000:`3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo08H0oooo000K0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`260?ooo`006`3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool0QP3oool001/0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo08H0oooo000K0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`260?ooo`006`3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0QP3oool001/0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo08H0
oooo000K0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`270?ooo`006`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0Q`3oool001/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1:
0?ooo`030000003oool0oooo08L0oooo000K0?ooo`800000;03oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo08L0oooo000K0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`270?ooo`006`3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool0Q`3oool001/0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo08L0oooo000K0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`270?ooo`006`3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0R03oool001/0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo08P0
oooo000K0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0B03oool00`000000oooo
0?ooo`280?ooo`006`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo04P0oooo00<0
00000?ooo`3oool0R03oool001/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo08P0oooo000K0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`280?ooo`006`3oool2000002d0oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`280?ooo`006`3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool0R@3oool001/0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo08T0oooo000K0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`290?ooo`006`3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0R@3oool001/0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo08T0
oooo000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`290?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool0R@3oool00080oooo0P0000040?ooo`800000103oool2000000D0oooo0`000003
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`29
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool0R@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?oo
o`0000020?ooo`D000000`3oool2000002h0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`2:0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
04D0oooo00<000000?ooo`3oool0RP3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo08X0oooo00020?ooo`8000002P3oool20000
00D0oooo0P0000040?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0A03oool00`00
0000oooo0?ooo`2:0?ooo`006`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool0RP3oool001/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo08X0oooo000K0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`2:0?ooo`006`3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0RP3oool001/0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo08X0oooo000K0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2:0?ooo`00
6`3oool2000002l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`2;0?ooo`006`3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0R`3o
ool001/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo08/0oooo000K0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`2;0?ooo`006`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0480
oooo00<000000?ooo`3oool0R`3oool001/0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo08/0oooo000K0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`2;0?ooo`006`3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0R`3oool001/0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo08/0oooo000K0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`2;0?ooo`00
6`3oool200000300oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`2<0?ooo`006`3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0S03o
ool001/0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo08`0oooo000K0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`2<0?ooo`006`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool0S03oool001/0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo08`0oooo000K0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`2<0?ooo`006`3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0S03oool001/0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo08`0oooo000K0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`2<0?ooo`00
6`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
S03oool001/0oooo0P00000a0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0S03o
ool001/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo08`0oooo000K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`2<0?ooo`006`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0S03oool001/0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo08d0oooo000K0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`2=0?ooo`006`3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0S@3oool001/0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo08d0oooo00020?ooo`80
0000103oool2000000@0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool0S@3oool000050?ooo`000000oooo0?ooo`00
0000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo08d0oooo00001@3o
ool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000040?ooo`800000<@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo08d0oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool3000000D0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo08d0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`2=0?ooo`000P3oool2000000X0oooo0P0000040?ooo`<00000103oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0S@3oool001/0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo08d0oooo
000K0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`2=0?ooo`006`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0S@3oool001/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo08d0oooo000K0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`2=0?ooo`006`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool0S@3oool001/0oooo0P00000b0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0S@3oool001/0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo08d0oooo000K0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`2=0?ooo`006`3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0S@3oool001/0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo08h0oooo
000K0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`2>0?ooo`006`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool0SP3oool001/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo08h0oooo000K0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`2>0?ooo`006`3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool0SP3oool001/0oooo0P00000c0?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool0SP3oool001/0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo08h0oooo000K0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`2>0?ooo`006`3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0SP3oool001/0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo08h0oooo
000K0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`2>0?ooo`006`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool0SP3oool001/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo08h0oooo000K0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`2>0?ooo`006`3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool0SP3oool001/0oooo0P00000c0?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool0SP3oool001/0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo08l0oooo000K0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2?0?ooo`006`3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0S`3oool001/0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo08l0oooo
000K0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`2?0?ooo`006`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0S`3oool001/0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo08l0oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61797, -0.00702865, \
0.0592092, 0.000488509}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"n2", " ", "=", " ", 
        StyleBox[\(Plot[
            Exp[\(-\((\((x - 7)\)^2)\)\)/\((4*2)\)]/Sqrt[2\ \ Pi\ 4], {x, 0, 
              15}, PlotPoints\  -> \ 50]\),
          FormatType->StandardForm,
          FontFamily->"Courier New"]}], 
      StyleBox["\n",
        FormatType->StandardForm,
        FontFamily->"Courier New",
        FontSize->10]}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0634921 0.0147151 2.95082 [
[.15079 .00222 -3 -9 ]
[.15079 .00222 3 0 ]
[.27778 .00222 -3 -9 ]
[.27778 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.53175 .00222 -3 -9 ]
[.53175 .00222 3 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.78571 .00222 -6 -9 ]
[.78571 .00222 6 0 ]
[.9127 .00222 -6 -9 ]
[.9127 .00222 6 0 ]
[.01131 .16226 -24 -4.5 ]
[.01131 .16226 0 4.5 ]
[.01131 .3098 -18 -4.5 ]
[.01131 .3098 0 4.5 ]
[.01131 .45734 -24 -4.5 ]
[.01131 .45734 0 4.5 ]
[.01131 .60488 -18 -4.5 ]
[.01131 .60488 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .01472 m
.15079 .02097 L
s
[(2)] .15079 .00222 0 1 Mshowa
.27778 .01472 m
.27778 .02097 L
s
[(4)] .27778 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(6)] .40476 .00222 0 1 Mshowa
.53175 .01472 m
.53175 .02097 L
s
[(8)] .53175 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(10)] .65873 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(12)] .78571 .00222 0 1 Mshowa
.9127 .01472 m
.9127 .02097 L
s
[(14)] .9127 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16226 m
.03006 .16226 L
s
[(0.05)] .01131 .16226 1 0 Mshowa
.02381 .3098 m
.03006 .3098 L
s
[(0.1)] .01131 .3098 1 0 Mshowa
.02381 .45734 m
.03006 .45734 L
s
[(0.15)] .01131 .45734 1 0 Mshowa
.02381 .60488 m
.03006 .60488 L
s
[(0.2)] .01131 .60488 1 0 Mshowa
.125 Mabswid
.02381 .04422 m
.02756 .04422 L
s
.02381 .07373 m
.02756 .07373 L
s
.02381 .10324 m
.02756 .10324 L
s
.02381 .13275 m
.02756 .13275 L
s
.02381 .19176 m
.02756 .19176 L
s
.02381 .22127 m
.02756 .22127 L
s
.02381 .25078 m
.02756 .25078 L
s
.02381 .28029 m
.02756 .28029 L
s
.02381 .33931 m
.02756 .33931 L
s
.02381 .36881 m
.02756 .36881 L
s
.02381 .39832 m
.02756 .39832 L
s
.02381 .42783 m
.02756 .42783 L
s
.02381 .48685 m
.02756 .48685 L
s
.02381 .51636 m
.02756 .51636 L
s
.02381 .54586 m
.02756 .54586 L
s
.02381 .57537 m
.02756 .57537 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .016 m
.03302 .01637 L
.04273 .01686 L
.05258 .01749 L
.06337 .01836 L
.07376 .01944 L
.08321 .02065 L
.10231 .02397 L
.11169 .02614 L
.12187 .02897 L
.14188 .03636 L
.16116 .04632 L
.17969 .05923 L
.19942 .07732 L
.21841 .09968 L
.2386 .12943 L
.25805 .16427 L
.27676 .20352 L
.29667 .25095 L
.31583 .30111 L
.3362 .35748 L
.35582 .41246 L
.37471 .46344 L
.39479 .51262 L
.41413 .55221 L
.43273 .58073 L
.44228 .59114 L
.44764 .59562 L
.45253 .59882 L
.45488 .60007 L
.45738 .60117 L
.45955 .60194 L
.46188 .60258 L
.46318 .60285 L
.46437 .60304 L
.46551 .60318 L
.46608 .60323 L
.46671 .60328 L
.46707 .60329 L
.46741 .60331 L
.46805 .60332 L
.4684 .60332 L
.46873 .60332 L
.46909 .60331 L
.46947 .60329 L
.47011 .60326 L
.4707 .60321 L
.47135 .60314 L
.47204 .60306 L
.47329 .60286 L
Mistroke
.47462 .60258 L
.47701 .60192 L
.47985 .60087 L
.48242 .59967 L
.48749 .59661 L
.49226 .59289 L
.50212 .58276 L
.51117 .57065 L
.53054 .53661 L
.54916 .4952 L
.56898 .44443 L
.58807 .39186 L
.60835 .33498 L
.62789 .28179 L
.64669 .23402 L
.66669 .18831 L
.68595 .15011 L
.70447 .11905 L
.72418 .09194 L
.74316 .07123 L
.76333 .05428 L
.78277 .04211 L
.80146 .03354 L
.81189 .02984 L
.82135 .02704 L
.8405 .02273 L
.84992 .02115 L
.86011 .01975 L
.86967 .0187 L
.88018 .01777 L
.89028 .01707 L
.8995 .01656 L
.90905 .01614 L
.91928 .01579 L
.92862 .01554 L
.93879 .01533 L
.94846 .01518 L
.95874 .01505 L
.96774 .01497 L
.97619 .01491 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00>`3oool4000001l0oooo0`00000M0?ooo`<00000803oool2000001`0
oooo1@0000020?ooo`800000603oool5000000030?ooo`000000000000800000603oool5000000<0
oooo0`00000C0?ooo`00>`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01`0oooo
00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`00000M0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0G0?ooo`050000003oool0oooo0?ooo`0000007@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo000l0?ooo`030000003oool0
oooo01d0oooo1@00000M0?ooo`040000003oool0oooo000001h0oooo00@000000?ooo`3oool00000
7@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool0oooo1@00000C0?oo
o`00?@3oool00`000000oooo0?ooo`0L0?ooo`040000003oool0oooo000001h0oooo0`00000P0?oo
o`8000007P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0180oooo000k0?ooo`040000003oool0oooo000001h0oooo00<0
00000?ooo`0000007`3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000001d0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0000000D0?ooo`00?03oool200000200oooo0P00000O0?ooo`<000007`3oool2000001d0
oooo0P0000040?ooo`8000006@3oool2000000@0oooo0P00000J0?ooo`8000001@3oool2000001@0
oooo003o0?ooob40oooo003o0?ooob40oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000D0?ooool000003@00000001/0oooo300000050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo6@00
00000`3oool000000?ooo`060?ooo`006`3oool00`000000oooo0?ooo`090?ooo`L000003`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool03P3oool8
000000T0oooo00<000000?ooo`3oool05P3oool001/0oooo00<000000?ooo`3oool0403oool60000
0;h0oooo1000000Z0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`<00000]03oool7000002h0
oooo000K0?ooo`030000003oool0oooo01T0oooo0P00002a0?ooo`030000003oool0oooo03<0oooo
000K0?ooo`030000003oool0oooo01/0oooo0P00002]0?ooo`800000=P3oool001/0oooo00<00000
0?ooo`3oool07@3oool200000:T0oooo0P00000h0?ooo`006`3oool200000200oooo0P00002V0?oo
o`030000003oool0oooo03P0oooo000K0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0X@3oool2000003/0oooo000K0?ooo`030000003oool0oooo0280oooo0P00002O0?ooo`800000
?@3oool001/0oooo00<000000?ooo`3oool0903oool2000009`0oooo00<000000?ooo`3oool0?@3o
ool001/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2G0?ooo`800000@03oool0
01/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo
0400oooo000K0?ooo`030000003oool0oooo02P0oooo0P00002C0?ooo`800000@`3oool001/0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo04<0oooo
000K0?ooo`800000;03oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo04@0oooo000K
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`15
0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo08X0oooo00<000000?oo
o`3oool0A@3oool001/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`280?ooo`03
0000003oool0oooo04H0oooo000K0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
Q`3oool00`000000oooo0?ooo`170?ooo`006`3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo08D0oooo00<000000?ooo`3oool0B03oool001/0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`230?ooo`030000003oool0oooo04T0oooo000K0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`190?ooo`006`3oool2000003<0
oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1:0?ooo`006`3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0B`3oool001/0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo04`0oooo000K
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1<
0?ooo`006`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo07/0oooo00<000000?oo
o`3oool0C@3oool001/0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1i0?ooo`03
0000003oool0oooo04h0oooo000K0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
N@3oool00`000000oooo0?ooo`1>0?ooo`006`3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo07L0oooo00<000000?ooo`3oool0C`3oool001/0oooo0P00000h0?ooo`030000003oool0
oooo07H0oooo00<000000?ooo`3oool0C`3oool001/0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`1e0?ooo`030000003oool0oooo0500oooo000K0?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`1A0?ooo`006`3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0D@3oool001/0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0580oooo000K
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`1B
0?ooo`000P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo05<0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?oo
o`1C0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool00P3oool2000003`0oooo00<000000?ooo`3oool0K@3oool00`000000oooo
0?ooo`1D0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000<0
oooo0P0000050?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0K@3oool00`000000
oooo0?ooo`1D0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool0E@3oool00080oooo0P00000:0?ooo`800000103oool3000000@0
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo05D0
oooo000K0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo
0?ooo`1F0?ooo`006`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo06T0oooo00<0
00000?ooo`3oool0EP3oool001/0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo05L0oooo000K0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`1G0?ooo`006`3oool200000400oooo00<000000?ooo`3o
ool0IP3oool00`000000oooo0?ooo`1G0?ooo`006`3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo06D0oooo00<000000?ooo`3oool0F03oool001/0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo05P0oooo000K0?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`1I0?ooo`006`3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0F@3oool001/0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo05T0
oooo000K0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0H@3oool00`000000oooo
0?ooo`1J0?ooo`006`3oool2000004<0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?oo
o`1J0?ooo`006`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool0F`3oool001/0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo05/0oooo000K0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool0G@3oool00`000000oooo0?ooo`1L0?ooo`006`3oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo05d0oooo00<000000?ooo`3oool0G03oool001/0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo05`0oooo000K0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1M0?ooo`006`3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0G@3oool001/0
oooo0P0000160?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0GP3oool001/0oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo05h0oooo
000K0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`1N0?ooo`006`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo05L0oooo00<00000
0?ooo`3oool0G`3oool001/0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1F0?oo
o`030000003oool0oooo05l0oooo000K0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool0E@3oool00`000000oooo0?ooo`1P0?ooo`006`3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo05@0oooo00<000000?ooo`3oool0H03oool001/0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0640oooo000K0?ooo`800000B@3oool0
0`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0640oooo000K0?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1Q0?ooo`006`3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0HP3oool001/0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0680oooo
000K0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?oo
o`1S0?ooo`006`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool0H`3oool000P0oooo0P0000040?ooo`8000000`3oool5000000<0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo06<0oooo00070?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0I03oool000L0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`030?ooo`800000C@3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo06@0oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool0I@3oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1U0?oo
o`00203oool2000000X0oooo0P0000050?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`1U0?ooo`006`3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool0IP3oool001/0oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo06H0oooo000K0?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1W0?ooo`006`3oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0I`3oool001/0
oooo0P00001?0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0I`3oool001/0oooo
00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo06P0oooo
000K0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`1X0?ooo`006`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool0J03oool001/0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo06T0oooo000K0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`1Y0?ooo`006`3oool00`000000oooo0?ooo`1@0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0J@3oool001/0oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo06X0oooo000K0?ooo`800000DP3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo06X0oooo000K0?ooo`030000003oool0oooo
0540oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1Z0?ooo`006`3oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0J`3oool001/0oooo
00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo06/0oooo
000K0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`1[0?ooo`006`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool0K03oool001/0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo06`0oooo000K0?ooo`800000E@3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo06`0oooo000K0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`1]0?ooo`006`3oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0K@3oool001/0oooo00<000000?ooo`3oool0E@3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo06d0oooo000K0?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1^0?ooo`006`3oool00`000000
oooo0?ooo`1E0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0KP3oool001/0oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo06h0oooo
000K0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`1_0?ooo`006`3oool2000005L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1_
0?ooo`006`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool0L03oool001/0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo0700oooo000K0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`1`0?ooo`006`3oool00`000000oooo0?ooo`1H0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0L@3oool001/0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0740oooo00020?ooo`800000103oool20000
00<0oooo1@0000020?ooo`8000001@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0L@3oool000050?ooo`000000oooo0?ooo`0000002P3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1I
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0LP3oool000050?ooo`000000oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P00001J
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0LP3oool000050?ooo`000000oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0L`3oool000050?ooo`000000oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo07<0oooo00020?oo
o`8000002P3oool2000000@0oooo0`0000040?ooo`030000003oool0oooo05X0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`1c0?ooo`006`3oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0M03oool001/0oooo00<000000?ooo`3oool0
F`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo07@0oooo000K0?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1d0?ooo`006`3oool0
0`000000oooo0?ooo`1L0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0M@3oool0
01/0oooo0P00001N0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0M@3oool001/0
oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo07H0
oooo000K0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`1f0?ooo`006`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0MP3oool001/0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo07L0oooo000K0?ooo`030000003oool0oooo05l0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`1g0?ooo`006`3oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0N03oool001/0oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo07P0oooo000K0?ooo`800000H@3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo07T0oooo000K0?ooo`030000003oool0
oooo0640oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1i0?ooo`006`3oool00`00
0000oooo0?ooo`1Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0NP3oool001/0
oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo07X0
oooo000K0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`1k0?ooo`006`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0N`3oool001/0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo07`0oooo000K0?ooo`030000003oool0oooo06@0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`1l0?ooo`006`3oool2000006D0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`1m0?ooo`006`3oool00`000000oooo0?ooo`1U0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0OP3oool001/0oooo00<000000?ooo`3oool0IP3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo07h0oooo000K0?ooo`030000003oool0
oooo06H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1o0?ooo`006`3oool00`00
0000oooo0?ooo`1W0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0P03oool001/0
oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0800
oooo000K0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`210?ooo`006`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0P@3oool001/0oooo0P00001Z0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0PP3oool001/0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0880oooo000K0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`230?ooo`006`3oool00`000000oooo0?ooo`1[0?ooo`030000
003oool0oooo00`0oooo0P0000260?ooo`006`3oool00`000000oooo0?ooo`1/0?ooo`8000002`3o
ool00`000000oooo0?ooo`260?ooo`00203oool2000000@0oooo0P0000030?ooo`@00000103oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Q`3oool0
00L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo06l0oooo0P0000050?ooo`800000RP3oool000L0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`040?ooo`800000LP3oool5000008`0oooo00070?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`3o0?ooo`<0oooo00080?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61797, -0.0176919, \
0.0592092, 0.00127399}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(sep\  = \ Line[{{6.28, \(-0.05\)}, {6.28, 0.05}}]\)], "Input"],

Cell[BoxData[
    \(Line[{{6.28`, \(-0.05`\)}, {6.28`, 0.05`}}]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[n1, n2, \ Graphics[sep]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0634921 0.0802696 1.31109 [
[.15079 .06777 -3 -9 ]
[.15079 .06777 3 0 ]
[.27778 .06777 -3 -9 ]
[.27778 .06777 3 0 ]
[.40476 .06777 -3 -9 ]
[.40476 .06777 3 0 ]
[.53175 .06777 -3 -9 ]
[.53175 .06777 3 0 ]
[.65873 .06777 -6 -9 ]
[.65873 .06777 6 0 ]
[.78571 .06777 -6 -9 ]
[.78571 .06777 6 0 ]
[.9127 .06777 -6 -9 ]
[.9127 .06777 6 0 ]
[.01131 .21138 -18 -4.5 ]
[.01131 .21138 0 4.5 ]
[.01131 .34249 -18 -4.5 ]
[.01131 .34249 0 4.5 ]
[.01131 .4736 -18 -4.5 ]
[.01131 .4736 0 4.5 ]
[.01131 .60471 -18 -4.5 ]
[.01131 .60471 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .08027 m
.15079 .08652 L
s
[(2)] .15079 .06777 0 1 Mshowa
.27778 .08027 m
.27778 .08652 L
s
[(4)] .27778 .06777 0 1 Mshowa
.40476 .08027 m
.40476 .08652 L
s
[(6)] .40476 .06777 0 1 Mshowa
.53175 .08027 m
.53175 .08652 L
s
[(8)] .53175 .06777 0 1 Mshowa
.65873 .08027 m
.65873 .08652 L
s
[(10)] .65873 .06777 0 1 Mshowa
.78571 .08027 m
.78571 .08652 L
s
[(12)] .78571 .06777 0 1 Mshowa
.9127 .08027 m
.9127 .08652 L
s
[(14)] .9127 .06777 0 1 Mshowa
.125 Mabswid
.05556 .08027 m
.05556 .08402 L
s
.0873 .08027 m
.0873 .08402 L
s
.11905 .08027 m
.11905 .08402 L
s
.18254 .08027 m
.18254 .08402 L
s
.21429 .08027 m
.21429 .08402 L
s
.24603 .08027 m
.24603 .08402 L
s
.30952 .08027 m
.30952 .08402 L
s
.34127 .08027 m
.34127 .08402 L
s
.37302 .08027 m
.37302 .08402 L
s
.43651 .08027 m
.43651 .08402 L
s
.46825 .08027 m
.46825 .08402 L
s
.5 .08027 m
.5 .08402 L
s
.56349 .08027 m
.56349 .08402 L
s
.59524 .08027 m
.59524 .08402 L
s
.62698 .08027 m
.62698 .08402 L
s
.69048 .08027 m
.69048 .08402 L
s
.72222 .08027 m
.72222 .08402 L
s
.75397 .08027 m
.75397 .08402 L
s
.81746 .08027 m
.81746 .08402 L
s
.84921 .08027 m
.84921 .08402 L
s
.88095 .08027 m
.88095 .08402 L
s
.94444 .08027 m
.94444 .08402 L
s
.97619 .08027 m
.97619 .08402 L
s
.25 Mabswid
0 .08027 m
1 .08027 L
s
.02381 .21138 m
.03006 .21138 L
s
[(0.1)] .01131 .21138 1 0 Mshowa
.02381 .34249 m
.03006 .34249 L
s
[(0.2)] .01131 .34249 1 0 Mshowa
.02381 .4736 m
.03006 .4736 L
s
[(0.3)] .01131 .4736 1 0 Mshowa
.02381 .60471 m
.03006 .60471 L
s
[(0.4)] .01131 .60471 1 0 Mshowa
.125 Mabswid
.02381 .10649 m
.02756 .10649 L
s
.02381 .13271 m
.02756 .13271 L
s
.02381 .15894 m
.02756 .15894 L
s
.02381 .18516 m
.02756 .18516 L
s
.02381 .2376 m
.02756 .2376 L
s
.02381 .26382 m
.02756 .26382 L
s
.02381 .29004 m
.02756 .29004 L
s
.02381 .31627 m
.02756 .31627 L
s
.02381 .36871 m
.02756 .36871 L
s
.02381 .39493 m
.02756 .39493 L
s
.02381 .42115 m
.02756 .42115 L
s
.02381 .44737 m
.02756 .44737 L
s
.02381 .49982 m
.02756 .49982 L
s
.02381 .52604 m
.02756 .52604 L
s
.02381 .55226 m
.02756 .55226 L
s
.02381 .57848 m
.02756 .57848 L
s
.02381 .05405 m
.02756 .05405 L
s
.02381 .02783 m
.02756 .02783 L
s
.02381 .0016 m
.02756 .0016 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .08027 m
.02821 .08027 L
.03302 .08027 L
.03545 .08027 L
.03805 .08028 L
.04273 .08028 L
.0454 .08028 L
.04829 .08028 L
.05084 .08028 L
.05354 .08029 L
.05865 .0803 L
.06337 .08031 L
.06798 .08032 L
.07294 .08034 L
.07762 .08036 L
.0819 .08039 L
.08672 .08044 L
.0912 .08049 L
.09611 .08057 L
.10135 .08068 L
.10639 .08083 L
.11184 .08103 L
.11698 .08129 L
.12172 .08159 L
.13094 .08244 L
.13617 .08311 L
.14106 .08389 L
.14618 .08493 L
.15103 .08614 L
.16012 .0892 L
.16484 .09128 L
.16987 .09395 L
.17889 .10014 L
.18843 .10912 L
.19738 .12038 L
.20727 .13667 L
.21633 .15572 L
.23574 .21168 L
.2544 .28542 L
.27427 .38 L
.29339 .47388 L
.30315 .51704 L
.31372 .55632 L
.31867 .5712 L
.32391 .58412 L
.32838 .59265 L
.33092 .59642 L
.3333 .59922 L
.33574 .60134 L
.33712 .6022 L
Mistroke
.33778 .60253 L
.3384 .60278 L
.33899 .60298 L
.33963 .60314 L
.34021 .60325 L
.34074 .6033 L
.34132 .60332 L
.34196 .60329 L
.34228 .60325 L
.34262 .6032 L
.34324 .60307 L
.34385 .60289 L
.34441 .60268 L
.34568 .60206 L
.3468 .60134 L
.34799 .6004 L
.35005 .59834 L
.35232 .59546 L
.35727 .58697 L
.36181 .57665 L
.37203 .54539 L
.39147 .46293 L
.41016 .37062 L
.43005 .27705 L
.4492 .2036 L
.45897 .17409 L
.46955 .14821 L
.47976 .12873 L
.48916 .11498 L
.49837 .10477 L
.50848 .09658 L
.51803 .09112 L
.52338 .08882 L
.52827 .08711 L
.5376 .08466 L
.54288 .08365 L
.54777 .08291 L
.55216 .08237 L
.5569 .08191 L
.5621 .0815 L
.56699 .08121 L
.57167 .08099 L
.57679 .08081 L
.58214 .08066 L
.58712 .08056 L
.59227 .08048 L
.59713 .08043 L
.60149 .08039 L
.60623 .08036 L
.61086 .08033 L
Mistroke
.61595 .08031 L
.62127 .0803 L
.62625 .08029 L
.63134 .08028 L
.63618 .08028 L
.64052 .08028 L
.64525 .08028 L
.64786 .08027 L
.65031 .08027 L
.6549 .08027 L
.65747 .08027 L
.65983 .08027 L
.66241 .08027 L
.66517 .08027 L
.66767 .08027 L
.66995 .08027 L
.6744 .08027 L
.67689 .08027 L
.6796 .08027 L
.68214 .08027 L
.68452 .08027 L
.68913 .08027 L
.69158 .08027 L
.69422 .08027 L
.69683 .08027 L
.69959 .08027 L
.70216 .08027 L
.70451 .08027 L
.70919 .08027 L
.71176 .08027 L
.71418 .08027 L
.7185 .08027 L
.72094 .08027 L
.72318 .08027 L
.72547 .08027 L
.72794 .08027 L
.73238 .08027 L
.73509 .08027 L
.73766 .08027 L
.7402 .08027 L
.74249 .08027 L
.74476 .08027 L
.7472 .08027 L
.74979 .08027 L
.75222 .08027 L
.75451 .08027 L
.75692 .08027 L
.76123 .08027 L
.76367 .08027 L
.76589 .08027 L
Mistroke
.76846 .08027 L
.77088 .08027 L
.77297 .08027 L
.77519 .08027 L
.77762 .08027 L
.77987 .08027 L
.78227 .08027 L
.78447 .08027 L
.78701 .08027 L
.78943 .08027 L
.79165 .08027 L
.79371 .08027 L
.79598 .08027 L
.79839 .08027 L
.80101 .08027 L
.80343 .08027 L
.80608 .08027 L
.80888 .08027 L
.81131 .08027 L
.81358 .08027 L
.81608 .08027 L
.81875 .08027 L
.82134 .08027 L
.82373 .08027 L
.82636 .08027 L
.82915 .08027 L
.83157 .08027 L
.83384 .08027 L
.83632 .08027 L
.83901 .08027 L
.84143 .08027 L
.84369 .08027 L
.84617 .08027 L
.84882 .08027 L
.8516 .08027 L
.85423 .08027 L
.85659 .08027 L
.85915 .08027 L
.86154 .08027 L
.86378 .08027 L
.86624 .08027 L
.86888 .08027 L
.87164 .08027 L
.87426 .08027 L
.87662 .08027 L
.87919 .08027 L
.88179 .08027 L
.88425 .08027 L
.88645 .08027 L
.88884 .08027 L
Mistroke
.89144 .08027 L
.89275 .08027 L
.89419 .08027 L
.89674 .08027 L
.89911 .08027 L
.90157 .08027 L
.90296 .08027 L
.90424 .08027 L
.9066 .08027 L
.9091 .08027 L
.91133 .08027 L
.91342 .08027 L
.91572 .08027 L
.91819 .08027 L
.92062 .08027 L
.92289 .08027 L
.92537 .08027 L
.92676 .08027 L
.92802 .08027 L
.93058 .08027 L
.93202 .08027 L
.93334 .08027 L
.93578 .08027 L
.93701 .08027 L
.93836 .08027 L
.93959 .08027 L
.94092 .08027 L
.9421 .08027 L
.94335 .08027 L
.94571 .08027 L
.9479 .08027 L
.94911 .08027 L
.95041 .08027 L
.95276 .08027 L
.95413 .08027 L
.95557 .08027 L
.95689 .08027 L
.95814 .08027 L
.9605 .08027 L
.96265 .08027 L
.96497 .08027 L
.96628 .08027 L
.96748 .08027 L
.9695 .08027 L
.97171 .08027 L
.97402 .08027 L
.97619 .08027 L
Mfstroke
.02381 .08084 m
.03302 .08101 L
.04273 .08122 L
.05258 .0815 L
.06337 .08189 L
.07376 .08237 L
.08321 .08291 L
.10231 .08438 L
.11169 .08534 L
.12187 .0866 L
.14188 .08989 L
.16116 .09431 L
.17969 .10005 L
.19942 .10808 L
.21841 .11802 L
.2386 .13124 L
.25805 .14672 L
.27676 .16416 L
.29667 .18523 L
.31583 .20752 L
.3362 .23256 L
.35582 .25699 L
.37471 .27964 L
.39479 .30149 L
.41413 .31909 L
.43273 .33176 L
.44228 .33638 L
.44764 .33837 L
.45253 .3398 L
.45488 .34035 L
.45738 .34084 L
.45955 .34118 L
.46188 .34146 L
.46318 .34159 L
.46437 .34167 L
.46551 .34173 L
.46608 .34176 L
.46671 .34177 L
.46707 .34178 L
.46741 .34179 L
.46805 .34179 L
.4684 .34179 L
.46873 .34179 L
.46909 .34179 L
.46947 .34178 L
.47011 .34177 L
.4707 .34175 L
.47135 .34172 L
.47204 .34168 L
.47329 .34159 L
Mistroke
.47462 .34147 L
.47701 .34117 L
.47985 .34071 L
.48242 .34017 L
.48749 .33881 L
.49226 .33716 L
.50212 .33266 L
.51117 .32728 L
.53054 .31216 L
.54916 .29375 L
.56898 .2712 L
.58807 .24784 L
.60835 .22257 L
.62789 .19893 L
.64669 .17771 L
.66669 .1574 L
.68595 .14043 L
.70447 .12663 L
.72418 .11458 L
.74316 .10538 L
.76333 .09785 L
.78277 .09244 L
.80146 .08863 L
.81189 .08699 L
.82135 .08575 L
.8405 .08383 L
.84992 .08313 L
.86011 .08251 L
.86967 .08204 L
.88018 .08163 L
.89028 .08131 L
.8995 .08109 L
.90905 .0809 L
.91928 .08075 L
.92862 .08064 L
.93879 .08054 L
.94846 .08047 L
.95874 .08042 L
.96774 .08038 L
.97619 .08036 L
Mfstroke
.42254 .01472 m
.42254 .14582 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{629.688, 389.188},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009e0001QB000`400?l00000o`00003oo`3ooooo
0?ooogL0oooo003o0?ooool0ooooM`3oool00?l0ooooo`3ooomg0?ooo`00o`3ooooo0?ooogL0oooo
000I0?ooo`030000003oool0oooo0?l0ooooo`3ooomK0?ooo`006@3oool400000?l0ooooo`3ooomJ
0?ooo`006@3oool00`000000oooo0?ooo`3o0?ooool0ooooF`3oool001T0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooe/0oooo000I0?ooo`030000003oool0oooo0?l0ooooo`3ooomK0?ooo`006@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooF`3oool001T0oooo00<000000?ooo`3oool0o`3ooooo
0?oooe/0oooo000I0?ooo`030000003oool0oooo0?l0ooooo`3ooomK0?ooo`006@3oool00`000000
oooo0?ooo`3o0?ooool0ooooF`3oool001T0oooo00<000000?ooo`3oool0m03oool00`000000oooo
0?ooo`3o0?ooof<0oooo000I0?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool0o`3o
oomS0?ooo`006@3oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo0?l0ooooH`3oool0
01T0oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`3o0?ooof<0oooo000I0?ooo`03
0000003oool0oooo0?@0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`006@3oool00`000000oooo
0?ooo`3d0?ooo`030000003oool0oooo0?l0ooooH`3oool001T0oooo00<000000?ooo`3oool0m03o
ool00`000000oooo0?ooo`3o0?ooof<0oooo000I0?ooo`030000003oool0oooo0?@0oooo00<00000
0?ooo`3oool0o`3ooomS0?ooo`006@3oool400000?<0oooo00<000000?ooo`3oool0o`3ooomS0?oo
o`006@3oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo0?l0ooooH`3oool001T0oooo
00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`3o0?ooof<0oooo000I0?ooo`030000003o
ool0oooo0?@0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`006@3oool00`000000oooo0?ooo`3d
0?ooo`030000003oool0oooo0?l0ooooH`3oool001T0oooo00<000000?ooo`3oool0m03oool00`00
0000oooo0?ooo`3o0?ooof<0oooo000I0?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3o
ool0o`3ooomS0?ooo`006@3oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo0?l0oooo
H`3oool001T0oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`3o0?ooof<0oooo000I
0?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`006@3oool00`00
0000oooo0?ooo`3d0?ooo`030000003oool0oooo0?l0ooooH`3oool001T0oooo00<000000?ooo`3o
ool0m03oool00`000000oooo0?ooo`3o0?ooof<0oooo000I0?ooo`030000003oool0oooo0?@0oooo
00<000000?ooo`3oool0o`3ooomS0?ooo`006@3oool00`000000oooo0?ooo`3d0?ooo`030000003o
ool0oooo0?l0ooooH`3oool001T0oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`3o
0?ooof<0oooo000I0?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool0o`3ooomS0?oo
o`006@3oool4000004T0oooo1000001<0?ooo`<00000BP3oool3000000X0oooo00<000000?ooo`3o
ool0?`3oool2000004P0oooo1@0000020?ooo`800000AP3oool5000000030?ooo`00000000000080
0000A03oool5000000<0oooo0`00000a0?ooo`006@3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo04h0oooo00<000000?ooo`3oool0B@3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo03h0oooo00@000000?ooo`3oool00000B@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0A@3oool01@000000oooo0?ooo`3oool0000004T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0`0?ooo`006@3oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo04X0oooo1@00001:0?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool0?P3oool010000000oooo0?ooo`0000190?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0AP3oool010000000oooo0?ooo`3oool500000340oooo000I0?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool0B@3oool010000000oooo0?ooo`00001;0?ooo`<000002P3oool00`00
0000oooo0?ooo`0o0?ooo`800000BP3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04D0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo000I0?ooo`030000003oool0
oooo04X0oooo00@000000?ooo`3oool00000B`3oool00`000000oooo0000001<0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0?P3oool010000000oooo0?ooo`0000190?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`150?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0080oooo00<000000?oo
o`000000<P3oool001T0oooo00<000000?ooo`3oool0B`3oool2000004d0oooo0P00001<0?ooo`<0
00002@3oool00`000000oooo0?ooo`0o0?ooo`800000B@3oool2000000@0oooo0P0000170?ooo`80
0000103oool2000004H0oooo0P0000050?ooo`800000<P3oool001T0oooo00<000000?ooo`3oool0
m03oool00`000000oooo0?ooo`3o0?ooof<0oooo000I0?ooo`030000003oool0oooo0?@0oooo00<0
00000?ooo`3oool0o`3ooomS0?ooo`006@3oool00`000000oooo0?ooo`3d0?ooo`030000003oool0
oooo0?l0ooooH`3oool001T0oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`3o0?oo
of<0oooo000I0?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`00
6@3oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo0?l0ooooH`3oool001T0oooo00<0
00000?ooo`3oool0m03oool00`000000oooo0?ooo`3o0?ooof<0oooo000I0?ooo`030000003oool0
oooo0?@0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`006@3oool00`000000oooo0?ooo`3d0?oo
o`030000003oool0oooo0?l0ooooH`3oool001T0oooo00<000000?ooo`3oool0m03oool00`000000
oooo0?ooo`3o0?ooof<0oooo000;0?ooool00000o`00001/000000006@3oool00`000000oooo0?oo
o`0O000000D0oooo00<000000?ooo`3oool02`3oool?000000/0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`090?ooo`l00000303oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0140oooo00@000000?ooo`3oool0oooo9@00000B0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03@3oool001T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0;0?ooo`T00000403oool00`000000oooo0?ooo`060?ooo`L00000103oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00<0oooo1P0000080?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`/00000403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0=0?ooo`006@3oool00`000000oooo0?ooo`0X0?ooo`l000004@3oool3000000030?ooo`000000
oooo04`0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0400oooo00<000000?ooo`0000000`0000180?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool05`3oool6000002h0oooo00<000000?ooo`3oool0=03oool001T0oooo00<000000?oo
o`3oool0=`3oool6000000h0oooo0`00001<0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0m0?ooo`D00000C03oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo00/0oooo3000000d0?ooo`030000003oool0oooo03@0oooo000I0?ooo`03
0000003oool0oooo03d0oooo1P00000;0?ooo`800000Y03oool00`000000oooo0?ooo`0k0?ooo`80
0000Z@3oool5000007L0oooo000I0?ooo`030000003oool0oooo04<0oooo1@0000080?ooo`<00000
X@3oool00`000000oooo0?ooo`0i0?ooo`800000Y`3oool4000007`0oooo000I0?ooo`030000003o
ool0oooo04P0oooo100000070?ooo`800000W`3oool00`000000oooo0?ooo`0g0?ooo`800000Y@3o
ool400000800oooo000I0?ooo`030000003oool0oooo04`0oooo100000050?ooo`800000W@3oool0
0`000000oooo0?ooo`0e0?ooo`800000X`3oool4000008@0oooo000I0?ooo`030000003oool0oooo
0500oooo100000030?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0<`3oool20000
0:40oooo100000280?ooo`006@3oool00`000000oooo0?ooo`1D0?ooo`H00000VP3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo09d0oooo1000002<0?ooo`006@3oool00`000000oooo
0?ooo`1H0?ooo`@00000V03oool00`000000oooo0?ooo`0`0?ooo`800000W03oool400000900oooo
000I0?ooo`030000003oool0oooo05`0oooo1000002D0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0VP3oool2000009@0oooo000I0?ooo`030000003oool0oooo05h0oooo00@00000
0?ooo`0000000000TP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo09T0oooo0P00
002F0?ooo`006@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00800000T03oool0
0`000000oooo0?ooo`0/0?ooo`800000V@3oool3000009P0oooo000I0?ooo`030000003oool0oooo
0600oooo00@000000?ooo`3oool0oooo0`00002=0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0U`3oool2000009/0oooo000I0?ooo`@00000H03oool00`000000oooo0?ooo`030?oo
o`800000R`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo09D0oooo0`00002M0?oo
o`006@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00@0oooo0P0000290?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0T`3oool200000:00oooo000I0?ooo`030000
003oool0oooo06<0oooo00<000000?ooo`3oool01@3oool2000008L0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`2B0?ooo`800000XP3oool001T0oooo00<000000?ooo`3oool0I03o
ool00`000000oooo0?ooo`060?ooo`800000Q@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo0900oooo0`00002T0?ooo`006@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo00P0oooo0P0000230?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0S`3oool2
00000:L0oooo000I0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool02@3oool20000
0840oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2=0?ooo`800000Z@3oool001T0
oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0:0?ooo`800000O`3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo08`0oooo0P00002[0?ooo`006@3oool00`000000oooo
0?ooo`1W0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0O03oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0Z`3oool001T0oooo00<0
00000?ooo`3oool0I`3oool00`000000oooo0?ooo`0<0?ooo`800000O03oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo08/0oooo0P00002^0?ooo`006@3oool00`000000oooo0?ooo`1X
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0[P3oool001T0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`0=0?ooo`800000N@3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo08T0oooo0P00002a0?ooo`006@3oool00`000000oooo0?ooo`1Y0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo08T0oooo00<000000?ooo`3oool0/@3oool001T0oooo00<000000?ooo`3oool0
JP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`280?ooo`800000]03oool001T0oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0?0?ooo`800000M@3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo08L0oooo00<000000?ooo`3oool0]03oool001T0oooo00<000000?ooo`3oool0J`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`260?ooo`800000]`3oool001T0oooo00<000000?ooo`3oool0K03oool00`00
0000oooo0?ooo`0A0?ooo`800000LP3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
08H0oooo00<000000?ooo`3oool0]`3oool001T0oooo00<000000?ooo`3oool0K@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`240?ooo`800000^P3oool001T0oooo1000001]0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo08@0oooo
00<000000?ooo`3oool0^P3oool001T0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?oo
o`0C0?ooo`800000KP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0880oooo0P00
002m0?ooo`006@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0880oooo00<00000
0?ooo`3oool0_@3oool001T0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`200?oo
o`800000`03oool001T0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0E0?ooo`80
0000JP3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3o
ool0`03oool001T0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo06L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1o0?ooo`030000
003oool0oooo0<40oooo000I0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0O`3o
ool00`000000oooo0?ooo`320?ooo`006@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0
oooo01P0oooo0P00001V0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0OP3oool0
0`000000oooo0?ooo`330?ooo`006@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
07h0oooo00<000000?ooo`3oool0a03oool001T0oooo00<000000?ooo`3oool0LP3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0O@3oool00`000000
oooo0?ooo`350?ooo`006@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`1k0?ooo`800000b03oool001T0oooo00<0
00000?ooo`3oool0L`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo07`0oooo00<0
00000?ooo`3oool0N`3oool00`000000oooo0?ooo`380?ooo`006@3oool00`000000oooo0?ooo`1c
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1j
0?ooo`030000003oool0oooo0<T0oooo000I0?ooo`030000003oool0oooo07@0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo07X0oooo00<000000?oo
o`3oool0bP3oool001T0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo07P0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`3;0?ooo`00
6@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
MP3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0<`0oooo000I0?ooo`@00000M03o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`3=0?ooo`006@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0
oooo0<h0oooo000I0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`1b0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0c`3oool001T0
oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0740
oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`3@0?ooo`006@3oool00`000000oooo
0?ooo`1f0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0K`3oool00`000000oooo
0?ooo`1f0?ooo`030000003oool0oooo0=40oooo000I0?ooo`030000003oool0oooo07H0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo07D0oooo00<0
00000?ooo`3oool0dP3oool001T0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`3C
0?ooo`006@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0J`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0=@0oooo000I0?ooo`03
0000003oool0oooo07P0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1Y0?ooo`03
0000003oool0oooo07@0oooo00<000000?ooo`3oool0e@3oool001T0oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`3F0?ooo`006@3oool00`000000oooo0?ooo`1h0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1b0?ooo`030000003o
ool0oooo0=L0oooo000I0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0f03oool0
01T0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
06@0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`3I0?ooo`006@3oool00`000000
oooo0?ooo`1i0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0H`3oool00`000000
oooo0?ooo`1`0?ooo`030000003oool0oooo0=X0oooo000I0?ooo`030000003oool0oooo07X0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0700oooo
00<000000?ooo`3oool0f`3oool001T0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?oo
o`3L0?ooo`006@3oool4000007T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0g@3oool001T0oooo00<000000?oo
o`3oool0N`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo05d0oooo00<000000?oo
o`3oool0KP3oool00`000000oooo0?ooo`3N0?ooo`006@3oool00`000000oooo0?ooo`1k0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`1^0?ooo`03
0000003oool0oooo0=h0oooo000I0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0
g`3oool001T0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo05X0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`3P0?ooo`006@3oool0
0`000000oooo0?ooo`1l0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0F@3oool0
0`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0>40oooo000I0?ooo`030000003oool0oooo
07`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool0hP3oool001T0oooo00<000000?ooo`3oool0O@3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`3S0?ooo`006@3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0>@0oooo
000I0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0i@3oool001T0oooo00<00000
0?ooo`3oool0OP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`3V0?ooo`006@3oool00`000000oooo0?ooo`1n0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo0>H0oooo000I0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3o
ool0i`3oool001T0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`3X0?ooo`000P3o
ool2000000@0oooo0P0000030?ooo`D000001`3oool00`000000oooo0?ooo`1o0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1W0?ooo`030000003o
ool0oooo0>T0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo0>X0oooo00001@3oool000000?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool01`3oool5000007h0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0jP3o
ool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0800oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo06H0oooo00<000000?ooo`3oool0j`3oool000050?ooo`000000oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0k03o
ool00080oooo0P00000:0?ooo`8000002@3oool00`000000oooo0?ooo`210?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo0>d0oooo000I0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0kP3oool001T0
oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`3^0?ooo`006@3oool00`000000oooo
0?ooo`220?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`1S0?ooo`030000003oool0oooo0>l0oooo000I0?ooo`030000003oool0oooo0880oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0680oooo00<0
00000?ooo`3oool0l03oool001T0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`3a
0?ooo`006@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0?80oooo000I0?ooo`03
0000003oool0oooo08<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo0640oooo00<000000?ooo`3oool0lP3oool001T0oooo00<000000?ooo`3oool0
P`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`3c0?ooo`006@3oool00`000000oooo0?ooo`230?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1O0?ooo`030000003o
ool0oooo0?@0oooo000I0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0m@3oool0
01T0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`3e0?ooo`006@3oool00`000000
oooo0?ooo`240?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`1N0?ooo`030000003oool0oooo0?H0oooo000I0?ooo`@00000P`3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0G@3oool00`000000oooo
0?ooo`3g0?ooo`006@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0?P0oooo000I
0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0n03oool001T0oooo00<000000?oo
o`3oool0Q@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool0G03oool00`000000oooo0?ooo`3i0?ooo`006@3oool00`000000oooo0?ooo`250?ooo`03
0000003oool0oooo03`0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1L0?ooo`03
0000003oool0oooo0?X0oooo000I0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0
n`3oool001T0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`3k0?ooo`006@3oool0
0`000000oooo0?ooo`260?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0?`0oooo000I0?ooo`030000003oool0oooo
08H0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
05X0oooo00<000000?ooo`3oool0o@3oool001T0oooo00<000000?ooo`3oool0Q`3oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0F@3oool00`000000
oooo0?ooo`3n0?ooo`006@3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0?l0oooo
000I0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0o`3oool001T0oooo00<00000
0?ooo`3oool0Q`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0F03oool00`000000oooo0?ooo`3o0?ooo`40oooo000I0?ooo`030000003oool0oooo
08P0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool0o`3oool20?ooo`006@3oool00`000000oooo0?ooo`280?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1F0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001T0oooo00<000000?ooo`3oool0R03oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0E@3oool00`000000oooo
0?ooo`3o0?ooo`@0oooo000I0?ooo`@00000Q`3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo000I
0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3oool60?ooo`006@3oool00`00
0000oooo0?ooo`290?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0oooo1P3oool001T0oooo00<000000?ooo`3o
ool0R@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000I0?ooo`030000003oool0oooo08T0oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo05<0oooo
00<000000?ooo`3oool0o`3oool80?ooo`006@3oool00`000000oooo0?ooo`2:0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001T0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`3o
0?ooo`X0oooo000I0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0o`3oool;0?oo
o`006@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?l0oooo303oool001T0oooo
00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3o0?ooo``0oooo000I0?ooo`030000003o
ool0oooo08/0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo04l0oooo00<000000?ooo`3oool0o`3oool=0?ooo`006@3oool00`000000oooo0?ooo`2;
0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo0?l0oooo3P3oool001T0oooo00<000000?ooo`3oool0R`3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0CP3oool00`00
0000oooo0?ooo`3o0?ooo`l0oooo000I0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool0o`3oool@0?ooo`006@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0?l0oooo
4@3oool001T0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3o0?oooa80oooo000I
0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`006@3oool40000
08`0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`006@3oool00`000000oooo0?ooo`2=0?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo0?l0oooo503oool001T0oooo00<000000?ooo`3oool0S@3oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`3o0?oooaD0oooo000I0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0C`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0o`3o
oolF0?ooo`006@3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0?l0oooo5`3oool0
01T0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`3o0?oooaP0oooo000I0?ooo`03
0000003oool0oooo08h0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool0o`3ooolI0?ooo`006@3oool00`000000oooo
0?ooo`2>0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo0?l0oooo6P3oool001T0oooo00<000000?ooo`3oool0SP3o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0@`3o
ool200000?l0oooo7@3oool001T0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`3o
0?oooad0oooo000I0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0D`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0o`3ooolN0?oo
o`006@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0?l0oooo7`3oool001T0oooo
00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`3o0?ooob00oooo000I0?ooo`030000003o
ool0oooo08l0oooo00<000000?ooo`3oool0EP3oool2000000X0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`3o0?ooob40oooo000I0?ooo`030000003oool0oooo0900oooo00<00000
0?ooo`3oool0E`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0o`3ooolR0?ooo`006@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
0?l0oooo8`3oool001T0oooo1000002?0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0l0?ooo`800000o`3ooolV0?ooo`006@3oool00`000000oooo
0?ooo`2@0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo0?l0oooo9P3oool001T0oooo00<000000?ooo`3oool0T03o
ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`3o0?ooobL0oooo000I0?ooo`030000003oool0oooo0940oooo00<00000
0?ooo`3oool0F`3oool2000000030?ooo`000000oooo03/0oooo00<000000?ooo`3oool0o`3ooolX
0?ooo`006@3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo05d0oooo0P00000k0?oo
o`030000003oool0oooo0?l0oooo:@3oool001T0oooo00<000000?ooo`3oool0T@3oool00`000000
oooo0?ooo`1N0?ooo`800000>03oool200000?l0oooo;03oool001T0oooo00<000000?ooo`3oool0
T@3oool00`000000oooo0?ooo`1N0?ooo`040000003oool00000000003D0oooo00<000000?ooo`3o
ool0o`3oool/0?ooo`006@3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo05d0oooo
00<000000?ooo`3oool00P3oool200000380oooo00<000000?ooo`3oool0o`3oool]0?ooo`006@3o
ool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0103o
ool2000002h0oooo0P00003o0?oooc00oooo000I0?ooo`030000003oool0oooo0980oooo00<00000
0?ooo`3oool0G03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02T0oooo0P00003o
0?oooc80oooo000I0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0G03oool00`00
0000oooo0?ooo`070?ooo`800000:03oool00`000000oooo0?ooo`3o0?oooc80oooo000I0?ooo`03
0000003oool0oooo0980oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`090?ooo`80
0000903oool200000?l0oooo=@3oool001T0oooo00<000000?ooo`3oool0TP3oool00`000000oooo
0?ooo`1K0?ooo`030000003oool0oooo00`0oooo0P00000P0?ooo`800000o`3ooolg0?ooo`006@3o
ool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool03P3o
ool2000001/0oooo0`00003o0?ooocT0oooo00020?ooo`800000103oool2000000<0oooo10000008
0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0@
0?ooo`@00000503oool300000?l0oooo?03oool000050?ooo`000000oooo0?ooo`000000203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`0D0?ooo`H000001`3oool700000?l0oooo?`3oool000050?ooo`000000oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`D00000T@3oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0oooo01X0oooo1`00003o0?ooodH0oooo00001@3oool000000?ooo`3oool0
000000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0
oooo05T0oooo00<000000?ooo`3oool0o`3ooomX0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?oo
o`1H0?ooo`030000003oool0oooo0?l0ooooJ03oool00080oooo0P00000:0?ooo`8000002@3oool0
0`000000oooo0?ooo`2D0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0o`3ooomX
0?ooo`006@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool0o`3ooomX0?ooo`006@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool0o`3ooomX0?ooo`006@3oool00`000000oooo0?ooo`2D0?ooo`030000
003oool0oooo05L0oooo00<000000?ooo`3oool0o`3ooomY0?ooo`006@3oool00`000000oooo0?oo
o`2E0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0o`3ooomY0?ooo`006@3oool0
0`000000oooo0?ooo`2E0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0o`3ooomY
0?ooo`006@3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo05H0oooo00<000000?oo
o`3oool0o`3ooomY0?ooo`006@3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo05D0
oooo00<000000?ooo`3oool0o`3ooomZ0?ooo`006@3oool00`000000oooo0?ooo`2F0?ooo`030000
003oool0oooo05@0oooo00<000000?ooo`3oool0o`3ooomZ0?ooo`006@3oool00`000000oooo0?oo
o`2F0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3ooomZ0?ooo`006@3oool0
0`000000oooo0?ooo`2F0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3ooomZ
0?ooo`006@3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool0o`3ooomZ0?ooo`006@3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo05<0
oooo00<000000?ooo`3oool0o`3ooom[0?ooo`006@3oool4000009H0oooo00<000000?ooo`3oool0
DP3oool00`000000oooo0?ooo`3o0?ooof/0oooo000I0?ooo`030000003oool0oooo09L0oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`3o0?ooof/0oooo000I0?ooo`030000003oool0
oooo09L0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`3o0?ooof/0oooo000I0?oo
o`030000003oool0oooo09L0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`3o0?oo
of/0oooo000I0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`3o0?ooof`0oooo000I0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`3o0?ooof`0oooo000I0?ooo`030000003oool0oooo09P0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`3o0?ooof`0oooo000I0?ooo`030000003oool0
oooo09P0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3o0?ooof`0oooo000I0?oo
o`030000003oool0oooo09P0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3o0?oo
of`0oooo000I0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`3o0?ooofd0oooo000I0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`3o0?ooofd0oooo000I0?ooo`030000003oool0oooo09T0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`3o0?ooofd0oooo000I0?ooo`030000003oool0
oooo09T0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`3o0?ooofd0oooo000I0?oo
o`030000003oool0oooo09T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`3o0?oo
ofh0oooo000I0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`3o0?ooofh0oooo000I0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`3o0?ooofh0oooo000I0?ooo`@00000V@3oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo0?l0ooooKP3oool001T0oooo00<000000?ooo`3oool0VP3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0?l0ooooKP3oool001T0oooo00<000000?oo
o`3oool0VP3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0?l0ooooK`3oool001T0
oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0?l0
ooooK`3oool001T0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo0?l0ooooK`3oool001T0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo0?l0ooooK`3oool001T0oooo00<000000?ooo`3oool0V`3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0ooooK`3oool001T0oooo00<000000?oo
o`3oool0V`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0?l0ooooL03oool001T0
oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0?l0
ooooL03oool001T0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo0?l0ooooL03oool001T0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo0?l0ooooL03oool001T0oooo00<000000?ooo`3oool0W03oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo0?l0ooooL03oool001T0oooo00<000000?oo
o`3oool0W03oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0?l0ooooL@3oool001T0
oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0?l0
ooooL@3oool001T0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`160?ooo`030000
003oool0oooo0?l0ooooL@3oool001T0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo0?l0ooooL@3oool001T0oooo00<000000?ooo`3oool0W@3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo0?l0ooooLP3oool001T0oooo1000002L0?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`006@3oool00`000000
oooo0?ooo`2N0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`00
6@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
o`3ooomb0?ooo`006@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool0o`3ooomb0?ooo`006@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`006@3oool00`000000oooo0?ooo`2N0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`006@3oool00`000000
oooo0?ooo`2O0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0o`3ooomc0?ooo`00
6@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
o`3ooomc0?ooo`006@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool0o`3ooomc0?ooo`006@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool0o`3ooomd0?ooo`006@3oool00`000000oooo0?ooo`2O0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool0o`3ooomd0?ooo`006@3oool00`000000
oooo0?ooo`2P0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0o`3ooomd0?ooo`00
6@3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
o`3ooomd0?ooo`006@3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0o`3ooomd0?ooo`006@3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool0o`3ooome0?ooo`006@3oool00`000000oooo0?ooo`2P0?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0o`3ooome0?ooo`006@3oool400000:00
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`3o0?ooogD0oooo000I0?ooo`030000
003oool0oooo0:40oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`3o0?ooogD0oooo
000I0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`3o0?ooogH0oooo000I0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`3o0?ooogH0oooo000I0?ooo`030000003oool0oooo0:80oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`3o0?ooogH0oooo000I0?ooo`030000003oool0oooo0:80
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`3o0?ooogH0oooo000I0?ooo`030000
003oool0oooo0:80oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`3o0?ooogH0oooo
000I0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`3o0?ooogL0oooo000I0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`3o0?ooogL0oooo000I0?ooo`030000003oool0oooo0:<0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`3o0?ooogL0oooo000I0?ooo`030000003oool0oooo0:<0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`3o0?ooogL0oooo000I0?ooo`030000
003oool0oooo0:<0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`3o0?ooogL0oooo
000I0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`3o0?ooogP0oooo000I0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`3o0?ooogP0oooo00020?ooo`800000103oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`3o0?oo
ogP0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`2T0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0o`3ooomh
0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00L0oooo1@00002R
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0o`3ooomi0?ooo`0000D0oooo0000
003oool0oooo0000000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0Y03oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0?l0ooooN@3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0:@0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`3o0?ooogT0oooo00020?ooo`8000002P3oool2
000000T0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo0?l0ooooN@3oool001T0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo0?l0ooooNP3oool001T0oooo00<000000?ooo`3oool0Y@3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo0?l0ooooNP3oool001T0oooo00<000000?ooo`3oool0
Y@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0?l0ooooNP3oool001T0oooo00<0
00000?ooo`3oool0YP3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0?l0ooooNP3o
ool001T0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo0?l0ooooN`3oool001T0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo0?l0ooooN`3oool001T0oooo00<000000?ooo`3oool0YP3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo0?l0ooooN`3oool001T0oooo00<000000?ooo`3oool0
YP3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0?l0ooooN`3oool001T0oooo00<0
00000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0?l0ooooN`3o
ool001T0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo0?l0ooooO03oool001T0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo0?l0ooooO03oool001T0oooo00<000000?ooo`3oool0Y`3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0ooooO03oool001T0oooo1000002W0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0o`3oooml0?ooo`006@3oool00`000000oooo0?oo
o`2X0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`006@3oool0
0`000000oooo0?ooo`2X0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0o`3ooomm
0?ooo`006@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0o`3ooomm0?ooo`006@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0o`3ooomm0?ooo`006@3oool00`000000oooo0?ooo`2Y0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0o`3ooomn0?ooo`006@3oool00`000000oooo0?oo
o`2Y0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0o`3ooomn0?ooo`006@3oool0
0`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0o`3ooomn
0?ooo`006@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool0o`3ooomn0?ooo`006@3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0o`3ooomo0?ooo`006@3oool00`000000oooo0?ooo`2Z0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0o`3ooomo0?ooo`006@3oool00`000000oooo0?oo
o`2Z0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0o`3ooomo0?ooo`006@3oool0
0`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0o`3ooomo
0?ooo`006@3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0o`3ooomo0?ooo`006@3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0o`3ooon00?ooo`006@3oool00`000000oooo0?ooo`2[0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0o`3ooon00?ooo`006@3oool400000:X0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?oooh00oooo000I0?ooo`030000003oool0
oooo0:/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?oooh00oooo000I0?oo
o`030000003oool0oooo0:`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3o0?oo
oh40oooo000I0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`3o0?oooh40oooo000I0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`3o0?oooh40oooo000I0?ooo`030000003oool0oooo0:`0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`3o0?oooh40oooo000I0?ooo`030000003oool0
oooo0:d0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?oooh80oooo000I0?oo
o`030000003oool0oooo0:d0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?oo
oh80oooo000I0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`3o0?oooh80oooo000I0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`3o0?oooh80oooo000I0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`3o0?oooh<0oooo000I0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3o0?oooh<0oooo000I0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3o0?oo
oh<0oooo000I0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`3o0?oooh<0oooo000I0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`3o0?oooh@0oooo000I0?ooo`030000003oool0oooo0:l0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`3o0?oooh@0oooo000I0?ooo`030000003oool0
oooo0:l0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3o0?oooh@0oooo000I0?oo
o`@00000[P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0?l0ooooQ@3oool001T0
oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0?l0
ooooQ@3oool001T0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo0?l0ooooQ@3oool001T0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo0?l0ooooQ@3oool001T0oooo00<000000?ooo`3oool0/@3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0ooooQP3oool001T0oooo00<000000?oo
o`3oool0/@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0ooooQP3oool001T0
oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0
ooooQP3oool001T0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0?l0ooooQ`3oool001T0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0?l0ooooQ`3oool001T0oooo00<000000?ooo`3oool0/P3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0?l0ooooQ`3oool001T0oooo00<000000?oo
o`3oool0/`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0ooooR03oool001T0
oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0
ooooR03oool001T0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0?l0ooooR03oool001T0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooR03oool001T0oooo00<000000?ooo`3oool0]03oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooR@3oool001T0oooo00<000000?oo
o`3oool0]@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooR@3oool001T0
oooo1000002d0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon:0?ooo`00
6@3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
o`3ooon:0?ooo`006@3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0o`3ooon;0?ooo`006@3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0o`3ooon;0?ooo`006@3oool00`000000oooo0?ooo`2g0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooon<0?ooo`006@3oool00`000000
oooo0?ooo`2h0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooon<0?ooo`00
6@3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
o`3ooon=0?ooo`006@3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0o`3ooon=0?ooo`006@3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`006@3oool00`000000oooo0?ooo`2i0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`006@3oool00`000000
oooo0?ooo`2j0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooon?0?ooo`00
6@3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
o`3ooon@0?ooo`006@3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0o`3ooon@0?ooo`006@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0
oooo00H0oooo0P00003o0?oooi<0oooo00020?ooo`800000103oool2000000D0oooo0`0000070?oo
o`030000003oool0oooo0;d0oooo0`0000040?ooo`800000o`3ooonD0?ooo`0000D0oooo0000003o
ool0oooo0000000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0_`3oool50000
0?l0ooooUP3oool000050?ooo`000000oooo0?ooo`000000203oool5000000L0oooo1@00003o0?oo
ool0ooooF@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo0?l0ooooo`3ooomK0?ooo`0000D0oooo0000003oool0oooo00000009
0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool0o`3ooooo0?oooe/0oooo00020?oo
o`8000002`3oool2000000P0oooo00<000000?ooo`3oool0o`3ooooo0?oooe/0oooo000I0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomK0?ooo`006@3oool00`000000oooo0?ooo`3o0?ooool0oooo
F`3oool001T0oooo00<000000?ooo`3oool0o`3ooooo0?oooe/0oooo000I0?ooo`030000003oool0
oooo0?l0ooooo`3ooomK0?ooo`006@3oool00`000000oooo0?ooo`3o0?ooool0ooooF`3oool00?l0
ooooo`3ooomg0?ooo`00o`3ooooo0?ooogL0oooo003o0?ooool0ooooM`3oool00001\
\>"],
  ImageRangeCache->{{{0, 628.688}, {388.188, 0}} -> {-0.65593, -0.0652063, \
0.0254992, 0.00123485}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{984, 733},
WindowMargins->{{Automatic, -86}, {Automatic, 41}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 396, 11, 50, "Input"],
Cell[2126, 65, 24970, 666, 186, 6434, 433, "GraphicsData", "PostScript", \
"Graphics"],
Cell[27099, 733, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27266, 741, 411, 11, 50, "Input"],
Cell[27680, 754, 22797, 553, 186, 4728, 325, "GraphicsData", "PostScript", \
"Graphics"],
Cell[50480, 1309, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[50647, 1317, 82, 1, 30, "Input"],
Cell[50732, 1320, 77, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[50846, 1326, 62, 1, 30, "Input"],
Cell[50911, 1329, 55874, 1174, 398, 8816, 589, "GraphicsData", "PostScript", \
"Graphics"],
Cell[106788, 2505, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

